(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    166136,       3951]
NotebookOptionsPosition[    164341,       3902]
NotebookOutlinePosition[    164688,       3917]
CellTagsIndexPosition[    164645,       3914]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"<<", "\"\<PrimalityProving`\>\""}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{"x_", ",", "n_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{
    SuperscriptBox["x", 
     RowBox[{"n", "+", "1"}]], "-", "1"}], 
   RowBox[{
    SuperscriptBox["x", 
     RowBox[{"n", "+", "1"}]], "-", 
    SuperscriptBox["x", "n"]}]]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"DoesThePrimeOccur", "[", 
   RowBox[{"S_", ",", "PrimeToCheck_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"PrimeOccurs", "=", "0"}], ";", "\[IndentingNewLine]", 
     RowBox[{"PlaceItOccurs", "=", "0"}], ";", "\[IndentingNewLine]", 
     RowBox[{"X", "=", 
      RowBox[{"Position", "[", 
       RowBox[{
        RowBox[{"S", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", "PrimeToCheck"}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"X", "\[NotEqual]", 
        RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"PrimeOccurs", "=", "1"}], ";", 
        RowBox[{"PlaceItOccurs", "=", 
         RowBox[{"First", "[", 
          RowBox[{"First", "[", "X", "]"}], "]"}]}]}], ","}], 
      "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
     "PrimeOccurs"}], ",", "PlaceItOccurs"}], "\[IndentingNewLine]", 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.442773091038*^9, 3.4427731633599997`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "[", 
   RowBox[{"x_", ",", "n_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"x", ">", "10000"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"OutPut", "=", 
      RowBox[{"FactorInteger", "[", 
       FractionBox[
        RowBox[{
         SuperscriptBox["x", 
          RowBox[{"n", "+", "1"}]], "-", "1"}], 
        RowBox[{"x", "-", "1"}]], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"PrimeChecking", "=", "OutPut"}], ";", "\[IndentingNewLine]", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{"PrimeChecking", "\[NotEqual]", 
        RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"ProvablePrimeQ", "[", 
          RowBox[{"Extract", "[", 
           RowBox[{"PrimeChecking", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PrimeChecking", "=", 
          RowBox[{"Drop", "[", 
           RowBox[{"PrimeChecking", ",", 
            RowBox[{"-", "1"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"Print", "[", 
          RowBox[{"\"\<Not prime!\>\"", " ", ",", 
           RowBox[{"Extract", "[", 
            RowBox[{"PrimeChecking", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]}], "]"}]}], 
        "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}], ";", 
     "\[IndentingNewLine]", "OutPut"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"LookUpPlace", "=", 
      RowBox[{
       RowBox[{"PrimePi", "[", "x", "]"}], "-", "1"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"NewSet", "=", 
      RowBox[{"Last", "[", 
       RowBox[{"Extract", "[", 
        RowBox[{"TheLookUpSetBest", ",", "LookUpPlace"}], "]"}], "]"}]}], ";",
      "\[IndentingNewLine]", 
     RowBox[{"NewLookUpPlace", "=", 
      RowBox[{"Last", "[", 
       RowBox[{"DoesThePrimeOccur", "[", 
        RowBox[{"NewSet", ",", "n"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Last", "[", 
      RowBox[{"Extract", "[", 
       RowBox[{"NewSet", ",", "NewLookUpPlace"}], "]"}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.4124298131138024`*^9, 3.4124298148268023`*^9}, {
  3.412430739741802*^9, 3.4124307620818024`*^9}, {3.42936665704922*^9, 
  3.429366661798953*^9}, {3.442773441183*^9, 3.442773448869*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"IsPrimeInfinite", "[", 
   RowBox[{"PrimeStuff_", ",", "PowerStuff_"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PrimeInfinite", "=", "0"}], ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"PrimeStuff", "<", "10000"}], ",", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"PrimeStuff", "<", "104"}], ",", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"PrimeStuff", "<", "30"}], ",", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             SuperscriptBox["PrimeStuff", "PowerStuff"], ">", 
             SuperscriptBox["10", "200"]}], ",", "\[IndentingNewLine]", 
            RowBox[{"PrimeInfinite", "=", "1"}], ","}], "\[IndentingNewLine]",
            "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             SuperscriptBox["PrimeStuff", "PowerStuff"], ">", 
             SuperscriptBox["10", "150"]}], ",", "\[IndentingNewLine]", 
            RowBox[{"PrimeInfinite", "=", "1"}], ","}], "\[IndentingNewLine]",
            "]"}]}], "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           SuperscriptBox["PrimeStuff", "PowerStuff"], ">", 
           SuperscriptBox["10", "50"]}], ",", "\[IndentingNewLine]", 
          RowBox[{"PrimeInfinite", "=", "1"}], ","}], "\[IndentingNewLine]", 
         "]"}]}], "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         SuperscriptBox["PrimeStuff", "PowerStuff"], ">", 
         SuperscriptBox["10", "30"]}], ",", "\[IndentingNewLine]", 
        RowBox[{"PrimeInfinite", "=", "1"}], ","}], "\[IndentingNewLine]", 
       "]"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
    "PrimeInfinite"}], "\[IndentingNewLine]", "}"}]}]], "Input",
 CellChangeTimes->{{3.413217347825*^9, 3.413217374984*^9}, {3.413598163051*^9,
    3.4135981633970003`*^9}, {3.4140210405406*^9, 3.4140210572482*^9}, {
   3.429364017002207*^9, 3.429364042324815*^9}, {3.4293644714951982`*^9, 
   3.4293645802720413`*^9}, {3.429977545211054*^9, 3.4299775462741117`*^9}, 
   3.4429447282284*^9, {3.575225336978063*^9, 3.5752253372980633`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PositionAndOrderOfHighestOrd", "[", "S_", "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"i", "=", "0"}], ";", "\[IndentingNewLine]", 
     RowBox[{"PositionOfHighestOnPrime", "=", "0"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"HighestOrd", "=", "0"}], ";", "\[IndentingNewLine]", 
     RowBox[{"X", "=", "S"}], ";", "\[IndentingNewLine]", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{"X", "\[NotEqual]", 
        RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "++"}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Extract", "[", 
            RowBox[{"X", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "2"}], "}"}]}], "]"}], ">", "HighestOrd"}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"HighestOrd", "=", 
            RowBox[{"Extract", "[", 
             RowBox[{"X", ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "2"}], "}"}]}], "]"}]}], ";", 
           RowBox[{"PositionOfHighestOnPrime", "=", "i"}]}], ","}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"X", "=", 
         RowBox[{"Drop", "[", 
          RowBox[{"X", ",", "1"}], "]"}]}]}]}], "\[IndentingNewLine]", "]"}], 
     ";", "\[IndentingNewLine]", "PositionOfHighestOnPrime"}], ",", 
    "HighestOrd"}], "\[IndentingNewLine]", "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"AllPrimesOn", "[", "S_", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"X", "=", 
     RowBox[{"Sort", "[", 
      RowBox[{"S", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "2"}], "]"}], "]"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"First", "[", "X", "]"}], "\[Equal]", "0"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"AllOn", "=", "0"}], ",", "\[IndentingNewLine]", 
      RowBox[{"AllOn", "=", "1"}]}], "\[IndentingNewLine]", "]"}], ";", 
    "\[IndentingNewLine]", "AllOn"}], "\[IndentingNewLine]", "}"}]}]], "Input",
 CellChangeTimes->{{3.4293668725610657`*^9, 3.429366875407427*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PrimesFromThisPosition", "[", 
   RowBox[{"S_", ",", "APosition_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ThePrintingString", "=", "\"\<\>\""}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"AllThePrimesToPrint", "=", 
     RowBox[{"Sort", "[", 
      RowBox[{"h", "[", 
       RowBox[{
        RowBox[{"Extract", "[", 
         RowBox[{"S", ",", 
          RowBox[{"{", 
           RowBox[{"APosition", ",", "1"}], "}"}]}], "]"}], ",", 
        RowBox[{"Extract", "[", 
         RowBox[{"S", ",", 
          RowBox[{"{", 
           RowBox[{"APosition", ",", "3"}], "}"}]}], "]"}]}], "]"}], "]"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{"AllThePrimesToPrint", "\[NotEqual]", 
       RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"ThePrintingString", "=", 
        RowBox[{"ThePrintingString", "<>", 
         RowBox[{"ToString", "[", 
          RowBox[{"Extract", "[", 
           RowBox[{"AllThePrimesToPrint", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "]"}], "<>", 
         "\"\<^\>\"", "<>", 
         RowBox[{"ToString", "[", 
          RowBox[{"Extract", "[", 
           RowBox[{"AllThePrimesToPrint", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "]"}], "<>", 
         "\"\< \>\""}]}], ";", 
       RowBox[{"AllThePrimesToPrint", "=", 
        RowBox[{"Drop", "[", 
         RowBox[{"AllThePrimesToPrint", ",", "1"}], "]"}]}]}]}], 
     "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
    "ThePrintingString"}], "\[IndentingNewLine]", "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"StringOfSpacesForOrd", "[", "TheNumberOfSpaces_", "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"TheNumberOfSpacesLeft", "=", "TheNumberOfSpaces"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"AnotherEmptyString", "=", "\"\<\>\""}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{"TheNumberOfSpacesLeft", ">", "0"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"AnotherEmptyString", "=", 
        RowBox[{"AnotherEmptyString", "<>", "\"\<   \>\""}]}], ";", 
       RowBox[{"TheNumberOfSpacesLeft", "=", 
        RowBox[{"TheNumberOfSpacesLeft", "-", "1"}]}]}]}], 
     "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
    "AnotherEmptyString"}], "\[IndentingNewLine]", "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TheNextLineToPrint", "[", 
   RowBox[{"S_", ",", "k_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Pos", ",", "HighOrd"}], "}"}], "=", 
     RowBox[{"PositionAndOrderOfHighestOrd", "[", "S", "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"PowerString", "=", "\"\<\>\""}], ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Length", "[", "S", "]"}], "<", "k"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"LowerBoundOnPrinting", ",", "UpperBoundOnPrinting"}], "}"}],
         "=", 
        RowBox[{"IntervalForSet", "[", 
         RowBox[{"S", ",", "k"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"UpperBoundOnPrinting", "\[Equal]", "1"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"UpperBoundOnPrinting", "=", "\"\<\[Infinity]\>\""}], ","}], 
        "\[IndentingNewLine]", "]"}]}], ","}], "\[IndentingNewLine]", "]"}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"First", "[", 
        RowBox[{"IsPrimeInfinite", "[", 
         RowBox[{
          RowBox[{"Extract", "[", 
           RowBox[{"S", ",", 
            RowBox[{"{", 
             RowBox[{"Pos", ",", "1"}], "}"}]}], "]"}], ",", 
          RowBox[{"Extract", "[", 
           RowBox[{"S", ",", 
            RowBox[{"{", 
             RowBox[{"Pos", ",", "3"}], "}"}]}], "]"}]}], "]"}], "]"}], 
       "\[Equal]", "1"}], ",", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"First", "[", 
            RowBox[{"AllPrimesOn", "[", "S", "]"}], "]"}], "==", "0"}], ")"}],
          "||", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Length", "[", "S", "]"}], "\[GreaterEqual]", "k"}], 
          ")"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"PowerString", "=", 
         RowBox[{
          RowBox[{"ToString", "[", 
           RowBox[{"Extract", "[", 
            RowBox[{"S", ",", 
             RowBox[{"{", 
              RowBox[{"Pos", ",", "1"}], "}"}]}], "]"}], "]"}], "<>", 
          "\"\<^\[Infinity] \>\""}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"PowerString", "=", 
         RowBox[{
          RowBox[{"ToString", "[", 
           RowBox[{"Extract", "[", 
            RowBox[{"S", ",", 
             RowBox[{"{", 
              RowBox[{"Pos", ",", "1"}], "}"}]}], "]"}], "]"}], "<>", 
          "\"\<^\[Infinity] : \>\"", "<>", 
          RowBox[{"ToString", "[", "LowerBoundOnPrinting", "]"}], "<>", 
          "\"\< < p_\>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{"HighOrd", "+", "1"}], "]"}], "<>", "\"\< < \>\"", "<>", 
          RowBox[{"ToString", "[", "UpperBoundOnPrinting", "]"}], "<>", 
          "\"\< \>\""}]}]}], "\[IndentingNewLine]", "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"First", "[", 
            RowBox[{"AllPrimesOn", "[", "S", "]"}], "]"}], "\[Equal]", "1"}], 
          ")"}], "&&", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Length", "[", "S", "]"}], "<", "k"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PowerString", "=", 
         RowBox[{
          RowBox[{"ToString", "[", 
           RowBox[{"Extract", "[", 
            RowBox[{"S", ",", 
             RowBox[{"{", 
              RowBox[{"Pos", ",", "1"}], "}"}]}], "]"}], "]"}], "<>", 
          "\"\<^\>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{"Extract", "[", 
            RowBox[{"S", ",", 
             RowBox[{"{", 
              RowBox[{"Pos", ",", "3"}], "}"}]}], "]"}], "]"}], "<>", 
          "\"\< => \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{"First", "[", 
            RowBox[{"PrimesFromThisPosition", "[", 
             RowBox[{"S", ",", "Pos"}], "]"}], "]"}], "]"}], "<>", 
          "\"\<: \>\"", "<>", 
          RowBox[{"ToString", "[", "LowerBoundOnPrinting", "]"}], "<>", 
          "\"\< < p_\>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{"HighOrd", "+", "1"}], "]"}], "<>", "\"\< < \>\"", "<>", 
          RowBox[{"ToString", "[", "UpperBoundOnPrinting", "]"}], "<>", 
          "\"\< \>\""}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"PowerString", "=", 
         RowBox[{
          RowBox[{"ToString", "[", 
           RowBox[{"Extract", "[", 
            RowBox[{"S", ",", 
             RowBox[{"{", 
              RowBox[{"Pos", ",", "1"}], "}"}]}], "]"}], "]"}], "<>", 
          "\"\<^\>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{"Extract", "[", 
            RowBox[{"S", ",", 
             RowBox[{"{", 
              RowBox[{"Pos", ",", "3"}], "}"}]}], "]"}], "]"}], "<>", 
          "\"\< => \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{"First", "[", 
            RowBox[{"PrimesFromThisPosition", "[", 
             RowBox[{"S", ",", "Pos"}], "]"}], "]"}], "]"}]}]}]}], 
       "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"PowerString", "=", 
     RowBox[{
      RowBox[{"First", "[", 
       RowBox[{"StringOfSpacesForOrd", "[", "HighOrd", "]"}], "]"}], "<>", 
      "PowerString"}]}], ";", "\[IndentingNewLine]", "PowerString"}], 
   "\[IndentingNewLine]", "}"}]}]], "Input",
 CellChangeTimes->{{3.4293640522882547`*^9, 3.429364071619753*^9}, {
  3.429364640477664*^9, 3.429364682148493*^9}, {3.429365058036433*^9, 
  3.429365064880382*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TooManySingleFactorsOccur", "[", "S_", "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"TooMany", "=", "0"}], ";", "\[IndentingNewLine]", 
    RowBox[{"X", "=", "S"}], ";", "\[IndentingNewLine]", 
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{"X", "\[NotEqual]", 
       RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Extract", "[", 
            RowBox[{"X", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "\[GreaterEqual]", 
           RowBox[{"Extract", "[", 
            RowBox[{"X", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "4"}], "}"}]}], "]"}]}], ")"}], "||", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Extract", "[", 
            RowBox[{"X", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "\[Equal]", "0"}], 
          ")"}], "||", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"First", "[", 
            RowBox[{"IsPrimeInfinite", "[", 
             RowBox[{
              RowBox[{"Extract", "[", 
               RowBox[{"X", ",", 
                RowBox[{"{", 
                 RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
              RowBox[{"Extract", "[", 
               RowBox[{"X", ",", 
                RowBox[{"{", 
                 RowBox[{"1", ",", "3"}], "}"}]}], "]"}]}], "]"}], "]"}], 
           "\[Equal]", "1"}], ")"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"X", "=", 
         RowBox[{"Drop", "[", 
          RowBox[{"X", ",", "1"}], "]"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"X", "=", 
          RowBox[{"{", "}"}]}], ";", 
         RowBox[{"TooMany", "=", "1"}]}]}], "\[IndentingNewLine]", "]"}]}], 
     "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", "TooMany"}], 
   "\[IndentingNewLine]", "}"}]}]], "Input",
 CellChangeTimes->{{3.4293640762519217`*^9, 3.4293640834817038`*^9}, {
   3.4293646899249563`*^9, 3.4293647002869987`*^9}, {3.4293650701557217`*^9, 
   3.429365071271092*^9}, {3.429539155788006*^9, 3.429539170407618*^9}, {
   3.429539266318906*^9, 3.4295393135261497`*^9}, 3.4347587449121475`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"MinimalDivisorSIGMA", "[", "S_", "]"}], ":=", " ", 
  "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DivisorSIGMA", "=", "1"}], ";", "\[IndentingNewLine]", 
    RowBox[{"X", "=", "S"}], ";", "\[IndentingNewLine]", 
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{"X", "\[NotEqual]", 
       RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"DivisorSIGMA", "*=", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"Extract", "[", 
            RowBox[{"X", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}]}], "]"}], 
           RowBox[{
            RowBox[{"Extract", "[", 
             RowBox[{"X", ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "+", "1"}]], "-", 
          "1"}], 
         RowBox[{
          RowBox[{"Extract", "[", 
           RowBox[{"X", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "-", "1"}]]}], ";", 
       RowBox[{"X", "=", 
        RowBox[{"Drop", "[", 
         RowBox[{"X", ",", "1"}], "]"}]}]}]}], "\[IndentingNewLine]", "]"}], 
    ";", "\[IndentingNewLine]", "DivisorSIGMA"}], "\[IndentingNewLine]", 
   "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MinimalProductSet", "[", "S_", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MinimalProduct", "=", "1"}], ";", "\[IndentingNewLine]", 
    RowBox[{"X", "=", "S"}], ";", "\[IndentingNewLine]", 
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{"X", "\[NotEqual]", 
       RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MinimalProduct", "*=", 
        SuperscriptBox[
         RowBox[{"Extract", "[", 
          RowBox[{"X", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}], "]"}], 
         RowBox[{"Extract", "[", 
          RowBox[{"X", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "3"}], "}"}]}], "]"}]]}], ";", 
       RowBox[{"X", "=", 
        RowBox[{"Drop", "[", 
         RowBox[{"X", ",", "1"}], "]"}]}]}]}], "\[IndentingNewLine]", "]"}], 
    ";", "\[IndentingNewLine]", "MinimalProduct"}], "\[IndentingNewLine]", 
   "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"LowerInterval", "[", 
   RowBox[{"S_", ",", "k_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Z", "=", 
     RowBox[{"Sort", "[", "S", "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"MinimalForSet", "=", 
     RowBox[{
      RowBox[{"First", "[", 
       RowBox[{"MinimalDivisorSIGMA", "[", "S", "]"}], "]"}], "/", 
      RowBox[{"First", "[", 
       RowBox[{"MinimalProductSet", "[", "S", "]"}], "]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"PerfectLowerIntervalBound", "=", "0"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"IntervalLower", "=", "0"}], ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"MinimalForSet", "<", "2"}], ")"}], "&&", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Length", "[", "S", "]"}], "<", "k"}], ")"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"PerfectLowerIntervalBound", "=", 
        RowBox[{
         RowBox[{"Ceiling", "[", 
          RowBox[{"(", 
           RowBox[{"MinimalForSet", "/", 
            RowBox[{"(", 
             RowBox[{"2", "-", "MinimalForSet"}], ")"}]}], ")"}], "]"}], "-", 
         "1"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"While", "[", 
        RowBox[{
         RowBox[{"Z", "\[NotEqual]", 
          RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Extract", "[", 
             RowBox[{"Z", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], "\[NotEqual]",
             "0"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"IntervalLower", "=", 
             RowBox[{"Extract", "[", 
              RowBox[{"Z", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]}], ";", 
            RowBox[{"Z", "=", 
             RowBox[{"{", "}"}]}]}], ",", "\[IndentingNewLine]", 
           RowBox[{"Z", "=", 
            RowBox[{"Drop", "[", 
             RowBox[{"Z", ",", 
              RowBox[{"-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}],
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"PerfectLowerIntervalBound", "=", 
        RowBox[{"Max", "[", 
         RowBox[{"PerfectLowerIntervalBound", ",", "IntervalLower"}], 
         "]"}]}]}], ","}], "\[IndentingNewLine]", "]"}], ";", 
    "\[IndentingNewLine]", "PerfectLowerIntervalBound"}], 
   "\[IndentingNewLine]", "}"}]}]], "Input",
 CellChangeTimes->{{3.412431541847802*^9, 3.4124315498968024`*^9}, {
  3.4295406380550528`*^9, 3.4295407230884533`*^9}, {3.4295411750471153`*^9, 
  3.429541198610837*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"H", "[", "S_", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"UpperBoundDelta", "=", "1"}], ";", "\[IndentingNewLine]", 
    RowBox[{"X", "=", "S"}], ";", "\[IndentingNewLine]", 
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{"X", "\[NotEqual]", 
       RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Extract", "[", 
             RowBox[{"X", ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "\[Equal]", "0"}], 
           ")"}], "||", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"First", "[", 
             RowBox[{"IsPrimeInfinite", "[", 
              RowBox[{
               RowBox[{"Extract", "[", 
                RowBox[{"X", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
               RowBox[{"Extract", "[", 
                RowBox[{"X", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "3"}], "}"}]}], "]"}]}], "]"}], "]"}], 
            "\[Equal]", "1"}], ")"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"UpperBoundDelta", "*=", 
          FractionBox[
           RowBox[{"Extract", "[", 
            RowBox[{"X", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}]}], "]"}], 
           RowBox[{
            RowBox[{"Extract", "[", 
             RowBox[{"X", ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "-", "1"}]]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"UpperBoundDelta", "*=", 
          RowBox[{"g", "[", 
           RowBox[{
            RowBox[{"Extract", "[", 
             RowBox[{"X", ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
            RowBox[{"Extract", "[", 
             RowBox[{"X", ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "3"}], "}"}]}], "]"}]}], "]"}]}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"X", "=", 
        RowBox[{"Drop", "[", 
         RowBox[{"X", ",", "1"}], "]"}]}]}]}], "\[IndentingNewLine]", "]"}], 
    ";", "\[IndentingNewLine]", "UpperBoundDelta"}], "\[IndentingNewLine]", 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.429364088201836*^9, 3.429364094987735*^9}, {
  3.429364710296135*^9, 3.429364735676547*^9}, {3.429365074547463*^9, 
  3.429365075988716*^9}, {3.429539759869656*^9, 3.4295397649397707`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"IsPiOnInSet", "[", "S_", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"PiCounter", "=", "1"}], ";", "\[IndentingNewLine]", 
     RowBox[{"PiOnInSet", "=", "0"}], ";", "\[IndentingNewLine]", 
     RowBox[{"X", "=", "S"}], ";", "\[IndentingNewLine]", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{"X", "\[NotEqual]", 
        RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Extract", "[", 
             RowBox[{"X", ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "\[NotEqual]", "0"}], 
           ")"}], "&&", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{"Extract", "[", 
               RowBox[{"X", ",", 
                RowBox[{"{", 
                 RowBox[{"1", ",", "3"}], "}"}]}], "]"}], ",", "4"}], "]"}], 
            "\[Equal]", "1"}], ")"}], "&&", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"First", "[", 
             RowBox[{"IsPrimeInfinite", "[", 
              RowBox[{
               RowBox[{"Extract", "[", 
                RowBox[{"X", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
               RowBox[{"Extract", "[", 
                RowBox[{"X", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "3"}], "}"}]}], "]"}]}], "]"}], "]"}], 
            "\[Equal]", "0"}], ")"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"X", "=", 
           RowBox[{"{", "}"}]}], ";", 
          RowBox[{"PiOnInSet", "=", "1"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"X", "=", 
           RowBox[{"Drop", "[", 
            RowBox[{"X", ",", "1"}], "]"}]}], ";", 
          RowBox[{"PiCounter", "++"}]}]}], "\[IndentingNewLine]", "]"}]}], 
      "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", "PiOnInSet"}],
     ",", "PiCounter"}], "\[IndentingNewLine]", "}"}]}]], "Input",
 CellChangeTimes->{{3.429364098907642*^9, 3.429364106634613*^9}, {
  3.429364757226963*^9, 3.429364767402912*^9}, {3.429365079429904*^9, 
  3.429365080590006*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"DoesFermatPowerDivInfOrOff", "[", 
   RowBox[{"S_", ",", "Fermatprimetocheck_", ",", "powertocheck_"}], "]"}], ":=",
   "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ItDoesDivide", "=", "0"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Q", "=", "S"}], ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"First", "[", 
        RowBox[{"IsPiOnInSet", "[", "S", "]"}], "]"}], "\[Equal]", "1"}], ",",
       "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
      RowBox[{"While", "[", 
       RowBox[{
        RowBox[{"Q", "\[NotEqual]", 
         RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Mod", "[", 
              RowBox[{
               RowBox[{"Extract", "[", 
                RowBox[{"Q", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", "4"}], "]"}], 
             "\[Equal]", "1"}], ")"}], "&&", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Extract", "[", 
                RowBox[{"Q", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "\[Equal]", "0"}], 
              ")"}], "||", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"First", "[", 
                RowBox[{"IsPrimeInfinite", "[", 
                 RowBox[{
                  RowBox[{"Extract", "[", 
                   RowBox[{"Q", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
                  RowBox[{"Extract", "[", 
                   RowBox[{"Q", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "3"}], "}"}]}], "]"}]}], "]"}], "]"}], 
               "\[Equal]", "1"}], ")"}]}], ")"}], "&&", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Mod", "[", 
              RowBox[{
               RowBox[{"Extract", "[", 
                RowBox[{"Q", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
               "Fermatprimetocheck"}], "]"}], "\[Equal]", 
             RowBox[{"Fermatprimetocheck", "-", "1"}]}], ")"}], "&&", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Mod", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Extract", "[", 
                 RowBox[{"Q", ",", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "+", "1"}], ",", 
               SuperscriptBox["Fermatprimetocheck", "powertocheck"]}], "]"}], 
             "\[Equal]", "0"}], ")"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Q", "=", 
            RowBox[{"{", "}"}]}], ";", 
           RowBox[{"ItDoesDivide", "=", "1"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"Q", "=", 
           RowBox[{"Drop", "[", 
            RowBox[{"Q", ",", "1"}], "]"}]}]}], "\[IndentingNewLine]", 
         "]"}]}], "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
     "]"}], ";", "\[IndentingNewLine]", "ItDoesDivide"}], 
   "\[IndentingNewLine]", "}"}]}]], "Input",
 CellChangeTimes->{{3.42936412592232*^9, 3.429364138424325*^9}, {
  3.429364779869205*^9, 3.429364797173542*^9}, {3.42936484230202*^9, 
  3.429364843033444*^9}, {3.4293650837959747`*^9, 3.4293650898791857`*^9}, {
  3.4295399405301228`*^9, 3.429539957441248*^9}, {3.429539991858222*^9, 
  3.429540051209948*^9}, {3.429540230790105*^9, 3.429540262321002*^9}, {
  3.4295403012549334`*^9, 3.42954030602344*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NumberCongOneModPrime", "[", 
   RowBox[{"S_", ",", "PrimeCong_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"X", "=", "S"}], ";", "\[IndentingNewLine]", 
    RowBox[{"CounterCong", "=", "0"}], ";", "\[IndentingNewLine]", 
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{"X", "\[NotEqual]", 
       RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Mod", "[", 
           RowBox[{
            RowBox[{"Extract", "[", 
             RowBox[{"X", ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", "PrimeCong"}], 
           "]"}], "\[Equal]", "1"}], ",", "\[IndentingNewLine]", 
         RowBox[{"CounterCong", "++"}], ","}], "\[IndentingNewLine]", "]"}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"X", "=", 
        RowBox[{"Drop", "[", 
         RowBox[{"X", ",", "1"}], "]"}]}]}]}], "\[IndentingNewLine]", "]"}], 
    ";", "\[IndentingNewLine]", "CounterCong"}], "\[IndentingNewLine]", 
   "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"NumberInfOrOffCongOneModPrime", "[", 
   RowBox[{"S_", ",", "PrimeCongInfOrOff_"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"X", "=", "S"}], ";", "\[IndentingNewLine]", 
    RowBox[{"CounterCongInfOrOff", "=", "0"}], ";", "\[IndentingNewLine]", 
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{"X", "\[NotEqual]", 
       RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Mod", "[", 
             RowBox[{
              RowBox[{"Extract", "[", 
               RowBox[{"X", ",", 
                RowBox[{"{", 
                 RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
              "PrimeCongInfOrOff"}], "]"}], "\[Equal]", "1"}], ")"}], "&&", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Extract", "[", 
               RowBox[{"X", ",", 
                RowBox[{"{", 
                 RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "\[Equal]", "0"}], 
             ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"First", "[", 
               RowBox[{"IsPrimeInfinite", "[", 
                RowBox[{
                 RowBox[{"Extract", "[", 
                  RowBox[{"X", ",", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
                 RowBox[{"Extract", "[", 
                  RowBox[{"X", ",", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", "3"}], "}"}]}], "]"}]}], "]"}], "]"}], 
              "\[Equal]", "1"}], ")"}]}], ")"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"CounterCongInfOrOff", "++"}], ","}], "\[IndentingNewLine]", 
        "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"X", "=", 
        RowBox[{"Drop", "[", 
         RowBox[{"X", ",", "1"}], "]"}]}]}]}], "\[IndentingNewLine]", "]"}], 
    ";", "\[IndentingNewLine]", "CounterCongInfOrOff"}], 
   "\[IndentingNewLine]", "}"}]}]], "Input",
 CellChangeTimes->{{3.429364141853373*^9, 3.429364148269949*^9}, {
  3.429364856213685*^9, 3.429364880667296*^9}, {3.429365093354303*^9, 
  3.429365094498642*^9}, {3.429540381093132*^9, 3.4295403817667847`*^9}, {
  3.4295404362892714`*^9, 3.429540440939807*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ProductOfTheSmallFactorsForBounds", "[", 
   RowBox[{"S_", ",", "k_", ",", "ThePrimeUsedForBound_"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"W", "=", "S"}], ";", "\[IndentingNewLine]", 
    RowBox[{"ProductCounter", "=", "1"}], ";", "\[IndentingNewLine]", 
    RowBox[{"ProductOfSmallPrimesToEpsilon", "=", "1"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{"W", "\[NotEqual]", 
       RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Extract", "[", 
           RowBox[{"W", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "\[Equal]", 
          "ThePrimeUsedForBound"}], ",", "\[IndentingNewLine]", ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"ThePrimeUsedForBound", ">", "105"}], ")"}], "||", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"First", "[", 
                RowBox[{"IsPrimeInfinite", "[", 
                 RowBox[{"ThePrimeUsedForBound", ",", 
                  RowBox[{"Extract", "[", 
                   RowBox[{"S", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Last", "[", 
                    RowBox[{"DoesThePrimeOccur", "[", 
                    RowBox[{"S", ",", "ThePrimeUsedForBound"}], "]"}], "]"}], 
                    ",", "3"}], "}"}]}], "]"}]}], "]"}], "]"}], "\[Equal]", 
               "0"}], ")"}]}], ",", "\[IndentingNewLine]", 
            RowBox[{"ModulusOrder", "=", 
             RowBox[{
              RowBox[{"Extract", "[", 
               RowBox[{"W", ",", 
                RowBox[{"{", 
                 RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "-", "1"}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Extract", "[", 
                  RowBox[{"W", ",", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ">", 
                 RowBox[{"2", "*", 
                  SuperscriptBox["10", "30"]}]}], ")"}], "&&", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Extract", "[", 
                  RowBox[{"W", ",", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", "5"}], "}"}]}], "]"}], "\[Equal]", 
                 "0"}], ")"}]}], ",", "\[IndentingNewLine]", 
              RowBox[{"ModulusOrder", "=", "0"}], ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"ModulusOrder", "=", 
                RowBox[{"MultiplicativeOrder", "[", 
                 RowBox[{"ThePrimeUsedForBound", ",", 
                  RowBox[{"Extract", "[", 
                   RowBox[{"W", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}]}], "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Mod", "[", 
                    RowBox[{"ModulusOrder", ",", "4"}], "]"}], "\[Equal]", 
                    "0"}], ")"}], "||", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Mod", "[", 
                    RowBox[{"ModulusOrder", ",", "2"}], "]"}], "\[Equal]", 
                    "0"}], ")"}], "&&", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Mod", "[", 
                    RowBox[{"ThePrimeUsedForBound", ",", "4"}], "]"}], 
                    "\[NotEqual]", "1"}], ")"}]}], ")"}], "||", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Mod", "[", 
                    RowBox[{"ModulusOrder", ",", "2"}], "]"}], "\[Equal]", 
                    "0"}], ")"}], "&&", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"First", "[", 
                    RowBox[{"IsPiOnInSet", "[", "S", "]"}], "]"}], "\[Equal]",
                     "1"}], ")"}], "&&", 
                    RowBox[{"(", 
                    RowBox[{"ProductCounter", "\[NotEqual]", 
                    RowBox[{"Last", "[", 
                    RowBox[{"IsPiOnInSet", "[", "S", "]"}], "]"}]}], ")"}]}], 
                   ")"}], "||", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"ModulusOrder", "-", "1"}], ")"}], "*", "2"}], 
                    ")"}], "*", 
                    RowBox[{"Log", "[", "ThePrimeUsedForBound", "]"}]}], 
                    ")"}], ">", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"4", "^", "k"}], ")"}], "*", 
                    RowBox[{"Log", "[", "2", "]"}]}], ")"}]}], ")"}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"ModulusOrder", "=", "0"}], ","}], 
                "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
             "]"}]}], "\[IndentingNewLine]", "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"ModulusOrder", "\[Equal]", "0"}], ",", 
            "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"LittleS", "=", "0"}], ";", "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"ModulusOrder", "\[Equal]", "1"}], ",", 
               "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
               RowBox[{"While", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"PowerMod", "[", 
                   RowBox[{"ThePrimeUsedForBound", ",", "ModulusOrder", ",", 
                    SuperscriptBox[
                    RowBox[{"Extract", "[", 
                    RowBox[{"W", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], 
                    RowBox[{"LittleS", "+", "1"}]]}], "]"}], "\[Equal]", 
                  "1"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"LittleS", "++"}]}], "\[IndentingNewLine]", "]"}]}], 
              "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
             RowBox[{"LittleTee", "=", "1"}], ";", "\[IndentingNewLine]", 
             RowBox[{"While", "[", 
              RowBox[{
               RowBox[{
                SuperscriptBox[
                 RowBox[{"Extract", "[", 
                  RowBox[{"W", ",", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "LittleTee"], 
                "<", "100"}], ",", "\[IndentingNewLine]", 
               RowBox[{"LittleTee", "++"}]}], "\[IndentingNewLine]", "]"}], 
             ";", "\[IndentingNewLine]", 
             RowBox[{"ProductOfSmallPrimesToEpsilon", "*=", 
              SuperscriptBox[
               RowBox[{"Extract", "[", 
                RowBox[{"W", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "1"}], "}"}]}], "]"}], 
               RowBox[{"Max", "[", 
                RowBox[{
                 RowBox[{"LittleS", "+", "LittleTee", "-", "1"}], ",", "1"}], 
                "]"}]]}]}]}], "\[IndentingNewLine]", "]"}]}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"W", "=", 
        RowBox[{"Drop", "[", 
         RowBox[{"W", ",", "1"}], "]"}]}], ";", 
       RowBox[{"ProductCounter", "++"}]}]}], "\[IndentingNewLine]", "]"}], 
    ";", "\[IndentingNewLine]", "ProductOfSmallPrimesToEpsilon"}], 
   "\[IndentingNewLine]", "}"}]}]], "Input",
 CellChangeTimes->{{3.413072861907*^9, 3.413072938924*^9}, {3.413072992176*^9,
   3.413072993012*^9}, {3.4130731409300003`*^9, 3.413073183276*^9}, {
  3.4130774579544*^9, 3.4130774611368*^9}, {3.413598217092*^9, 
  3.41359821737*^9}, {3.429364151066361*^9, 3.429364166146124*^9}, {
  3.429364916553993*^9, 3.429364917510398*^9}, {3.429365096873089*^9, 
  3.4293651059967117`*^9}, {3.442844056005856*^9, 3.442844062724856*^9}, {
  3.572366259055649*^9, 3.5723662593456492`*^9}, {3.5775604409175477`*^9, 
  3.5775604413975487`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"LargestAndSecondBoundsGivenFromFermat", "[", 
   RowBox[{"S_", ",", "k_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"LargeBound", "=", "1"}], ";", "\[IndentingNewLine]", 
     RowBox[{"SecondLargest", "=", "1"}], ";", "\[IndentingNewLine]", 
     RowBox[{"ThirdLargest", "=", "1"}], ";", "\[IndentingNewLine]", 
     RowBox[{"FourthLargest", "=", "1"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Y", "=", "S"}], ";", "\[IndentingNewLine]", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{"Y", "\[NotEqual]", 
        RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Extract", "[", 
              RowBox[{"Y", ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "\[NotEqual]", "3"}],
             ")"}], "&&", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Extract", "[", 
              RowBox[{"Y", ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "\[NotEqual]", "5"}],
             ")"}], "&&", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Extract", "[", 
              RowBox[{"Y", ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "\[NotEqual]", 
             "17"}], ")"}], "&&", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Extract", "[", 
              RowBox[{"Y", ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "\[NotEqual]", 
             "257"}], ")"}], "&&", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Extract", "[", 
              RowBox[{"Y", ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "\[NotEqual]", 
             "65537"}], ")"}]}], ",", "\[IndentingNewLine]", ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"NumberKnownCongOneModPrime", "=", 
            RowBox[{"First", "[", 
             RowBox[{"NumberCongOneModPrime", "[", 
              RowBox[{"S", ",", 
               RowBox[{"Extract", "[", 
                RowBox[{"Y", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "1"}], "}"}]}], "]"}]}], "]"}], "]"}]}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{
           "NumberKnownPrimesWithUnknownComponentsCongOneModPrime", "=", 
            RowBox[{"First", "[", 
             RowBox[{"NumberInfOrOffCongOneModPrime", "[", 
              RowBox[{"S", ",", 
               RowBox[{"Extract", "[", 
                RowBox[{"Y", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "1"}], "}"}]}], "]"}]}], "]"}], "]"}]}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{"TauForThisFermat", "=", 
            RowBox[{
             RowBox[{"Extract", "[", 
              RowBox[{"Y", ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "-", 
             RowBox[{"Extract", "[", 
              RowBox[{"Y", ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "4"}], "}"}]}], "]"}], "-", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                "NumberKnownPrimesWithUnknownComponentsCongOneModPrime", "+", 
                 "k", "-", 
                 RowBox[{"Length", "[", "S", "]"}]}], ")"}], "*", 
               RowBox[{"(", 
                RowBox[{"NumberKnownCongOneModPrime", "+", "k", "-", 
                 RowBox[{"Length", "[", "S", "]"}], "-", "1"}], ")"}]}], 
              ")"}]}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"TauForThisFermat", "\[LessEqual]", "0"}], ",", 
             "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"First", "[", 
                 RowBox[{"DoesFermatPowerDivInfOrOff", "[", 
                  RowBox[{"S", ",", 
                   RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
                   RowBox[{"TauForThisFermat", "-", 
                    RowBox[{"Floor", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"NumberKnownCongOneModPrime", "+", "k", "-", 
                    RowBox[{"Length", "[", "S", "]"}]}], ")"}], "/", "2"}], 
                    "]"}]}]}], "]"}], "]"}], "\[Equal]", "1"}], ",", 
               "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"BetterValuation", "=", 
                 RowBox[{
                  RowBox[{"Extract", "[", 
                   RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "-", 
                  RowBox[{"Extract", "[", 
                   RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "4"}], "}"}]}], "]"}], "-", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    "NumberKnownPrimesWithUnknownComponentsCongOneModPrime", 
                    "+", "k", "-", 
                    RowBox[{"Length", "[", "S", "]"}], "-", "1"}], ")"}], "*", 
                    RowBox[{"(", 
                    RowBox[{"NumberKnownCongOneModPrime", "+", "k", "-", 
                    RowBox[{"Length", "[", "S", "]"}], "-", "2"}], ")"}]}], 
                   ")"}], "-", 
                  RowBox[{"Floor", "[", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"NumberKnownCongOneModPrime", "+", "k", "-", 
                    RowBox[{"Length", "[", "S", "]"}], "-", "1"}], ")"}], "/",
                     "2"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
                RowBox[{"LargeBound", "*=", 
                 SuperscriptBox[
                  RowBox[{"Extract", "[", 
                   RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], 
                  "BetterValuation"]}], ";", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"3", "*", "BetterValuation"}], ">", 
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "3"}], "}"}]}], "]"}]}], ")"}], "&&", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "\[Equal]", 
                    "3"}], ")"}], "||", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "\[Equal]", 
                    "5"}], ")"}], "||", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "\[Equal]", 
                    "17"}], ")"}]}], ")"}], "&&", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"First", "[", 
                    RowBox[{"LowerInterval", "[", 
                    RowBox[{"S", ",", "k"}], "]"}], "]"}], ">", "100"}], 
                    ")"}], "&&", 
                   RowBox[{"(", 
                    RowBox[{"k", ">", 
                    RowBox[{"Length", "[", "S", "]"}]}], ")"}]}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{
                   RowBox[{"ProductOfSmallPowersFromSet", "=", 
                    RowBox[{"First", "[", 
                    RowBox[{"ProductOfTheSmallFactorsForBounds", "[", 
                    RowBox[{"S", ",", "k", ",", 
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}]}], "]"}], "]"}]}],
                    ";", "\[IndentingNewLine]", 
                   RowBox[{"QuantityToCompute", "=", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"k", "-", 
                    RowBox[{"Length", "[", "S", "]"}]}], ">", "1"}], ")"}], 
                    ",", 
                    RowBox[{"Min", "[", 
                    RowBox[{
                    SuperscriptBox["10", "14"], ",", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "+", "1"}]], "-",
                     "1"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "-", "1"}], 
                    ")"}], "*", "ProductOfSmallPowersFromSet"}], ")"}]}], 
                    ")"}], 
                    RowBox[{"(", 
                    RowBox[{"1", "/", 
                    RowBox[{"(", 
                    RowBox[{"k", "-", 
                    RowBox[{"Length", "[", "S", "]"}], "-", "1"}], ")"}]}], 
                    ")"}]], ",", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "100"], "-", 
                    "1"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "-", "1"}], 
                    ")"}], "*", "ProductOfSmallPowersFromSet"}], ")"}]}], 
                    ")"}], 
                    RowBox[{"(", 
                    RowBox[{"1", "/", 
                    RowBox[{"(", 
                    RowBox[{"k", "-", 
                    RowBox[{"Length", "[", "S", "]"}], "-", "1"}], ")"}]}], 
                    ")"}]]}], "]"}], ",", 
                    RowBox[{"Min", "[", 
                    RowBox[{
                    SuperscriptBox["10", "14"], ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "+", "1"}]], "-",
                     "1"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "-", "1"}], 
                    ")"}], "*", "ProductOfSmallPowersFromSet"}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "100"], "-", 
                    "1"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "-", "1"}], 
                    ")"}], "*", "ProductOfSmallPowersFromSet"}], ")"}]}]}], 
                    "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
                   RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"SecondLargest", "\[Equal]", "1"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"SecondLargest", "=", 
                    RowBox[{"Max", "[", 
                    RowBox[{"SecondLargest", ",", "QuantityToCompute"}], 
                    "]"}]}], ",", "\[IndentingNewLine]", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"ThirdLargest", "\[Equal]", "1"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"ThirdLargest", "=", 
                    RowBox[{"Max", "[", 
                    RowBox[{"ThirdLargest", ",", "QuantityToCompute"}], 
                    "]"}]}], ",", "\[IndentingNewLine]", 
                    RowBox[{"FourthLargest", "=", 
                    RowBox[{"Max", "[", 
                    RowBox[{"FourthLargest", ",", "QuantityToCompute"}], 
                    "]"}]}]}], "\[IndentingNewLine]", "]"}]}], 
                    "\[IndentingNewLine]", "]"}]}], ","}], 
                 "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
              "]"}]}], "\[IndentingNewLine]", "]"}]}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"Y", "=", 
         RowBox[{"Drop", "[", 
          RowBox[{"Y", ",", "1"}], "]"}]}]}]}], "\[IndentingNewLine]", "]"}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"LargeBound", "=", 
      RowBox[{
       RowBox[{"2", "*", "LargeBound"}], "-", "1"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"SecondLargest", "=", 
      RowBox[{"Ceiling", "[", "SecondLargest", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"ThirdLargest", "=", 
      RowBox[{"Ceiling", "[", "ThirdLargest", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"FourthLargest", "=", 
      RowBox[{"Ceiling", "[", "FourthLargest", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"SecondLargest", ",", "ThirdLargest", ",", "FourthLargest"}], 
       "}"}], "=", 
      RowBox[{"Sort", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"SecondLargest", ",", "ThirdLargest", ",", "FourthLargest"}],
          "}"}], ",", "Greater"}], "]"}]}], ";", "\[IndentingNewLine]", 
     "LargeBound"}], ",", "SecondLargest", ",", "ThirdLargest", ",", 
    "FourthLargest"}], "\[IndentingNewLine]", "}"}]}]], "Input",
 CellChangeTimes->{{3.41243352519*^9, 3.412433527818*^9}, {3.412433634208*^9, 
   3.412433636175*^9}, {3.412434171887*^9, 3.412434231652*^9}, {
   3.412434265625*^9, 3.412434335733*^9}, 3.412434470638*^9, {
   3.412435112359*^9, 3.412435206001*^9}, {3.412435236163*^9, 
   3.412435278967*^9}, {3.412436815407*^9, 3.4124368264449997`*^9}, {
   3.412436859613*^9, 3.41243686494*^9}, {3.412441369179*^9, 
   3.41244137194*^9}, {3.412445757185*^9, 3.412445781934*^9}, {
   3.412446709824*^9, 3.4124467101140003`*^9}, {3.4125130116679544`*^9, 
   3.4125130336379547`*^9}, {3.412513364023955*^9, 3.412513417041955*^9}, {
   3.4125134582829547`*^9, 3.412513471357955*^9}, {3.412513505549955*^9, 
   3.412513557322955*^9}, {3.412513595136955*^9, 3.412513643673955*^9}, {
   3.4125139071679544`*^9, 3.412513908824955*^9}, {3.4125140650549545`*^9, 
   3.412514083412955*^9}, {3.412514979848955*^9, 3.4125149802249546`*^9}, {
   3.4125153824559546`*^9, 3.4125153857529545`*^9}, {3.412515767774955*^9, 
   3.4125157681539545`*^9}, {3.4126144537147436`*^9, 
   3.4126145097017436`*^9}, {3.4126145644197435`*^9, 3.412614631375744*^9}, {
   3.4126148257827435`*^9, 3.4126150741627436`*^9}, {3.412615127335744*^9, 
   3.4126151361927433`*^9}, {3.412615179679744*^9, 3.4126151830427437`*^9}, {
   3.4126152320257435`*^9, 3.4126152514577436`*^9}, {3.4126153114707437`*^9, 
   3.4126153316237435`*^9}, 3.4126153689377437`*^9, 3.412615477639744*^9, {
   3.4126157574857435`*^9, 3.4126157871717434`*^9}, {3.4126160663507433`*^9, 
   3.412616152205744*^9}, {3.4126165740247436`*^9, 3.4126165890257435`*^9}, {
   3.4126203144777436`*^9, 3.4126203155657434`*^9}, {3.429364170002779*^9, 
   3.429364190224441*^9}, {3.429365109287676*^9, 3.4293651416908216`*^9}, {
   3.429539969404717*^9, 3.429539981674129*^9}, {3.429540060874318*^9, 
   3.429540063643289*^9}, {3.4295403863749733`*^9, 3.429540387068612*^9}, {
   3.4428515131380615`*^9, 3.4428515388590612`*^9}, {3.442851576584061*^9, 
   3.442851716658061*^9}, {3.4428527812560616`*^9, 3.442852786986061*^9}, 
   3.572366212685584*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ModifiedValuationOnOrder", "[", 
   RowBox[{"S_", ",", "InfiniteOrOffPrime_", ",", "ModulusPrime_"}], "]"}], ":=",
   "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"expon", "=", "0"}], ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"InfiniteOrOffPrime", "\[NotEqual]", "ModulusPrime"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ModulusOrderVal", "=", 
       RowBox[{"MultiplicativeOrder", "[", 
        RowBox[{"InfiniteOrOffPrime", ",", "ModulusPrime"}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"ModulusOrderVal", "=", "0"}]}], "\[IndentingNewLine]", "]"}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Mod", "[", 
          RowBox[{"ModulusOrderVal", ",", "4"}], "]"}], "\[Equal]", "0"}], 
        ")"}], "||", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Mod", "[", 
            RowBox[{"ModulusOrderVal", ",", "2"}], "]"}], "\[Equal]", "0"}], 
          ")"}], "&&", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"First", "[", 
            RowBox[{"IsPiOnInSet", "[", "S", "]"}], "]"}], "\[Equal]", "1"}], 
          ")"}]}], ")"}], "||", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Mod", "[", 
            RowBox[{"ModulusOrderVal", ",", "2"}], "]"}], "\[Equal]", "0"}], 
          ")"}], "&&", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Mod", "[", 
            RowBox[{"InfiniteOrOffPrime", ",", "4"}], "]"}], "\[NotEqual]", 
           "1"}], ")"}]}], ")"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"ModulusOrderVal", "=", "0"}], ","}], "\[IndentingNewLine]", 
     "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"ModulusOrderVal", "\[Equal]", "0"}], ",", 
      "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
      RowBox[{"While", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"PowerMod", "[", 
          RowBox[{"InfiniteOrOffPrime", ",", "ModulusOrderVal", ",", 
           SuperscriptBox["ModulusPrime", 
            RowBox[{"expon", "+", "1"}]]}], "]"}], "\[Equal]", "1"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"expon", "++"}]}], "\[IndentingNewLine]", "]"}]}], 
     "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", "expon"}], 
   "\[IndentingNewLine]", "}"}]}]], "Input",
 CellChangeTimes->{{3.429364194236135*^9, 3.4293642003330097`*^9}, {
  3.429365145543816*^9, 3.429365151936306*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SummationForNonFermatInfiniteOrOff", "[", 
   RowBox[{"S_", ",", "Numerat_", ",", "SmallNonFermat_"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"TheTotalSum", "=", "0"}], ";", "\[IndentingNewLine]", 
    RowBox[{"T", "=", "S"}], ";", "\[IndentingNewLine]", 
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{"T", "\[NotEqual]", 
       RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"First", "[", 
             RowBox[{"IsPrimeInfinite", "[", 
              RowBox[{
               RowBox[{"Extract", "[", 
                RowBox[{"T", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
               RowBox[{"Extract", "[", 
                RowBox[{"T", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "3"}], "}"}]}], "]"}]}], "]"}], "]"}], 
            "\[Equal]", "0"}], ")"}], "&&", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Extract", "[", 
             RowBox[{"T", ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "\[NotEqual]", "0"}], 
           ")"}]}], ",", "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"First", "[", 
               RowBox[{"ModifiedValuationOnOrder", "[", 
                RowBox[{"S", ",", 
                 RowBox[{"Extract", "[", 
                  RowBox[{"T", ",", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
                 "SmallNonFermat"}], "]"}], "]"}], "\[Equal]", "0"}], ")"}], "||", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Mod", "[", 
               RowBox[{
                RowBox[{"Extract", "[", 
                 RowBox[{"T", ",", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
                "SmallNonFermat"}], "]"}], "\[Equal]", "1"}], ")"}]}], ",", 
           "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"MultOrder", "=", 
             RowBox[{"MultiplicativeOrder", "[", 
              RowBox[{
               RowBox[{"Extract", "[", 
                RowBox[{"T", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
               "SmallNonFermat"}], "]"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"DivSigSubZero", "=", 
             RowBox[{"DivisorSigma", "[", 
              RowBox[{"0", ",", "MultOrder"}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"TheTotalSum", "=", 
             RowBox[{"TheTotalSum", "+", 
              RowBox[{"First", "[", 
               RowBox[{"ModifiedValuationOnOrder", "[", 
                RowBox[{"S", ",", 
                 RowBox[{"Extract", "[", 
                  RowBox[{"T", ",", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
                 "SmallNonFermat"}], "]"}], "]"}], "+", 
              RowBox[{"Floor", "[", 
               RowBox[{
               "Numerat", "/", "\[IndentingNewLine]", "DivSigSubZero"}], 
               "]"}]}]}]}]}], "\[IndentingNewLine]", "]"}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"T", "=", 
        RowBox[{"Drop", "[", 
         RowBox[{"T", ",", "1"}], "]"}]}]}]}], "\[IndentingNewLine]", "]"}], 
    ";", "\[IndentingNewLine]", "TheTotalSum"}], "\[IndentingNewLine]", 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.429364203206007*^9, 3.4293642176517344`*^9}, {
  3.429364941015575*^9, 3.4293649682821283`*^9}, {3.4293651546298532`*^9, 
  3.429365163526534*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TwoBoundsFromNonFermat", "[", 
   RowBox[{"S_", ",", "k_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"LargeBound", "=", "1"}], ";", "\[IndentingNewLine]", 
     RowBox[{"SecondLargest", "=", "1"}], ";", "\[IndentingNewLine]", 
     RowBox[{"NewLargeBound", "=", "1"}], ";", "\[IndentingNewLine]", 
     RowBox[{"NewSecondLargest", "=", "1"}], ";", "\[IndentingNewLine]", 
     RowBox[{"SetOfPairs", "=", 
      RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Y", "=", "S"}], ";", "\[IndentingNewLine]", 
     RowBox[{"While", "[", 
      RowBox[{
       RowBox[{"Y", "\[NotEqual]", 
        RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Extract", "[", 
              RowBox[{"Y", ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ">", "10000"}], 
            ")"}], "||", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Extract", "[", 
              RowBox[{"Y", ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "<", "6"}], ")"}], "||", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Extract", "[", 
              RowBox[{"Y", ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "\[Equal]", "17"}], 
            ")"}]}], ",", "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"NumberKnownCongOneModPrime", "=", 
            RowBox[{"First", "[", 
             RowBox[{"NumberCongOneModPrime", "[", 
              RowBox[{"S", ",", 
               RowBox[{"Extract", "[", 
                RowBox[{"Y", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "1"}], "}"}]}], "]"}]}], "]"}], "]"}]}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{
           "NumberKnownPrimesWithUnknownComponentsCongOneModPrime", "=", 
            RowBox[{"First", "[", 
             RowBox[{"NumberInfOrOffCongOneModPrime", "[", 
              RowBox[{"S", ",", 
               RowBox[{"Extract", "[", 
                RowBox[{"Y", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "1"}], "}"}]}], "]"}]}], "]"}], "]"}]}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{"TauForThisNonFermat", "=", 
            RowBox[{
             RowBox[{"Extract", "[", 
              RowBox[{"Y", ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "-", 
             RowBox[{"Extract", "[", 
              RowBox[{"Y", ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "4"}], "}"}]}], "]"}], "-", 
             RowBox[{"First", "[", 
              RowBox[{"SummationForNonFermatInfiniteOrOff", "[", 
               RowBox[{"S", ",", 
                RowBox[{"NumberKnownCongOneModPrime", "+", "k", "-", 
                 RowBox[{"Length", "[", "S", "]"}]}], ",", 
                RowBox[{"Extract", "[", 
                 RowBox[{"Y", ",", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", "1"}], "}"}]}], "]"}]}], "]"}], "]"}], 
             "-", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                "NumberKnownPrimesWithUnknownComponentsCongOneModPrime", "+", 
                 "k", "-", 
                 RowBox[{"Length", "[", "S", "]"}]}], ")"}], "*", 
               RowBox[{"(", 
                RowBox[{"NumberKnownCongOneModPrime", "+", "k", "-", 
                 RowBox[{"Length", "[", "S", "]"}], "-", "1"}], ")"}]}], 
              ")"}]}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"TauForThisNonFermat", "\[LessEqual]", "0"}], ",", 
             "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"m", "=", "1"}], ";", "\[IndentingNewLine]", 
              RowBox[{"BetterTauForThisNonFermat", "=", 
               RowBox[{"Extract", "[", 
                RowBox[{"Y", ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "3"}], "}"}]}], "]"}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"While", "[", 
               RowBox[{
                RowBox[{"m", "\[LessEqual]", 
                 RowBox[{"k", "-", 
                  RowBox[{"Length", "[", "S", "]"}]}]}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"BetterTauForThisNonFermat", "=", 
                  RowBox[{"Min", "[", 
                   RowBox[{"BetterTauForThisNonFermat", ",", 
                    RowBox[{"Ceiling", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "-", 
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "4"}], "}"}]}], "]"}], "-", 
                    RowBox[{"First", "[", 
                    RowBox[{"SummationForNonFermatInfiniteOrOff", "[", 
                    RowBox[{"S", ",", 
                    RowBox[{"NumberKnownCongOneModPrime", "+", "k", "-", 
                    RowBox[{"Length", "[", "S", "]"}], "-", "m"}], ",", 
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}]}], "]"}], "]"}], 
                    "-", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    "NumberKnownPrimesWithUnknownComponentsCongOneModPrime", 
                    "+", "k", "-", 
                    RowBox[{"Length", "[", "S", "]"}], "-", "m"}], ")"}], "*", 
                    RowBox[{"(", 
                    RowBox[{"NumberKnownCongOneModPrime", "+", "k", "-", 
                    RowBox[{"Length", "[", "S", "]"}], "-", "m", "-", "1"}], 
                    ")"}]}], ")"}], "-", 
                    RowBox[{"m", "*", 
                    RowBox[{"Floor", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"NumberKnownCongOneModPrime", "+", "k", "-", 
                    RowBox[{"Length", "[", "S", "]"}], "-", "m"}], ")"}], "/",
                     "2"}], "]"}]}]}], ")"}], "/", "m"}], "]"}]}], "]"}]}], 
                 ";", "\[IndentingNewLine]", 
                 RowBox[{"m", "++"}]}]}], "\[IndentingNewLine]", "]"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"NewLargeBound", "=", 
               RowBox[{"Min", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Extract", "[", 
                   RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "^", 
                  RowBox[{"(", 
                   RowBox[{"BetterTauForThisNonFermat", "-", "2"}], ")"}]}], 
                 ",", 
                 SuperscriptBox["10", "1000"]}], "]"}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"7", "\[LessEqual]", 
                   RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "<", "105"}], 
                  ")"}], "&&", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"First", "[", 
                    RowBox[{"LowerInterval", "[", 
                    RowBox[{"S", ",", "k"}], "]"}], "]"}], ">", "100"}], 
                  ")"}], "&&", 
                 RowBox[{"(", 
                  RowBox[{"k", ">", 
                   RowBox[{"Length", "[", "S", "]"}]}], ")"}], "&&", 
                 RowBox[{"(", 
                  RowBox[{"NewLargeBound", ">", "1"}], ")"}]}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"ProductOfSmallPowersFromSet", "=", 
                  RowBox[{"First", "[", 
                   RowBox[{"ProductOfTheSmallFactorsForBounds", "[", 
                    RowBox[{"S", ",", "k", ",", 
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}]}], "]"}], "]"}]}],
                  ";", "\[IndentingNewLine]", 
                 RowBox[{"NewSecondLargest", "=", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"k", "-", 
                    RowBox[{"Length", "[", "S", "]"}]}], ">", "1"}], ")"}], 
                    ",", 
                    RowBox[{"Min", "[", 
                    RowBox[{
                    SuperscriptBox["10", "11"], ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    SuperscriptBox[
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "96"], ")"}], 
                    "/", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "-", "1"}], 
                    ")"}], "*", "ProductOfSmallPowersFromSet"}], ")"}]}], 
                    ")"}], "^", 
                    RowBox[{"(", 
                    RowBox[{"1", "/", 
                    RowBox[{"(", 
                    RowBox[{"k", "-", 
                    RowBox[{"Length", "[", "S", "]"}], "-", "1"}], ")"}]}], 
                    ")"}]}], ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "^", 
                    RowBox[{"(", 
                    RowBox[{"BetterTauForThisNonFermat", "-", "4"}], ")"}]}], 
                    ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "-", "1"}], 
                    ")"}], "*", "ProductOfSmallPowersFromSet"}], ")"}]}], 
                    ")"}], "^", 
                    RowBox[{"(", 
                    RowBox[{"1", "/", 
                    RowBox[{"(", 
                    RowBox[{"k", "-", 
                    RowBox[{"Length", "[", "S", "]"}], "-", "1"}], ")"}]}], 
                    ")"}]}]}], "]"}], ",", 
                    RowBox[{"Min", "[", 
                    RowBox[{
                    SuperscriptBox["10", "11"], ",", 
                    RowBox[{
                    RowBox[{"(", 
                    SuperscriptBox[
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "96"], ")"}], 
                    "/", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "-", "1"}], 
                    ")"}], "*", "ProductOfSmallPowersFromSet"}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "^", 
                    RowBox[{"(", 
                    RowBox[{"BetterTauForThisNonFermat", "-", "4"}], ")"}]}], 
                    ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "-", "1"}], 
                    ")"}], "*", "ProductOfSmallPowersFromSet"}], ")"}]}]}], 
                    "]"}]}], "]"}]}]}], ","}], "\[IndentingNewLine]", "]"}], 
              ";", "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"NewSecondLargest", "\[GreaterEqual]", 
                   SuperscriptBox["10", "11"]}], ")"}], "&&", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"Extract", "[", 
                    RowBox[{"Y", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "<", "105"}], 
                  ")"}]}], ",", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"SetOfPairs", "=", 
                  RowBox[{"Append", "[", 
                   RowBox[{"SetOfPairs", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Ceiling", "[", "NewLargeBound", "]"}], ",", 
                    RowBox[{"Ceiling", "[", "NewSecondLargest", "]"}]}], 
                    "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"NewLargeBound", "<", "NewSecondLargest"}], ",", 
                   RowBox[{"Print", "[", 
                    RowBox[{
                    "\"\<Here is a crazy set!!!!! \>\"", ",", "SetOfPairs", 
                    ",", "\"\< \>\"", ",", "S"}], "]"}], ","}], "]"}]}], 
                ","}], "\[IndentingNewLine]", "]"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"LargeBound", "=", 
               RowBox[{"Max", "[", 
                RowBox[{"LargeBound", ",", "NewLargeBound"}], "]"}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"SecondLargest", "=", 
               RowBox[{"Max", "[", 
                RowBox[{"SecondLargest", ",", "NewSecondLargest"}], "]"}]}], 
              ";", "\[IndentingNewLine]", 
              RowBox[{"NewLargeBound", "=", "1"}], ";", "\[IndentingNewLine]", 
              RowBox[{"NewSecondLargest", "=", "1"}]}]}], 
            "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"Y", "=", 
         RowBox[{"Drop", "[", 
          RowBox[{"Y", ",", "1"}], "]"}]}]}]}], "\[IndentingNewLine]", "]"}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"LargeBound", "=", 
      RowBox[{"Ceiling", "[", "LargeBound", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"SecondLargest", "=", 
      RowBox[{"Ceiling", "[", "SecondLargest", "]"}]}], ";", 
     "\[IndentingNewLine]", "LargeBound"}], ",", "SecondLargest", ",", 
    "SetOfPairs"}], "\[IndentingNewLine]", "}"}]}]], "Input",
 CellChangeTimes->{{3.412435335703*^9, 3.4124353392349997`*^9}, {
   3.4124367223*^9, 3.412436723492*^9}, {3.41243810496*^9, 
   3.412438122658*^9}, {3.412438222332*^9, 3.412438234826*^9}, {
   3.412441377811*^9, 3.4124413804189997`*^9}, {3.4124457901210003`*^9, 
   3.4124458184040003`*^9}, {3.412446714086*^9, 3.4124467143050003`*^9}, {
   3.4125132670979548`*^9, 3.412513286332955*^9}, {3.412513318747955*^9, 
   3.412513337772955*^9}, {3.4125144541379547`*^9, 3.412514454838955*^9}, {
   3.412515466924955*^9, 3.4125155211449547`*^9}, {3.412515564331955*^9, 
   3.412515714015955*^9}, {3.412515840758955*^9, 3.4125159049409547`*^9}, {
   3.412516573812955*^9, 3.4125165883759546`*^9}, {3.4125166519279547`*^9, 
   3.412516695523955*^9}, {3.412521108204955*^9, 3.412521110879955*^9}, {
   3.412528037799955*^9, 3.4125280640029545`*^9}, {3.412528101369955*^9, 
   3.412528101609955*^9}, {3.4125281441849546`*^9, 3.412528158956955*^9}, {
   3.412528253204955*^9, 3.412528253607955*^9}, {3.4125283473849545`*^9, 
   3.412528356714955*^9}, {3.412534071608955*^9, 3.412534098774955*^9}, {
   3.4125341697689548`*^9, 3.4125341870149546`*^9}, {3.4125342864229546`*^9, 
   3.412534288516955*^9}, {3.412534370244955*^9, 3.4125343706779547`*^9}, {
   3.4125347540809546`*^9, 3.412534754516955*^9}, {3.412550638547348*^9, 
   3.4125506527589483`*^9}, {3.412550710478948*^9, 3.412550711898548*^9}, {
   3.4125982280257435`*^9, 3.4125984048727436`*^9}, {3.4125984446927433`*^9, 
   3.4125984465037436`*^9}, {3.4126139655727434`*^9, 
   3.4126139944237432`*^9}, {3.4126156242557435`*^9, 3.412615632269744*^9}, {
   3.4126157446307435`*^9, 3.412615746205744*^9}, {3.4126158034777436`*^9, 
   3.4126158492477436`*^9}, {3.4126158864667435`*^9, 
   3.4126159716277437`*^9}, {3.4126160158157434`*^9, 
   3.4126160389027433`*^9}, {3.4126176466347437`*^9, 
   3.4126176547237434`*^9}, {3.4126178167887435`*^9, 3.4126178590777435`*^9}, 
   3.4126178903377438`*^9, {3.4126180752857437`*^9, 3.412618075934744*^9}, {
   3.4126990945391436`*^9, 3.412699106976144*^9}, {3.413405375029354*^9, 
   3.413405379381754*^9}, {3.413405412890554*^9, 3.413405418740554*^9}, {
   3.429364220868148*^9, 3.429364243437087*^9}, {3.4293651658436747`*^9, 
   3.429365191721118*^9}, {3.4295403939477*^9, 3.4295403946596947`*^9}, {
   3.4428604372300615`*^9, 3.4428604377650614`*^9}, 3.4428609821780615`*^9, {
   3.442861058634061*^9, 3.442861076834061*^9}, {3.442861135117061*^9, 
   3.442861176833061*^9}, {3.442861330097061*^9, 3.442861360045061*^9}, {
   3.4428615755880613`*^9, 3.442861575856061*^9}, {3.4432012204758444`*^9, 
   3.443201345123844*^9}, {3.572371159768954*^9, 3.572371160788955*^9}, {
   3.577560447397557*^9, 3.577560452607564*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"UpperInterval", "[", 
   RowBox[{"S_", ",", "k_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PerfectUpperIntervalBound", "=", "1"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "FermatOne", ",", "FermatTwo", ",", "FermatThree", ",", "FermatFour"}], 
      "}"}], "=", 
     RowBox[{"LargestAndSecondBoundsGivenFromFermat", "[", 
      RowBox[{"S", ",", "k"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"NonFermatOne", ",", "NonFermatTwo", ",", "NonFermatPairs"}], 
      "}"}], "=", 
     RowBox[{"TwoBoundsFromNonFermat", "[", 
      RowBox[{"S", ",", "k"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"SmallestUpperInterval", "=", 
     RowBox[{"First", "[", 
      RowBox[{"LowerInterval", "[", 
       RowBox[{"S", ",", "k"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"DeltaZero", "=", 
     RowBox[{"First", "[", 
      RowBox[{"H", "[", "S", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"DeltaZero", "\[GreaterEqual]", "2"}], ")"}], "||", 
       RowBox[{"(", 
        RowBox[{"DeltaZero", "\[LessEqual]", "0"}], ")"}], "||", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"k", "-", 
          RowBox[{"Length", "[", "S", "]"}]}], "\[LessEqual]", "0"}], ")"}]}],
       ",", "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"PerfectUpperIntervalBound", "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"DeltaZero", "*", 
             RowBox[{"(", 
              RowBox[{"k", "-", 
               RowBox[{"Length", "[", "S", "]"}]}], ")"}]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", "-", "DeltaZero"}], ")"}]}], ")"}], "+", "1"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"FirstLarge", "=", 
        RowBox[{"Max", "[", 
         RowBox[{"FermatOne", ",", "NonFermatOne"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"FirstTotalSmall", "=", 
        RowBox[{"Max", "[", 
         RowBox[{"FermatTwo", ",", "NonFermatTwo"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"FirstLarge", "\[LessEqual]", "1"}], ",", 
         "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"k", "-", 
             RowBox[{"Length", "[", "S", "]"}]}], "\[Equal]", "1"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"FirstLarge", ">", "PerfectUpperIntervalBound"}], 
               ")"}], "||", 
              RowBox[{"(", 
               RowBox[{"FirstTotalSmall", ">", "1"}], ")"}]}], ",", 
             RowBox[{
             "PerfectUpperIntervalBound", "=", "SmallestUpperInterval"}], 
             ","}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"DeltaOne", "=", 
             RowBox[{"DeltaZero", "*", 
              FractionBox["FirstLarge", 
               RowBox[{"FirstLarge", "-", "1"}]]}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"DeltaOne", "\[GreaterEqual]", "2"}], ")"}], "||", 
               RowBox[{"(", 
                RowBox[{
                "PerfectUpperIntervalBound", "\[Equal]", 
                 "SmallestUpperInterval"}], ")"}]}], ",", 
              "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"PerfectUpperIntervalBound", "=", 
                RowBox[{"Min", "[", 
                 RowBox[{"PerfectUpperIntervalBound", ",", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"DeltaOne", "*", 
                    RowBox[{"(", 
                    RowBox[{"k", "-", 
                    RowBox[{"Length", "[", "S", "]"}], "-", "1"}], ")"}]}], 
                    ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", "DeltaOne"}], ")"}]}], ")"}], "+", 
                   "1"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"FirstTotalSmall", "\[LessEqual]", "1"}], ",", 
                 "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"BigUpperSet", "=", "\[IndentingNewLine]", 
                   RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"FermatTwo", "\[GreaterEqual]", 
                    SuperscriptBox["10", "11"]}], ",", "\[IndentingNewLine]", 
                    RowBox[{"Sort", "[", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"NonFermatPairs", "[", 
                    RowBox[{"[", 
                    RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"{", "FermatOne", "}"}]}], "]"}], "]"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Sort", "[", 
                    RowBox[{"NonFermatPairs", "[", 
                    RowBox[{"[", 
                    RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}]}], 
                    "\[IndentingNewLine]", "]"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"BigLowerSet", "=", "\[IndentingNewLine]", 
                   RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"FermatFour", "\[GreaterEqual]", 
                    SuperscriptBox["10", "11"]}], ",", "\[IndentingNewLine]", 
                    RowBox[{"Sort", "[", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"NonFermatPairs", "[", 
                    RowBox[{"[", 
                    RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    "FermatTwo", ",", "FermatThree", ",", "FermatFour"}], 
                    "}"}]}], "]"}], "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"FermatThree", "\[GreaterEqual]", 
                    SuperscriptBox["10", "11"]}], ",", "\[IndentingNewLine]", 
                    RowBox[{"Sort", "[", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"NonFermatPairs", "[", 
                    RowBox[{"[", 
                    RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"FermatTwo", ",", "FermatThree"}], "}"}]}], "]"}],
                     "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"FermatTwo", "\[GreaterEqual]", 
                    SuperscriptBox["10", "11"]}], ",", "\[IndentingNewLine]", 
                    RowBox[{"Sort", "[", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"NonFermatPairs", "[", 
                    RowBox[{"[", 
                    RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", 
                    RowBox[{"{", "FermatTwo", "}"}]}], "]"}], "]"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Sort", "[", 
                    RowBox[{"NonFermatPairs", "[", 
                    RowBox[{"[", 
                    RowBox[{"All", ",", "2"}], "]"}], "]"}], "]"}]}], 
                    "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
                    "]"}]}], "\[IndentingNewLine]", "]"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Length", "[", "BigLowerSet", "]"}], 
                    "\[GreaterEqual]", "2"}], ",", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"DeltaProdSet", "=", 
                    RowBox[{"Drop", "[", 
                    RowBox[{"BigLowerSet", ",", 
                    RowBox[{"-", "2"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
                    RowBox[{"DeltaLowerProd", "=", 
                    RowBox[{"DeltaOne", "*", 
                    FractionBox[
                    RowBox[{"Min", "[", "BigUpperSet", "]"}], 
                    RowBox[{
                    RowBox[{"Min", "[", "BigUpperSet", "]"}], "-", "1"}]]}]}],
                     ";", "\[IndentingNewLine]", 
                    RowBox[{"While", "[", 
                    RowBox[{
                    RowBox[{"DeltaProdSet", "\[NotEqual]", 
                    RowBox[{"{", "}"}]}], ",", 
                    RowBox[{
                    RowBox[{"DeltaLowerProd", "=", 
                    RowBox[{"DeltaLowerProd", "*", 
                    FractionBox[
                    RowBox[{"Extract", "[", 
                    RowBox[{"DeltaProdSet", ",", "1"}], "]"}], 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"DeltaProdSet", ",", "1"}], "]"}], "-", 
                    "1"}]]}]}], ";", 
                    RowBox[{"DeltaProdSet", "=", 
                    RowBox[{"Drop", "[", 
                    RowBox[{"DeltaProdSet", ",", "1"}], "]"}]}]}]}], "]"}], 
                    ";", "\[IndentingNewLine]", 
                    RowBox[{"DeltaProdSet", "=", "BigLowerSet"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"DeltaUpperProd", "=", "DeltaOne"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"While", "[", 
                    RowBox[{
                    RowBox[{"DeltaProdSet", "\[NotEqual]", 
                    RowBox[{"{", "}"}]}], ",", 
                    RowBox[{
                    RowBox[{"DeltaUpperProd", "=", 
                    RowBox[{"DeltaUpperProd", "*", 
                    FractionBox[
                    RowBox[{"Extract", "[", 
                    RowBox[{"DeltaProdSet", ",", "1"}], "]"}], 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"DeltaProdSet", ",", "1"}], "]"}], "-", 
                    "1"}]]}]}], ";", 
                    RowBox[{"DeltaProdSet", "=", 
                    RowBox[{"Drop", "[", 
                    RowBox[{"DeltaProdSet", ",", "1"}], "]"}]}]}]}], "]"}]}], 
                    ","}], "\[IndentingNewLine]", "]"}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Length", "[", "BigLowerSet", "]"}], ">", 
                    RowBox[{"k", "-", 
                    RowBox[{"Length", "[", "S", "]"}]}]}], ")"}], "||", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Length", "[", "BigLowerSet", "]"}], "\[Equal]", 
                    RowBox[{"k", "-", 
                    RowBox[{"Length", "[", "S", "]"}]}]}], ")"}], "&&", 
                    RowBox[{"(", 
                    RowBox[{"DeltaLowerProd", "<", "2"}], ")"}]}], ")"}], "||", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"FermatThree", "\[GreaterEqual]", 
                    SuperscriptBox["10", "11"]}], ")"}], "&&", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"k", "-", 
                    RowBox[{"Length", "[", "S", "]"}]}], "\[Equal]", "2"}], 
                    ")"}]}], ")"}], "||", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"FermatFour", "\[GreaterEqual]", 
                    SuperscriptBox["10", "11"]}], ")"}], "&&", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"k", "-", 
                    RowBox[{"Length", "[", "S", "]"}]}], "\[Equal]", "3"}], 
                    ")"}]}], ")"}], "||", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"DeltaOne", "*", 
                    FractionBox["FirstTotalSmall", 
                    RowBox[{"FirstTotalSmall", "-", "1"}]]}], "<", "2"}], 
                    ")"}], "&&", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"k", "-", 
                    RowBox[{"Length", "[", "S", "]"}]}], "\[Equal]", "2"}], 
                    ")"}]}], ")"}]}], ",", 
                    RowBox[{
                    "PerfectUpperIntervalBound", "=", 
                    "SmallestUpperInterval"}], ","}], "]"}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    "PerfectUpperIntervalBound", "\[Equal]", 
                    "SmallestUpperInterval"}], ")"}], "||", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"k", "-", 
                    RowBox[{"Length", "[", "S", "]"}]}], "\[Equal]", "2"}], 
                    ")"}]}], ",", "\[IndentingNewLine]", ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"DeltaTotalTwo", "=", 
                    RowBox[{"DeltaOne", "*", 
                    FractionBox["FirstTotalSmall", 
                    RowBox[{"FirstTotalSmall", "-", "1"}]]}]}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"DeltaTotalTwo", "\[GreaterEqual]", "2"}], ")"}], 
                    "||", 
                    RowBox[{"(", 
                    RowBox[{
                    "PerfectUpperIntervalBound", "\[Equal]", 
                    "PerfectLowerIntervalBound"}], ")"}]}], ",", 
                    "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
                    RowBox[{"PerfectUpperIntervalBound", "=", 
                    RowBox[{"Min", "[", 
                    RowBox[{"PerfectUpperIntervalBound", ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"DeltaTotalTwo", "*", 
                    RowBox[{"(", 
                    RowBox[{"k", "-", 
                    RowBox[{"Length", "[", "S", "]"}], "-", "2"}], ")"}]}], 
                    ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", "DeltaTotalTwo"}], ")"}]}], ")"}], "+", 
                    "1"}]}], "]"}]}]}], "\[IndentingNewLine]", "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Length", "[", "BigLowerSet", "]"}], 
                    "\[GreaterEqual]", "2"}], ")"}], "&&", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Length", "[", "BigLowerSet", "]"}], "\[Equal]", 
                    RowBox[{"k", "-", 
                    RowBox[{"Length", "[", "S", "]"}], "-", "1"}]}], ")"}], "&&", 
                    RowBox[{"(", 
                    RowBox[{"DeltaUpperProd", "<", "2"}], ")"}]}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"DeltaLowerProd", "<", "2"}], ",", 
                    RowBox[{"PerfectUpperIntervalBound", "=", 
                    RowBox[{"Min", "[", 
                    RowBox[{"PerfectUpperIntervalBound", ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", "DeltaLowerProd", ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", "DeltaLowerProd"}], ")"}]}], ")"}], "+",
                     "1"}]}], "]"}]}], ","}], "]"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Length", "[", "BigLowerSet", "]"}], 
                    "\[GreaterEqual]", "2"}], ")"}], "&&", 
                    RowBox[{"(", 
                    RowBox[{"DeltaUpperProd", "<", "2"}], ")"}], "&&", 
                    RowBox[{"(", 
                    RowBox[{"DeltaLowerProd", "<", "2"}], ")"}], "&&", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Length", "[", "BigLowerSet", "]"}], "<", 
                    RowBox[{"k", "-", 
                    RowBox[{"Length", "[", "S", "]"}], "-", "1"}]}], ")"}]}], 
                    ",", "\[IndentingNewLine]", 
                    RowBox[{"PerfectUpperIntervalBound", "=", 
                    RowBox[{"Min", "[", 
                    RowBox[{
                    "PerfectUpperIntervalBound", ",", "\[IndentingNewLine]", 
                    RowBox[{"Max", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"DeltaUpperProd", "*", 
                    RowBox[{"(", 
                    RowBox[{"k", "-", 
                    RowBox[{"Length", "[", "S", "]"}], "-", 
                    RowBox[{"Length", "[", "BigLowerSet", "]"}], "-", "1"}], 
                    ")"}]}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", "DeltaUpperProd"}], ")"}]}], ")"}], "+",
                     "1"}], ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"DeltaLowerProd", "*", 
                    RowBox[{"(", 
                    RowBox[{"k", "-", 
                    RowBox[{"Length", "[", "S", "]"}], "-", 
                    RowBox[{"Length", "[", "BigLowerSet", "]"}]}], ")"}]}], 
                    ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", "DeltaLowerProd"}], ")"}]}], ")"}], "+",
                     "1"}]}], "]"}]}], "]"}]}], ","}], "\[IndentingNewLine]", 
                    "]"}]}], "\[IndentingNewLine]", "]"}]}]}], 
                   "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
                "]"}]}]}], "\[IndentingNewLine]", "]"}]}]}], 
          "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}]}], 
     "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"PerfectUpperIntervalBound", "=", 
     RowBox[{"Ceiling", "[", "PerfectUpperIntervalBound", "]"}]}], ";", 
    "\[IndentingNewLine]", "PerfectUpperIntervalBound"}], 
   "\[IndentingNewLine]", "}"}]}]], "Input",
 CellChangeTimes->{{3.4130424258808002`*^9, 3.4130425738598003`*^9}, {
   3.4130426065688*^9, 3.4130426446568003`*^9}, {3.4130426859828*^9, 
   3.4130426877788*^9}, {3.4130427260067997`*^9, 3.4130428215998*^9}, {
   3.4130428983658*^9, 3.4130429075327997`*^9}, {3.4130429577468*^9, 
   3.4130431325218*^9}, 3.4130432596848*^9, {3.4130433450708*^9, 
   3.4130433765318003`*^9}, {3.4130434228638*^9, 3.4130435629168*^9}, {
   3.4130435972658*^9, 3.4130436502388*^9}, {3.4130436878988*^9, 
   3.4130437389968*^9}, {3.4130437755768003`*^9, 3.4130437799618*^9}, {
   3.4130438198788*^9, 3.4130438311518*^9}, {3.4130439581478*^9, 
   3.4130440311658*^9}, {3.4130445018998003`*^9, 3.4130446217888002`*^9}, {
   3.4130446564278*^9, 3.4130447104688*^9}, {3.4130447447348003`*^9, 
   3.4130450232098*^9}, {3.4130450618128*^9, 3.4130451119927998`*^9}, {
   3.4130451511618*^9, 3.4130451987908*^9}, {3.4130452411577997`*^9, 
   3.4130452434208*^9}, {3.4130453120108*^9, 3.4130453126898003`*^9}, {
   3.4130453698598003`*^9, 3.4130455061858*^9}, {3.4130458992658*^9, 
   3.4130459925118*^9}, {3.4130460637138*^9, 3.4130461277408*^9}, {
   3.4130462020688*^9, 3.4130462084608*^9}, {3.4130462818518*^9, 
   3.4130463269258003`*^9}, {3.4130464138677998`*^9, 3.4130466827368*^9}, {
   3.4130468090868*^9, 3.4130468101968*^9}, {3.4130479020968*^9, 
   3.4130479158008003`*^9}, {3.429364246673971*^9, 3.429364260421554*^9}, {
   3.4293651957719517`*^9, 3.42936521044272*^9}, {3.4429393266359997`*^9, 
   3.442939331318*^9}, {3.442940722716*^9, 3.442940754365*^9}, {
   3.442943431026*^9, 3.4429434717732*^9}, {3.5775444046266503`*^9, 
   3.577544467776739*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"IntervalForSet", "[", 
   RowBox[{"S_", ",", "k_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"c", "=", 
      RowBox[{"First", "[", 
       RowBox[{"LowerInterval", "[", 
        RowBox[{"S", ",", "k"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"d", "=", 
      RowBox[{"First", "[", 
       RowBox[{"UpperInterval", "[", 
        RowBox[{"S", ",", "k"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     "c"}], ",", "d"}], "\[IndentingNewLine]", "}"}]}]], "Input",
 CellChangeTimes->{{3.42936426456572*^9, 3.429364271016963*^9}, {
  3.429365213507221*^9, 3.429365217589858*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"IntervalPrime", "[", 
   RowBox[{"a_", ",", "b_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"q", "=", "0"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Lowa", "=", "a"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Highb", "=", "b"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Lowa", "++"}], ";", "\[IndentingNewLine]", 
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{"Lowa", "<", "Highb"}], ",", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"PrimeQ", "[", "Lowa", "]"}], ")"}], "&&", 
         RowBox[{"(", 
          RowBox[{"Lowa", "\[NotEqual]", "2"}], ")"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"q", "=", "Lowa"}], ";", 
         RowBox[{"Lowa", "=", "Highb"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Lowa", "++"}]}], "\[IndentingNewLine]", "]"}]}], 
     "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", "q"}], 
   "\[IndentingNewLine]", "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"IntervalPrimeNotInSetForInterval", "[", 
   RowBox[{"S_", ",", "a_", ",", "b_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ThePrimeIfItOccurs", "=", "0"}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"TheDown", ",", "TheUp"}], "}"}], "=", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{"TheDown", "<", "TheUp"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"IntervalPosPrime", "=", 
        RowBox[{"First", "[", 
         RowBox[{"IntervalPrime", "[", 
          RowBox[{"TheDown", ",", "TheUp"}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Extract", "[", 
           RowBox[{
            RowBox[{"DoesThePrimeOccur", "[", 
             RowBox[{"S", ",", "IntervalPosPrime"}], "]"}], ",", "1"}], "]"}],
           "\[Equal]", "1"}], ",", "\[IndentingNewLine]", 
         RowBox[{"TheDown", "=", "IntervalPosPrime"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"TheDown", "=", "TheUp"}], ";", 
          RowBox[{"ThePrimeIfItOccurs", "=", "IntervalPosPrime"}]}]}], 
        "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}], ";", 
    "\[IndentingNewLine]", "ThePrimeIfItOccurs"}], "\[IndentingNewLine]", 
   "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"FermatContradiction", "[", 
   RowBox[{"S_", ",", "k_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Contradiction", "=", "0"}], ";", "\[IndentingNewLine]", 
    RowBox[{"L", "=", "S"}], ";", "\[IndentingNewLine]", 
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{"L", "\[NotEqual]", 
       RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Extract", "[", 
            RowBox[{"L", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "\[NotEqual]", "3"}], 
          ")"}], "&&", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Extract", "[", 
            RowBox[{"L", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "\[NotEqual]", "5"}], 
          ")"}], "&&", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Extract", "[", 
            RowBox[{"L", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "\[NotEqual]", "17"}], 
          ")"}], "&&", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Extract", "[", 
            RowBox[{"L", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "\[NotEqual]", "257"}],
           ")"}], "&&", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Extract", "[", 
            RowBox[{"L", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "\[NotEqual]", 
           "65537"}], ")"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"L", "=", 
         RowBox[{"Drop", "[", 
          RowBox[{"L", ",", "1"}], "]"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"NumberKnownCongOneModPrimeFermCon", "=", 
          RowBox[{"First", "[", 
           RowBox[{"NumberCongOneModPrime", "[", 
            RowBox[{"S", ",", 
             RowBox[{"Extract", "[", 
              RowBox[{"L", ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "1"}], "}"}]}], "]"}]}], "]"}], "]"}]}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"NumberUnknownComponentsCongOneModPrimeFermCon", "=", 
          RowBox[{"First", "[", 
           RowBox[{"NumberInfOrOffCongOneModPrime", "[", 
            RowBox[{"S", ",", 
             RowBox[{"Extract", "[", 
              RowBox[{"L", ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "1"}], "}"}]}], "]"}]}], "]"}], "]"}]}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"TauForThisFermatCon", "=", 
          RowBox[{
           RowBox[{"Extract", "[", 
            RowBox[{"L", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "3"}], "}"}]}], "]"}], "-", 
           RowBox[{"Extract", "[", 
            RowBox[{"L", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "4"}], "}"}]}], "]"}], "-", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
              "NumberUnknownComponentsCongOneModPrimeFermCon", "+", "k", "-", 
               RowBox[{"Length", "[", "S", "]"}]}], ")"}], "*", 
             RowBox[{"(", 
              RowBox[{"NumberKnownCongOneModPrimeFermCon", "+", "k", "-", 
               RowBox[{"Length", "[", "S", "]"}], "-", "1"}], ")"}]}], 
            ")"}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"TauForThisFermatCon", ">", "0"}], ")"}], "&&", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"First", "[", 
               RowBox[{"IsPiOnInSet", "[", "S", "]"}], "]"}], "\[Equal]", 
              "1"}], ")"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Contradiction", "=", "1"}], ";", 
            RowBox[{"L", "=", 
             RowBox[{"{", "}"}]}]}], ",", "\[IndentingNewLine]", 
           RowBox[{"L", "=", 
            RowBox[{"Drop", "[", 
             RowBox[{"L", ",", "1"}], "]"}]}]}], "\[IndentingNewLine]", 
          "]"}]}]}], "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
     "]"}], ";", "\[IndentingNewLine]", "Contradiction"}], 
   "\[IndentingNewLine]", "}"}]}]], "Input",
 CellChangeTimes->{{3.4293642736763763`*^9, 3.42936428206868*^9}, {
  3.4293652208285017`*^9, 3.429365230667243*^9}, {3.429540397776211*^9, 
  3.429540398384962*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SmallerContradiction", "[", "S_", "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Isthereacontradiction", "=", "0"}], ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"First", "[", 
          RowBox[{"AllPrimesOn", "[", "S", "]"}], "]"}], "\[Equal]", "0"}], 
        ")"}], "&&", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Last", "[", 
          RowBox[{"Sort", "[", 
           RowBox[{"S", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "5"}], "]"}], "]"}], "]"}], "]"}], 
         "\[NotEqual]", "0"}], ")"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"SmallestOffPrime", "=", "1"}], ";", "\[IndentingNewLine]", 
       RowBox[{"OffPrimeSet", "=", 
        RowBox[{"Sort", "[", "S", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"While", "[", 
        RowBox[{
         RowBox[{"OffPrimeSet", "\[NotEqual]", 
          RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Extract", "[", 
             RowBox[{"OffPrimeSet", ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "\[Equal]", "0"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"SmallestOffPrime", "=", 
             RowBox[{"Extract", "[", 
              RowBox[{"OffPrimeSet", ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "1"}], "}"}]}], "]"}]}], ";", 
            RowBox[{"OffPrimeSet", "=", 
             RowBox[{"{", "}"}]}]}], ",", "\[IndentingNewLine]", 
           RowBox[{"OffPrimeSet", "=", 
            RowBox[{"Drop", "[", 
             RowBox[{"OffPrimeSet", ",", "1"}], "]"}]}]}], 
          "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"SmallestPossiblePrimeToGet", "=", "1"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"SmallPrimeSetCon", "=", 
        RowBox[{"Sort", "[", "S", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"While", "[", 
        RowBox[{
         RowBox[{"SmallPrimeSetCon", "\[NotEqual]", 
          RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Extract", "[", 
             RowBox[{"SmallPrimeSetCon", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}], "\[NotEqual]",
             "0"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"SmallestPossiblePrimeToGet", "=", 
             RowBox[{"Extract", "[", 
              RowBox[{"SmallPrimeSetCon", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]}], ";", 
            RowBox[{"SmallPrimeSetCon", "=", 
             RowBox[{"{", "}"}]}]}], ",", "\[IndentingNewLine]", 
           RowBox[{"SmallPrimeSetCon", "=", 
            RowBox[{"Drop", "[", 
             RowBox[{"SmallPrimeSetCon", ",", 
              RowBox[{"-", "1"}]}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}],
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"SmallestOffPrime", "<", "SmallestPossiblePrimeToGet"}], ",",
          "\[IndentingNewLine]", 
         RowBox[{"Isthereacontradiction", "=", "1"}], ","}], 
        "\[IndentingNewLine]", "]"}]}], ","}], "\[IndentingNewLine]", "]"}], 
    ";", "\[IndentingNewLine]", "Isthereacontradiction"}], 
   "\[IndentingNewLine]", "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"IsTheSetContradictory", "[", 
   RowBox[{"S_", ",", "k_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"l", "=", "0"}], ";", "\[IndentingNewLine]", 
    RowBox[{"start", "=", "0"}], ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"First", "[", 
        RowBox[{"MinimalDivisorSIGMA", "[", "S", "]"}], "]"}], "==", 
       RowBox[{"2", "*", 
        RowBox[{"First", "[", 
         RowBox[{"MinimalProductSet", "[", "S", "]"}], "]"}]}]}], ",", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"S", ",", "\"\<This is an odd perfect number.\>\""}], "]"}], 
       ";", 
       RowBox[{"l", "=", "2"}]}], ","}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"l", "\[Equal]", "0"}], ",", " ", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Last", "[", 
          RowBox[{"Sort", "[", 
           RowBox[{"S", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "2"}], "]"}], "]"}], "]"}], "]"}], 
         "\[Equal]", "0"}], ",", 
        RowBox[{
         RowBox[{"Print", "[", 
          RowBox[{"\"\<Starting Algorithm with k=\>\"", ",", "k"}], "]"}], 
         ";", 
         RowBox[{"l", "=", "1"}], ";", 
         RowBox[{"start", "=", "1"}]}], ","}], "]"}], ","}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"l", "\[Equal]", "0"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Length", "[", "S", "]"}], ">", "k"}], ",", 
        RowBox[{"l", "=", "1"}], ","}], "]"}], ","}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"l", "\[Equal]", "0"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"First", "[", 
          RowBox[{"TooManySingleFactorsOccur", "[", "S", "]"}], "]"}], 
         "\[Equal]", "1"}], ",", 
        RowBox[{"l", "=", "1"}], ","}], "]"}], ","}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"l", "\[Equal]", "0"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"First", "[", 
          RowBox[{"MinimalDivisorSIGMA", "[", "S", "]"}], "]"}], ">", 
         RowBox[{"2", "*", 
          RowBox[{"First", "[", 
           RowBox[{"MinimalProductSet", "[", "S", "]"}], "]"}]}]}], ",", 
        RowBox[{"l", "=", "1"}], ","}], "]"}], ","}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"l", "\[Equal]", "0"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"First", "[", 
          RowBox[{"SmallerContradiction", "[", "S", "]"}], "]"}], "\[Equal]", 
         "1"}], ",", 
        RowBox[{"l", "=", "1"}], ","}], "]"}], ","}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"l", "\[Equal]", "0"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Length", "[", "S", "]"}], "\[Equal]", "k"}], ")"}], "&&", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"First", "[", 
            RowBox[{"H", "[", "S", "]"}], "]"}], "<", "2"}], ")"}]}], ",", 
        RowBox[{"l", "=", "1"}], ","}], "]"}], ","}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"l", "\[Equal]", "0"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"First", "[", 
          RowBox[{"FermatContradiction", "[", 
           RowBox[{"S", ",", "k"}], "]"}], "]"}], "\[Equal]", "1"}], ",", 
        RowBox[{"l", "=", "1"}], ","}], "]"}], ","}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"l", "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"LowerIntervalContra", ",", "UpperIntervalContra"}], "}"}], 
        "=", 
        RowBox[{"IntervalForSet", "[", 
         RowBox[{"S", ",", "k"}], "]"}]}], ";", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"PosNotUse", ",", "HighOrdCon"}], "}"}], "=", 
        RowBox[{"PositionAndOrderOfHighestOrd", "[", "S", "]"}]}]}], ","}], 
     "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"l", "\[Equal]", "0"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Length", "[", "S", "]"}], "==", 
           RowBox[{"k", "-", "1"}]}], ")"}], "&&", 
         RowBox[{"(", 
          RowBox[{"UpperIntervalContra", "\[NotEqual]", "1"}], ")"}], "&&", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"First", "[", 
            RowBox[{"LargestAndSecondBoundsGivenFromFermat", "[", 
             RowBox[{"S", ",", "k"}], "]"}], "]"}], ">", 
           "UpperIntervalContra"}], ")"}]}], ",", 
        RowBox[{"l", "=", "1"}], ","}], "]"}], ","}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"l", "\[Equal]", "0"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Length", "[", "S", "]"}], "==", 
           RowBox[{"k", "-", "2"}]}], ")"}], "&&", 
         RowBox[{"(", 
          RowBox[{"UpperIntervalContra", "\[NotEqual]", "1"}], ")"}], "&&", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"LargestAndSecondBoundsGivenFromFermat", "[", 
             RowBox[{"S", ",", "k"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], ">", "UpperIntervalContra"}], 
          ")"}]}], ",", 
        RowBox[{"l", "=", "1"}], ","}], "]"}], ","}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"l", "\[Equal]", "0"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Length", "[", "S", "]"}], "==", 
           RowBox[{"k", "-", "1"}]}], ")"}], "&&", 
         RowBox[{"(", 
          RowBox[{"UpperIntervalContra", "\[NotEqual]", "1"}], ")"}], "&&", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"First", "[", 
            RowBox[{"TwoBoundsFromNonFermat", "[", 
             RowBox[{"S", ",", "k"}], "]"}], "]"}], ">", 
           "UpperIntervalContra"}], ")"}]}], ",", 
        RowBox[{"l", "=", "1"}], ","}], "]"}], ","}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"l", "\[Equal]", "0"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Length", "[", "S", "]"}], "==", 
           RowBox[{"k", "-", "2"}]}], ")"}], "&&", 
         RowBox[{"(", 
          RowBox[{"UpperIntervalContra", "\[NotEqual]", "1"}], ")"}], "&&", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"TwoBoundsFromNonFermat", "[", 
             RowBox[{"S", ",", "k"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], ">", "UpperIntervalContra"}], 
          ")"}]}], ",", 
        RowBox[{"l", "=", "1"}], ","}], "]"}], ","}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"l", "\[Equal]", "0"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"First", "[", 
              RowBox[{"AllPrimesOn", "[", "S", "]"}], "]"}], "\[Equal]", 
             "1"}], ")"}], "&&", 
           RowBox[{"(", 
            RowBox[{"UpperIntervalContra", "\[NotEqual]", "1"}], ")"}], "&&", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"First", "[", 
              RowBox[{"IntervalPrimeNotInSetForInterval", "[", 
               RowBox[{
               "S", ",", "LowerIntervalContra", ",", "UpperIntervalContra"}], 
               "]"}], "]"}], "\[Equal]", "0"}], ")"}]}], ")"}], "||", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"UpperIntervalContra", "\[NotEqual]", "1"}], ")"}], "&&", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"First", "[", 
              RowBox[{"IntervalPrime", "[", 
               RowBox[{
               "LowerIntervalContra", ",", " ", "UpperIntervalContra"}], 
               "]"}], "]"}], "\[Equal]", "0"}], ")"}]}], ")"}]}], ",", 
        RowBox[{"l", "=", "1"}], ","}], "]"}], ","}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"l", "\[Equal]", "0"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"UpperIntervalContra", "-", "LowerIntervalContra"}], ">", 
           SuperscriptBox["10", "7"]}], ")"}], "&&", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Length", "[", "S", "]"}], "\[Equal]", "HighOrdCon"}], 
          ")"}]}], ",", 
        RowBox[{
         RowBox[{"S", ">>>", "\"\<SpecialCases.txt\>\""}], ";", 
         RowBox[{"Print", "[", 
          RowBox[{
          "\"\<This is a special case. Large interval. \>\"", ",", "S"}], 
          "]"}], ";", 
         RowBox[{"Append", "[", 
          RowBox[{"S", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"2", "*", 
              RowBox[{"Floor", "[", 
               RowBox[{"UpperIntervalContra", "/", "2"}], "]"}]}], ",", 
             RowBox[{"HighOrdCon", "+", "1"}], ",", "10", ",", "0", ",", 
             "UpperIntervalContra"}], "}"}]}], "]"}], ";", 
         RowBox[{"l", "=", "1"}]}], ","}], "]"}], ","}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"l", "\[Equal]", "0"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"First", "[", 
            RowBox[{"AllPrimesOn", "[", "S", "]"}], "]"}], "\[Equal]", "1"}], 
          ")"}], "&&", 
         RowBox[{"(", 
          RowBox[{"UpperIntervalContra", "\[Equal]", "1"}], ")"}]}], ",", 
        RowBox[{
         RowBox[{"S", ">>>", "\"\<SpecialCases.txt\>\""}], ";", 
         RowBox[{"Print", "[", 
          RowBox[{
          "\"\<This is a special case. Infinite interval. \>\"", ",", "S"}], 
          "]"}], ";", 
         RowBox[{"l", "=", "3"}]}], ","}], "]"}], ","}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"start", "\[Equal]", "1"}], ",", 
      RowBox[{"l", "=", "0"}], ","}], "]"}], ";", "\[IndentingNewLine]", 
    "l"}], "\[IndentingNewLine]", "}"}]}]], "Input",
 CellChangeTimes->{
  3.4124389779890003`*^9, {3.412439251084*^9, 3.4124392559639997`*^9}, {
   3.4125132017629547`*^9, 3.412513233642955*^9}, {3.412549285463548*^9, 
   3.4125494061607485`*^9}, {3.4125494461279483`*^9, 3.412549459013548*^9}, {
   3.412549503270748*^9, 3.412549518823948*^9}, {3.4125495680575485`*^9, 
   3.4125496085083485`*^9}, {3.4125496505659485`*^9, 3.412549814163148*^9}, {
   3.4125498510259485`*^9, 3.412549880353948*^9}, {3.412549910805148*^9, 
   3.412549985170348*^9}, {3.4125500205511484`*^9, 3.4125500378203483`*^9}, {
   3.412550086710748*^9, 3.4125500894095483`*^9}, {3.412550119704748*^9, 
   3.412550141170348*^9}, {3.412550388305548*^9, 3.4125503889295483`*^9}, {
   3.412551394757348*^9, 3.412551406660148*^9}, {3.4126142379047437`*^9, 
   3.412614238934744*^9}, {3.4126171508797436`*^9, 3.412617248323744*^9}, 
   3.4126986269121437`*^9, {3.412964809757*^9, 3.412964810017*^9}, 
   3.413598144329*^9, {3.4140208912798*^9, 3.414020891545*^9}, {
   3.4141674956624002`*^9, 3.4141674960383997`*^9}, {3.4293642844868*^9, 
   3.4293643142985487`*^9}, {3.429365233640738*^9, 3.4293652817003098`*^9}, {
   3.4434486192108355`*^9, 3.4434486193338356`*^9}, {3.4434488990208354`*^9, 
   3.4434488993708353`*^9}, {3.4434489449558353`*^9, 
   3.4434489452238355`*^9}, {3.4434490054968357`*^9, 3.4434490067768354`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TurnOnTheNextPrime", "[", "S_", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Counter", "=", "1"}], ";", "\[IndentingNewLine]", 
    RowBox[{"SetWithTheNonTurnedOnPrime", "=", 
     RowBox[{"Sort", "[", "S", "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Extract", "[", 
        RowBox[{"SetWithTheNonTurnedOnPrime", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], "]"}], "\[NotEqual]", "0"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"SetWithTheNonTurnedOnPrime", "=", 
        RowBox[{"Drop", "[", 
         RowBox[{"SetWithTheNonTurnedOnPrime", ",", "1"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Counter", "++"}]}]}], "\[IndentingNewLine]", "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"OutPutNewTurnedSet", "=", 
     RowBox[{"Append", "[", 
      RowBox[{
       RowBox[{"Drop", "[", 
        RowBox[{
         RowBox[{"Sort", "[", "S", "]"}], ",", 
         RowBox[{"{", "Counter", "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Extract", "[", 
          RowBox[{
           RowBox[{"Sort", "[", "S", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"Counter", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{
          RowBox[{"Last", "[", 
           RowBox[{"Sort", "[", 
            RowBox[{"S", "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", "2"}], "]"}], "]"}], "]"}], "]"}], "+", 
          "1"}], ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"First", "[", 
               RowBox[{"IsPiOnInSet", "[", "S", "]"}], "]"}], "\[Equal]", 
              "0"}], ")"}], "&&", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Mod", "[", 
               RowBox[{
                RowBox[{"Extract", "[", 
                 RowBox[{
                  RowBox[{"Sort", "[", "S", "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"Counter", ",", "1"}], "}"}]}], "]"}], ",", "4"}], 
               "]"}], "\[Equal]", "1"}], ")"}]}], ",", "1", ",", "2"}], "]"}],
          ",", 
         RowBox[{"Extract", "[", 
          RowBox[{
           RowBox[{"Sort", "[", "S", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"Counter", ",", "4"}], "}"}]}], "]"}], ",", 
         RowBox[{"Extract", "[", 
          RowBox[{
           RowBox[{"Sort", "[", "S", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"Counter", ",", "5"}], "}"}]}], "]"}]}], "}"}]}], "]"}]}],
     ";", "\[IndentingNewLine]", "OutPutNewTurnedSet"}], 
   "\[IndentingNewLine]", "}"}]}]], "Input",
 CellChangeTimes->{{3.4125128365079546`*^9, 3.412512846909955*^9}, {
  3.429364318393054*^9, 3.4293643267309017`*^9}, {3.4293652872759523`*^9, 
  3.429365293381652*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"AddNewPrimes", "[", "S_", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"OutPutSet", "=", "S"}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"PositionForNewPrimes", ",", "OrderWeAreAt"}], "}"}], "=", 
     RowBox[{"PositionAndOrderOfHighestOrd", "[", "S", "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"First", "[", 
        RowBox[{"IsPrimeInfinite", "[", 
         RowBox[{
          RowBox[{"Extract", "[", 
           RowBox[{"S", ",", 
            RowBox[{"{", 
             RowBox[{"PositionForNewPrimes", ",", "1"}], "}"}]}], "]"}], ",", 
          RowBox[{"Extract", "[", 
           RowBox[{"S", ",", 
            RowBox[{"{", 
             RowBox[{"PositionForNewPrimes", ",", "3"}], "}"}]}], "]"}]}], 
         "]"}], "]"}], "\[Equal]", "1"}], ",", "\[IndentingNewLine]", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"PrimesToAdd", "=", 
        RowBox[{"h", "[", 
         RowBox[{
          RowBox[{"Extract", "[", 
           RowBox[{"S", ",", 
            RowBox[{"{", 
             RowBox[{"PositionForNewPrimes", ",", "1"}], "}"}]}], "]"}], ",", 
          RowBox[{"Extract", "[", 
           RowBox[{"S", ",", 
            RowBox[{"{", 
             RowBox[{"PositionForNewPrimes", ",", "3"}], "}"}]}], "]"}]}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Extract", "[", 
           RowBox[{"PrimesToAdd", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "\[Equal]", "2"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PrimesToAdd", "=", 
          RowBox[{"Drop", "[", 
           RowBox[{"PrimesToAdd", ",", "1"}], "]"}]}], ","}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"While", "[", 
        RowBox[{
         RowBox[{"PrimesToAdd", "\[NotEqual]", 
          RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"ThePrimeOccurs", ",", "ThePlaceItOccurs"}], "}"}], "=", 
           RowBox[{"DoesThePrimeOccur", "[", 
            RowBox[{"OutPutSet", ",", 
             RowBox[{"Extract", "[", 
              RowBox[{"PrimesToAdd", ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "1"}], "}"}]}], "]"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"ThePrimeOccurs", "\[Equal]", "1"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"OutPutSet", "=", 
             RowBox[{"ReplacePart", "[", 
              RowBox[{"OutPutSet", ",", 
               RowBox[{
                RowBox[{"Extract", "[", 
                 RowBox[{"OutPutSet", ",", 
                  RowBox[{"{", 
                   RowBox[{"ThePlaceItOccurs", ",", "4"}], "}"}]}], "]"}], 
                "+", 
                RowBox[{"Extract", "[", 
                 RowBox[{"PrimesToAdd", ",", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", "2"}], "}"}]}], "]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"ThePlaceItOccurs", ",", "4"}], "}"}]}], "]"}]}], ",",
             "\[IndentingNewLine]", 
            RowBox[{"OutPutSet", "=", 
             RowBox[{"Append", "[", 
              RowBox[{"OutPutSet", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Extract", "[", 
                  RowBox[{"PrimesToAdd", ",", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", "0", ",", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"First", "[", 
                    RowBox[{"IsPiOnInSet", "[", "S", "]"}], "]"}], "\[Equal]",
                     "0"}], ")"}], "&&", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"PrimesToAdd", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", "4"}], 
                    "]"}], "\[Equal]", "1"}], ")"}]}], ",", "1", ",", "2"}], 
                  "]"}], ",", 
                 RowBox[{"Extract", "[", 
                  RowBox[{"PrimesToAdd", ",", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", "2"}], "}"}]}], "]"}], ",", "0"}], 
                "}"}]}], "]"}]}]}], "\[IndentingNewLine]", "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"PrimesToAdd", "=", 
           RowBox[{"Drop", "[", 
            RowBox[{"PrimesToAdd", ",", "1"}], "]"}]}]}]}], 
        "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}], ";", 
    "\[IndentingNewLine]", "OutPutSet"}], "\[IndentingNewLine]", 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.429364328881934*^9, 3.429364339162743*^9}, {
  3.429364976615247*^9, 3.429364995364861*^9}, {3.429365296454092*^9, 
  3.429365302329468*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"AddTurnedOnPrimeWithInterval", "[", 
   RowBox[{"S_", ",", "k_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"TheNotNeededBound", ",", "TheNeededUpperBound"}], "}"}], "=", 
     RowBox[{"IntervalForSet", "[", 
      RowBox[{"S", ",", "k"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"ThePrimeToBeAdded", "=", 
     RowBox[{"First", "[", 
      RowBox[{"IntervalPrimeNotInSetForInterval", "[", 
       RowBox[{"S", ",", "TheNotNeededBound", ",", "TheNeededUpperBound"}], 
       "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"NewSetToHaveInterval", "=", 
     RowBox[{"Append", "[", 
      RowBox[{"S", ",", 
       RowBox[{"{", 
        RowBox[{"ThePrimeToBeAdded", ",", 
         RowBox[{
          RowBox[{"Last", "[", 
           RowBox[{"Sort", "[", 
            RowBox[{"S", "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", "2"}], "]"}], "]"}], "]"}], "]"}], "+", 
          "1"}], ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"First", "[", 
               RowBox[{"IsPiOnInSet", "[", "S", "]"}], "]"}], "\[Equal]", 
              "0"}], ")"}], "&&", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Mod", "[", 
               RowBox[{"ThePrimeToBeAdded", ",", "4"}], "]"}], "\[Equal]", 
              "1"}], ")"}]}], ",", "1", ",", "2"}], "]"}], ",", "0", ",", 
         "TheNeededUpperBound"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", "NewSetToHaveInterval"}], "\[IndentingNewLine]", 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.42936434257966*^9, 3.429364351166044*^9}, {
  3.4293653052578163`*^9, 3.429365313666074*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"RemovePrimesFromSet", "[", "S_", "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"RemovedPrimeSet", "=", "S"}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"RemovePos", ",", " ", "NotUsedThisSpot"}], "}"}], "=", 
     RowBox[{"PositionAndOrderOfHighestOrd", "[", "S", "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"PrimesToRemove", "=", 
     RowBox[{"h", "[", 
      RowBox[{
       RowBox[{"Extract", "[", 
        RowBox[{"S", ",", 
         RowBox[{"{", 
          RowBox[{"RemovePos", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Extract", "[", 
        RowBox[{"S", ",", 
         RowBox[{"{", 
          RowBox[{"RemovePos", ",", "3"}], "}"}]}], "]"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Extract", "[", 
        RowBox[{"PrimesToRemove", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "\[Equal]", "2"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PrimesToRemove", "=", 
       RowBox[{"Drop", "[", 
        RowBox[{"PrimesToRemove", ",", "1"}], "]"}]}], ","}], 
     "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{"PrimesToRemove", "\[NotEqual]", 
       RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"RemThePrimeOccurs", ",", "RemThePlaceItOccurs"}], "}"}], 
        "=", 
        RowBox[{"DoesThePrimeOccur", "[", 
         RowBox[{"RemovedPrimeSet", ",", 
          RowBox[{"Extract", "[", 
           RowBox[{"PrimesToRemove", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}]}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"RemovedPrimeSet", "=", 
        RowBox[{"ReplacePart", "[", 
         RowBox[{"RemovedPrimeSet", ",", 
          RowBox[{
           RowBox[{"Extract", "[", 
            RowBox[{"RemovedPrimeSet", ",", 
             RowBox[{"{", 
              RowBox[{"RemThePlaceItOccurs", ",", "4"}], "}"}]}], "]"}], "-", 
           RowBox[{"Extract", "[", 
            RowBox[{"PrimesToRemove", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "2"}], "}"}]}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"RemThePlaceItOccurs", ",", "4"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Extract", "[", 
             RowBox[{"RemovedPrimeSet", ",", 
              RowBox[{"{", 
               RowBox[{"RemThePlaceItOccurs", ",", "4"}], "}"}]}], "]"}], 
            "\[Equal]", "0"}], ")"}], "&&", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Extract", "[", 
             RowBox[{"RemovedPrimeSet", ",", 
              RowBox[{"{", 
               RowBox[{"RemThePlaceItOccurs", ",", "2"}], "}"}]}], "]"}], 
            "\[Equal]", "0"}], ")"}]}], ",", 
         RowBox[{"RemovedPrimeSet", "=", 
          RowBox[{"Drop", "[", 
           RowBox[{"RemovedPrimeSet", ",", 
            RowBox[{"{", "RemThePlaceItOccurs", "}"}]}], "]"}]}], ","}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"PrimesToRemove", "=", 
        RowBox[{"Drop", "[", 
         RowBox[{"PrimesToRemove", ",", "1"}], "]"}]}]}]}], 
     "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
    "RemovedPrimeSet"}], "\[IndentingNewLine]", "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PushDown", "[", 
   RowBox[{"S_", ",", "k_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PushedDownSet", "=", "S"}], ";", "\[IndentingNewLine]", 
    RowBox[{"TerminatePushDown", "=", "0"}], ";", "\[IndentingNewLine]", 
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{"TerminatePushDown", "\[Equal]", "0"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"PositionForPushDown", ",", "OrderForPushDown"}], "}"}], "=", 
        RowBox[{"PositionAndOrderOfHighestOrd", "[", "PushedDownSet", "]"}]}],
        ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"First", "[", 
           RowBox[{"IsPrimeInfinite", "[", 
            RowBox[{
             RowBox[{"Extract", "[", 
              RowBox[{"PushedDownSet", ",", 
               RowBox[{"{", 
                RowBox[{"PositionForPushDown", ",", "1"}], "}"}]}], "]"}], 
             ",", 
             RowBox[{"Extract", "[", 
              RowBox[{"PushedDownSet", ",", 
               RowBox[{"{", 
                RowBox[{"PositionForPushDown", ",", "3"}], "}"}]}], "]"}]}], 
            "]"}], "]"}], "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"PushedDownSet", "=", 
           RowBox[{"First", "[", 
            RowBox[{"RemovePrimesFromSet", "[", "PushedDownSet", "]"}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"PositionForPushDown", ",", "OrderForPushDown"}], "}"}], 
           "=", 
           RowBox[{
           "PositionAndOrderOfHighestOrd", "[", "PushedDownSet", "]"}]}], ";", 
          RowBox[{"PushedDownSet", "=", 
           RowBox[{"ReplacePart", "[", 
            RowBox[{"PushedDownSet", ",", 
             RowBox[{
              RowBox[{"Extract", "[", 
               RowBox[{"PushedDownSet", ",", 
                RowBox[{"{", 
                 RowBox[{"PositionForPushDown", ",", "3"}], "}"}]}], "]"}], 
              "+", 
              RowBox[{"(", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"PushedDownSet", ",", 
                    RowBox[{"{", 
                    RowBox[{"PositionForPushDown", ",", "3"}], "}"}]}], "]"}],
                     ",", "4"}], "]"}], "\[Equal]", "0"}], ")"}], "&&", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"PushedDownSet", ",", 
                    RowBox[{"{", 
                    RowBox[{"PositionForPushDown", ",", "1"}], "}"}]}], "]"}],
                     ",", "4"}], "]"}], "\[Equal]", "1"}], ")"}], "&&", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"First", "[", 
                    RowBox[{"IsPiOnInSet", "[", "S", "]"}], "]"}], "\[Equal]",
                     "0"}], ")"}]}], ")"}], "||", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"PushedDownSet", ",", 
                    RowBox[{"{", 
                    RowBox[{"PositionForPushDown", ",", "3"}], "}"}]}], "]"}],
                     ",", "4"}], "]"}], "\[Equal]", "1"}], ")"}]}], ",", "1", 
                 ",", "2"}], "]"}], ")"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"PositionForPushDown", ",", "3"}], "}"}]}], "]"}]}], 
          ";", "\[IndentingNewLine]", 
          RowBox[{"PushedDownSet", "=", 
           RowBox[{"First", "[", 
            RowBox[{"AddNewPrimes", "[", "PushedDownSet", "]"}], "]"}]}], ";",
           "\[IndentingNewLine]", 
          RowBox[{"TerminatePushDown", "=", "1"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"PosUpPushDown", "=", 
           RowBox[{"Extract", "[", 
            RowBox[{"PushedDownSet", ",", 
             RowBox[{"{", 
              RowBox[{"PositionForPushDown", ",", "5"}], "}"}]}], "]"}]}], 
          ";", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"PosUpPushDown", "\[NotEqual]", "0"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"NextPrimeInIntervalIfItExists", "=", 
              RowBox[{"First", "[", 
               RowBox[{"IntervalPrimeNotInSetForInterval", "[", 
                RowBox[{"PushedDownSet", ",", 
                 RowBox[{"Extract", "[", 
                  RowBox[{"PushedDownSet", ",", 
                   RowBox[{"{", 
                    RowBox[{"PositionForPushDown", ",", "1"}], "}"}]}], "]"}],
                  ",", 
                 RowBox[{"Extract", "[", 
                  RowBox[{"PushedDownSet", ",", 
                   RowBox[{"{", 
                    RowBox[{"PositionForPushDown", ",", "5"}], "}"}]}], 
                  "]"}]}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"PushedDownSet", "=", 
              RowBox[{"Drop", "[", 
               RowBox[{"PushedDownSet", ",", 
                RowBox[{"{", "PositionForPushDown", "}"}]}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"NextPrimeInIntervalIfItExists", "\[Equal]", "0"}], 
               ",", "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"PushedDownSet", "=", 
                 RowBox[{"Append", "[", 
                  RowBox[{"PushedDownSet", ",", 
                   RowBox[{"{", 
                    RowBox[{
                    "NextPrimeInIntervalIfItExists", ",", "OrderForPushDown", 
                    ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"First", "[", 
                    RowBox[{"IsPiOnInSet", "[", "S", "]"}], "]"}], "\[Equal]",
                     "0"}], ")"}], "&&", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Mod", "[", 
                    RowBox[{"NextPrimeInIntervalIfItExists", ",", "4"}], 
                    "]"}], "\[Equal]", "1"}], ")"}]}], ",", "1", ",", "2"}], 
                    "]"}], ",", "0", ",", "PosUpPushDown"}], "}"}]}], "]"}]}],
                 ";", "\[IndentingNewLine]", 
                RowBox[{"PushedDownSet", "=", 
                 RowBox[{"First", "[", 
                  RowBox[{"AddNewPrimes", "[", "PushedDownSet", "]"}], 
                  "]"}]}], ";", "\[IndentingNewLine]", 
                RowBox[{"TerminatePushDown", "=", "1"}]}]}], 
              "\[IndentingNewLine]", "]"}]}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"PushedDownSet", "=", 
              RowBox[{"ReplacePart", "[", 
               RowBox[{"PushedDownSet", ",", "0", ",", 
                RowBox[{"{", 
                 RowBox[{"PositionForPushDown", ",", "2"}], "}"}]}], "]"}]}], 
             ";", "\[IndentingNewLine]", 
             RowBox[{"PushedDownSet", "=", 
              RowBox[{"ReplacePart", "[", 
               RowBox[{"PushedDownSet", ",", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{"Extract", "[", 
                    RowBox[{"PushedDownSet", ",", 
                    RowBox[{"{", 
                    RowBox[{"PositionForPushDown", ",", "1"}], "}"}]}], "]"}],
                     ",", "4"}], "]"}], "\[Equal]", "1"}], ",", "1", ",", 
                  "2"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"PositionForPushDown", ",", "3"}], "}"}]}], "]"}]}], 
             ";"}]}], "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]",
         "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"PushedDownSet", "\[Equal]", 
          RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"TerminatePushDown", "=", "1"}], ";", 
          RowBox[{"Print", "[", "\"\<Algorithm ends happily!\>\"", "]"}]}], 
         ","}], "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
     "]"}], ";", "\[IndentingNewLine]", "PushedDownSet"}], 
   "\[IndentingNewLine]", "}"}]}]], "Input",
 CellChangeTimes->{{3.429364353950575*^9, 3.4293643744367943`*^9}, {
  3.429365005823289*^9, 3.42936502822891*^9}, {3.429365316784289*^9, 
  3.429365337375498*^9}, {3.442841943163856*^9, 3.4428419757728558`*^9}, {
  3.442842032696856*^9, 3.4428420654708557`*^9}, {3.4428421366798563`*^9, 
  3.442842143524856*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TheFactorPusher", "[", 
   RowBox[{"S_", ",", "k_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DateList", "[", " ", "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"StepSet", "=", "S"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Terminate", "=", "0"}], ";", "\[IndentingNewLine]", 
    RowBox[{"TheTotalCounter", "=", "0"}], ";", "\[IndentingNewLine]", 
    RowBox[{"TheAbsoluteCounter", "=", "0"}], ";", "\[IndentingNewLine]", 
    RowBox[{"StepK", "=", 
     RowBox[{"First", "[", "k", "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{"StepK", "\[LessEqual]", 
       RowBox[{"Last", "[", "k", "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"While", "[", 
        RowBox[{
         RowBox[{"Terminate", "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Mod", "[", 
              RowBox[{"TheAbsoluteCounter", ",", "10000"}], "]"}], "\[Equal]",
              "0"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Print", "[", 
             RowBox[{"Sort", "[", "StepSet", "]"}], "]"}], ","}], 
           "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"TheTotalCounter", "++"}], ";", 
          RowBox[{"TheAbsoluteCounter", "++"}], ";", "\[IndentingNewLine]", 
          RowBox[{"ErrorCode", "=", 
           RowBox[{"First", "[", 
            RowBox[{"IsTheSetContradictory", "[", 
             RowBox[{"StepSet", ",", "StepK"}], "]"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"ErrorCode", "\[Equal]", "3"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Print", "[", 
              RowBox[{
              "\"\<The bounds of B weren't large enough. \>\"", ",", " ", 
               "StepSet"}], "]"}], ";", 
             RowBox[{"Terminate", "=", "1"}]}], ","}], "\[IndentingNewLine]", 
           "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"ErrorCode", "\[Equal]", "2"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Print", "[", 
              RowBox[{"\"\<ODD PERFECT!!! \>\"", ",", "StepSet"}], "]"}], ";", 
             RowBox[{"Terminate", "=", "1"}]}], ","}], "\[IndentingNewLine]", 
           "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"ErrorCode", "\[Equal]", "1"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"StepSet", "=", 
             RowBox[{"Sort", "[", 
              RowBox[{"First", "[", 
               RowBox[{"PushDown", "[", 
                RowBox[{"StepSet", ",", "StepK"}], "]"}], "]"}], "]"}]}], 
            ","}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"ErrorCode", "\[Equal]", "0"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"First", "[", 
                RowBox[{"AllPrimesOn", "[", "StepSet", "]"}], "]"}], 
               "\[Equal]", "1"}], ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"PushUp", "=", 
                RowBox[{"First", "[", 
                 RowBox[{"AddTurnedOnPrimeWithInterval", "[", 
                  RowBox[{"StepSet", ",", "StepK"}], "]"}], "]"}]}], ";", 
               RowBox[{"StepSet", "=", 
                RowBox[{"First", "[", 
                 RowBox[{"AddNewPrimes", "[", "PushUp", "]"}], "]"}]}]}], ",",
               "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"PushUp", "=", 
                RowBox[{"First", "[", 
                 RowBox[{"TurnOnTheNextPrime", "[", "StepSet", "]"}], "]"}]}],
                ";", 
               RowBox[{"StepSet", "=", 
                RowBox[{"First", "[", 
                 RowBox[{"AddNewPrimes", "[", "PushUp", "]"}], "]"}]}]}]}], 
             "\[IndentingNewLine]", "]"}], ","}], "\[IndentingNewLine]", 
           "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"StepSet", "\[Equal]", 
             RowBox[{"{", "}"}]}], ",", 
            RowBox[{"Terminate", "=", "1"}], ","}], "]"}]}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Terminate", "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<The counter for k=\>\"", ",", "StepK", ",", "\"\< is \>\"", ",", 
         "TheTotalCounter"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"StepK", "++"}], ";", "\[IndentingNewLine]", 
       RowBox[{"StepSet", "=", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"3", ",", "0", ",", "2", ",", "0", ",", 
           RowBox[{"StepK", "+", "2"}]}], "}"}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"TheTotalCounter", "=", "0"}]}]}], "\[IndentingNewLine]", 
     "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{
     "TheAbsoluteCounter", ",", "\"\< is the absolute number of steps.\>\""}],
      "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"DateList", "[", " ", "]"}]}], "\[IndentingNewLine]", 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.3950912410891247`*^9, 3.3950912414484997`*^9}, 
   3.4130524821118*^9, 3.4130775548459997`*^9, 3.413217684891*^9, {
   3.4293643769659986`*^9, 3.429364401255584*^9}, {3.429365341470483*^9, 
   3.4293653676253777`*^9}, {3.442842323454856*^9, 3.442842337013856*^9}, {
   3.442842422207856*^9, 3.442842427729856*^9}, 3.4429438637076*^9, 
   3.4429439191344*^9, {3.4429448666784*^9, 3.4429448673024*^9}, {
   3.4429449905424*^9, 3.4429449908388*^9}}]
},
WindowSize->{1046, 1247},
WindowMargins->{{Automatic, 198}, {Automatic, 67}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 69, 1, 31, "Input"],
Cell[617, 23, 303, 11, 50, "Input"],
Cell[923, 36, 1140, 28, 212, "Input"],
Cell[2066, 66, 2565, 63, 366, "Input"],
Cell[4634, 131, 2441, 50, 510, "Input"],
Cell[7078, 183, 1565, 38, 312, "Input"],
Cell[8646, 223, 769, 19, 192, "Input"],
Cell[9418, 244, 1745, 44, 212, "Input"],
Cell[11166, 290, 849, 19, 192, "Input"],
Cell[12018, 311, 5813, 146, 552, "Input"],
Cell[17834, 459, 2357, 58, 272, "Input"],
Cell[20194, 519, 1316, 36, 244, "Input"],
Cell[21513, 557, 1019, 26, 203, "Input"],
Cell[22535, 585, 2855, 71, 372, "Input"],
Cell[25393, 658, 2663, 67, 337, "Input"],
Cell[28059, 727, 2371, 59, 292, "Input"],
Cell[30433, 788, 3776, 90, 395, "Input"],
Cell[34212, 880, 1161, 29, 252, "Input"],
Cell[35376, 911, 2427, 59, 272, "Input"],
Cell[37806, 972, 8832, 198, 900, "Input"],
Cell[46641, 1172, 18215, 402, 1198, "Input"],
Cell[64859, 1576, 2677, 68, 408, "Input"],
Cell[67539, 1646, 4010, 96, 432, "Input"],
Cell[71552, 1744, 18722, 400, 1258, "Input"],
Cell[90277, 2146, 21306, 453, 1897, "Input"],
Cell[111586, 2601, 706, 17, 132, "Input"],
Cell[112295, 2620, 1097, 26, 292, "Input"],
Cell[113395, 2648, 1501, 36, 272, "Input"],
Cell[114899, 2686, 4549, 114, 432, "Input"],
Cell[119451, 2802, 3767, 90, 532, "Input"],
Cell[123221, 2894, 12175, 317, 743, "Input"],
Cell[135399, 3213, 2986, 77, 292, "Input"],
Cell[138388, 3292, 5297, 128, 492, "Input"],
Cell[143688, 3422, 1826, 45, 192, "Input"],
Cell[145517, 3469, 3629, 93, 412, "Input"],
Cell[149149, 3564, 9214, 205, 832, "Input"],
Cell[158366, 3771, 5971, 129, 832, "Input"]
}
]
*)

(* End of internal cache information *)
