(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     38457,       1023]
NotebookOptionsPosition[     33699,        890]
NotebookOutlinePosition[     34039,        905]
CellTagsIndexPosition[     33996,        902]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"{", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"p", "=", "7"}], ";", "\[IndentingNewLine]", 
   RowBox[{"q", "=", "31"}], ";", "\[IndentingNewLine]", 
   RowBox[{"n", "=", 
    SuperscriptBox["10", "10"]}], ";", "\[IndentingNewLine]", 
   RowBox[{"BiggestFind", "=", "1"}], ";", "\[IndentingNewLine]", 
   RowBox[{"While", "[", 
    RowBox[{
     RowBox[{"p", "<", "100"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"While", "[", 
       RowBox[{
        RowBox[{"q", "<", "100"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Print", "[", 
          RowBox[{
          "\"\<Now doing p=\>\"", ",", "p", ",", "\"\< and q=\>\"", ",", 
           "q"}], "]"}], ";", 
         RowBox[{"Print", "[", 
          RowBox[{"DateList", "[", "]"}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"SuperFactor", "=", "1"}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"p", "\[Equal]", "3"}], "||", 
            RowBox[{"p", "\[Equal]", "5"}], "||", 
            RowBox[{"p", "\[Equal]", "17"}]}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"q", "\[Equal]", "3"}], "||", 
              RowBox[{"q", "\[Equal]", "5"}], "||", 
              RowBox[{"q", "\[Equal]", "17"}]}], ",", 
             RowBox[{"NumberOfFermat", "=", "2"}], ",", 
             RowBox[{"NumberOfFermat", "=", "1"}]}], "]"}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"q", "\[Equal]", "3"}], "||", 
              RowBox[{"q", "\[Equal]", "5"}], "||", 
              RowBox[{"q", "\[Equal]", "17"}]}], ",", 
             RowBox[{"NumberOfFermat", "=", "1"}], ",", 
             RowBox[{"NumberOfFermat", "=", "0"}]}], "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumberOfFermat", ">", "0"}], ",", 
           RowBox[{
            RowBox[{"a", "=", "2"}], ";", 
            RowBox[{"b", "=", "2"}]}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Mod", "[", 
               RowBox[{"p", ",", "4"}], "]"}], "\[Equal]", "1"}], ",", 
             RowBox[{
              RowBox[{"a", "=", "1"}], ";", 
              RowBox[{"b", "=", "2"}]}], ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Mod", "[", 
                 RowBox[{"q", ",", "4"}], "]"}], "\[Equal]", "1"}], ",", 
               RowBox[{
                RowBox[{"a", "=", "2"}], ";", 
                RowBox[{"b", "=", "1"}]}], ",", 
               RowBox[{
                RowBox[{"a", "=", "2"}], ";", 
                RowBox[{"b", "=", "2"}]}]}], "]"}]}], "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumberOfFermat", "\[Equal]", "0"}], ",", 
           RowBox[{"Denom", "=", "4"}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"NumberOfFermat", "\[Equal]", "1"}], ",", 
             RowBox[{"Denom", "=", "6"}], ",", "10"}], "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"r", "=", 
          RowBox[{"Ceiling", "[", 
           FractionBox[
            RowBox[{
             FractionBox[
              RowBox[{
               SuperscriptBox["4", "9"], " ", 
               RowBox[{"Log", "[", "2", "]"}]}], 
              RowBox[{"Log", "[", "p", "]"}]], "+", "600"}], "Denom"], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"P", "=", 
          SuperscriptBox["p", "a"]}], ";", "\[IndentingNewLine]", 
         RowBox[{"M", "=", 
          FractionBox[
           RowBox[{
            RowBox[{"P", " ", "p"}], "-", "1"}], 
           RowBox[{"p", "-", "1"}]]}], ";", "\[IndentingNewLine]", 
         RowBox[{"B", "=", 
          RowBox[{"PowerMod", "[", 
           RowBox[{"q", ",", 
            RowBox[{"b", "+", "1"}], ",", "M"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"While", "[", 
          RowBox[{
           RowBox[{"a", "<", "r"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"NumberOfFermat", "\[Equal]", "2"}], ",", 
              RowBox[{"s", "=", 
               RowBox[{
                FractionBox["1", "5"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox[
                   RowBox[{
                    RowBox[{
                    SuperscriptBox["4", "9"], " ", 
                    RowBox[{"Log", "[", "2", "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"5", " ", "a"}], "-", "138"}], ")"}], " ", 
                    RowBox[{"Log", "[", "p", "]"}]}]}], 
                   RowBox[{"Log", "[", "q", "]"}]], "+", "138"}], ")"}]}]}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"NumberOfFermat", "\[Equal]", "0"}], ",", 
                RowBox[{"s", "=", 
                 RowBox[{
                  FractionBox["1", "2"], 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["4", "9"], " ", 
                    RowBox[{"Log", "[", "2", "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a"}], "-", "12"}], ")"}], " ", 
                    RowBox[{"Log", "[", "p", "]"}]}]}], 
                    RowBox[{" ", 
                    RowBox[{"Log", "[", "q", "]"}]}]], "+", "12"}], ")"}]}]}],
                 ",", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"q", "\[Equal]", "3"}], "||", 
                   RowBox[{"q", "\[Equal]", "5"}], "||", 
                   RowBox[{"q", "\[Equal]", "17"}]}], ",", 
                  RowBox[{"s", "=", 
                   RowBox[{
                    FractionBox["1", "5"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["4", "9"], " ", 
                    RowBox[{"Log", "[", "2", "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"a", "-", "12"}], ")"}], " ", 
                    RowBox[{"Log", "[", "p", "]"}]}]}], 
                    RowBox[{"Log", "[", "q", "]"}]], "+", "126"}], ")"}]}]}], 
                  ",", 
                  RowBox[{"s", "=", 
                   RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["4", "9"], " ", 
                    RowBox[{"Log", "[", "2", "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "a"}], "-", "96"}], ")"}], " ", 
                    RowBox[{"Log", "[", "p", "]"}]}]}], 
                    RowBox[{" ", 
                    RowBox[{"Log", "[", "q", "]"}]}]], "+", "12"}], 
                    ")"}]}]}]}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
             "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{"While", "[", 
             RowBox[{
              RowBox[{"b", "<", "s"}], ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"SmallerGuy", "=", 
                RowBox[{"B", "-", "1"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{"BiggerGuy", "=", "M"}], ";", "\[IndentingNewLine]", 
               RowBox[{"TheGCD", "=", 
                RowBox[{"TimeConstrained", "[", 
                 RowBox[{
                  RowBox[{"GCD", "[", 
                   RowBox[{"SmallerGuy", ",", "BiggerGuy"}], "]"}], ",", ".1",
                   ",", 
                  RowBox[{"-", "1"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{"While", "[", 
                RowBox[{
                 RowBox[{"TheGCD", "==", 
                  RowBox[{"-", "1"}]}], ",", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"Intermediate", "=", 
                   RowBox[{"Mod", "[", 
                    RowBox[{"BiggerGuy", ",", "SmallerGuy"}], "]"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"BiggerGuy", "=", "SmallerGuy"}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"SmallerGuy", "=", "Intermediate"}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"TheGCD", "=", 
                   RowBox[{"TimeConstrained", "[", 
                    RowBox[{
                    RowBox[{"GCD", "[", 
                    RowBox[{"SmallerGuy", ",", "BiggerGuy"}], "]"}], ",", 
                    ".1", ",", 
                    RowBox[{"-", "1"}]}], "]"}]}]}]}], "\[IndentingNewLine]", 
                "]"}], ";", "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"TheGCD", ">", "n"}], ",", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"NewLargeFactor", "=", 
                   RowBox[{"First", "[", 
                    RowBox[{"Last", "[", 
                    RowBox[{"FactorInteger", "[", "TheGCD", "]"}], "]"}], 
                    "]"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"NewLargeFactor", ">", "SuperFactor"}], ",", 
                    RowBox[{
                    RowBox[{"SuperFactor", "=", "NewLargeFactor"}], ";", 
                    RowBox[{"Print", "[", 
                    RowBox[{
                    "\"\<The largest factor found so far is \>\"", ",", 
                    "NewLargeFactor"}], "]"}]}], ",", "Null"}], "]"}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"NewLargeFactor", ">", "n"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Print", "[", 
                    RowBox[{
                    "TheGCD", ",", 
                    "\"\< gives TOO large a factor, nameley \>\"", ",", 
                    "NewLargeFactor", ",", "\"\< for inputs p=\>\"", ",", "p",
                     ",", "\"\< a=\>\"", ",", "a", ",", "\"\< q=\>\"", ",", 
                    "q", ",", "\"\< b=\>\"", ",", "b"}], "]"}], ",", 
                    "\[IndentingNewLine]", "Null"}], "\[IndentingNewLine]", 
                   "]"}]}], ",", "\[IndentingNewLine]", "Null"}], 
                "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"NumberOfFermat", ">", "0"}], "||", 
                  RowBox[{
                   RowBox[{"Mod", "[", 
                    RowBox[{"a", ",", "2"}], "]"}], "\[Equal]", "1"}], "||", 
                  RowBox[{
                   RowBox[{"Mod", "[", 
                    RowBox[{"b", ",", "4"}], "]"}], "\[Equal]", "2"}], "||", 
                  RowBox[{
                   RowBox[{"Mod", "[", 
                    RowBox[{"q", ",", "4"}], "]"}], "\[NotEqual]", "1"}]}], 
                 ",", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"b", "=", 
                   RowBox[{"b", "+", "2"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"B", "=", 
                   RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{"B", " ", 
                    SuperscriptBox["q", "2"]}], ",", "M"}], "]"}]}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"b", "=", 
                   RowBox[{"b", "+", "1"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"B", "=", 
                   RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{"B", " ", "q"}], ",", "M"}], "]"}]}]}]}], 
                "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
             "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"NumberOfFermat", ">", "0"}], "||", 
               RowBox[{
                RowBox[{"Mod", "[", 
                 RowBox[{"a", ",", "4"}], "]"}], "\[Equal]", "2"}], "||", 
               RowBox[{
                RowBox[{"Mod", "[", 
                 RowBox[{"p", ",", "4"}], "]"}], "\[NotEqual]", "1"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"a", "=", 
                RowBox[{"a", "+", "2"}]}], ";", 
               RowBox[{"P", "=", 
                RowBox[{"P", " ", 
                 SuperscriptBox["p", "2"]}]}]}], ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"a", "=", 
                RowBox[{"a", "+", "1"}]}], ";", 
               RowBox[{"P", "=", 
                RowBox[{"P", " ", "p"}]}]}]}], "\[IndentingNewLine]", "]"}], 
            ";", "\[IndentingNewLine]", 
            RowBox[{"b", "=", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Floor", "[", 
                 FractionBox[
                  RowBox[{"a", " ", 
                   RowBox[{"Log", "[", "p", "]"}]}], 
                  RowBox[{"2", " ", 
                   RowBox[{"Log", "[", "q", "]"}]}]], "]"}], "-", "2"}], 
               ")"}]}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"M", "=", 
             FractionBox[
              RowBox[{
               RowBox[{"P", " ", "p"}], "-", "1"}], 
              RowBox[{"p", "-", "1"}]]}], ";", "\[IndentingNewLine]", 
            RowBox[{"While", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{"M", ",", "q"}], "]"}], "\[Equal]", "0"}], ",", 
              RowBox[{"M", "=", 
               FractionBox["M", "q"]}]}], "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{"B", "=", 
             RowBox[{"PowerMod", "[", 
              RowBox[{"q", ",", 
               RowBox[{"b", "+", "1"}], ",", "M"}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{"a", ",", "1000"}], "]"}], "\[Equal]", "0"}], ",", 
              RowBox[{"Print", "[", "a", "]"}], ",", "Null"}], "]"}]}]}], 
          "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"q", "=", 
          RowBox[{"NextPrime", "[", "q", "]"}]}], ";", "\[IndentingNewLine]", 
         
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"q", "\[Equal]", "p"}], ",", 
           RowBox[{"q", "=", 
            RowBox[{"NextPrime", "[", "q", "]"}]}], ",", "Null"}], "]"}]}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"p", "=", 
       RowBox[{"NextPrime", "[", "p", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"q", "=", "3"}]}]}], "\[IndentingNewLine]", "]"}]}], 
  "\[IndentingNewLine]", "}"}]], "Input",
 CellChangeTimes->{{3.405201225628625*^9, 3.405201468628625*^9}, {
   3.40520152158175*^9, 3.4052015698005*^9}, {3.405201717472375*^9, 
   3.4052017185505*^9}, {3.405201772972375*^9, 3.405201805159875*^9}, {
   3.40520346795675*^9, 3.40520360914425*^9}, {3.405203656409875*^9, 
   3.40520414808175*^9}, 3.405204200534875*^9, {3.419803916749*^9, 
   3.419804066108375*^9}, {3.419804134827125*^9, 3.41980413534275*^9}, {
   3.419804180389625*^9, 3.41980418296775*^9}, {3.42097005903125*^9, 
   3.420970061546875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "31"}],
  SequenceForm["Now doing p=", 7, " and q=", 31],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2008", ",", "5", ",", "28", ",", "8", ",", "29", ",", 
   "20.796875`9.070573016100143"}], "}"}]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.420970160796875*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "157951"}],
  SequenceForm["The largest factor found so far is ", 157951],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097037928125*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097066796875*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097194153125*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.420974257046875*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4209779243125*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.420983082390625*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "170633"}],
  SequenceForm["The largest factor found so far is ", 170633],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42098860853125*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.420990002390625*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "345577"}],
  SequenceForm["The largest factor found so far is ", 345577],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4209913223125*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4209984233125*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "815257"}],
  SequenceForm["The largest factor found so far is ", 815257],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421006890015625*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421008648875*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421020547921875*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42103403621875*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1132199"}],
  SequenceForm["The largest factor found so far is ", 1132199],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42104012246875*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4210489808125*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42106564459375*^9}],

Cell[BoxData["13000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421082941828125*^9}],

Cell[BoxData["14000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421101790765625*^9}],

Cell[BoxData["15000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42112211365625*^9}],

Cell[BoxData["16000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42114195803125*^9}],

Cell[BoxData["17000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421160901171875*^9}],

Cell[BoxData["18000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421178164546875*^9}],

Cell[BoxData["19000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421193968796875*^9}],

Cell[BoxData["20000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421207491234375*^9}],

Cell[BoxData["21000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421218340828125*^9}],

Cell[BoxData["22000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4212259168125*^9}],

Cell[BoxData["23000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421229673625*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "37"}],
  SequenceForm["Now doing p=", 7, " and q=", 37],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421229982515625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2008", ",", "5", ",", "31", ",", "8", ",", "39", ",", 
   "42.515625`9.38112344239958"}], "}"}]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421229982515625*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2801"}],
  SequenceForm["The largest factor found so far is ", 2801],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421229995203125*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "29251"}],
  SequenceForm["The largest factor found so far is ", 29251],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42123000546875*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "65269"}],
  SequenceForm["The largest factor found so far is ", 65269],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421230082890625*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "523261"}],
  SequenceForm["The largest factor found so far is ", 523261],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421230096140625*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42123068559375*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42123247059375*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "667801"}],
  SequenceForm["The largest factor found so far is ", 667801],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421233536734375*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421235814984375*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421240996453125*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "5193751"}],
  SequenceForm["The largest factor found so far is ", 5193751],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421241964296875*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421248141140625*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421257641078125*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421269581984375*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42128410990625*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "85599919"}],
  SequenceForm["The largest factor found so far is ", 85599919],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421289969640625*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421301083453125*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421320359953125*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421341820859375*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421365856984375*^9}],

Cell[BoxData["13000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421390666328125*^9}],

Cell[BoxData["14000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.421417586734375*^9}],

Cell[BoxData["15000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42144670710905*^9}],

Cell[BoxData["16000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4214751135776253`*^9}],

Cell[BoxData["17000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4215023705620003`*^9}],

Cell[BoxData["18000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4215278005620003`*^9}],

Cell[BoxData["19000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4215507835776253`*^9}],

Cell[BoxData["20000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4215705746245003`*^9}],

Cell[BoxData["21000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4215865220620003`*^9}],

Cell[BoxData["22000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4215976224213753`*^9}],

Cell[BoxData["23000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4216031178588753`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "41"}],
  SequenceForm["Now doing p=", 7, " and q=", 41],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4216035687182503`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2008", ",", "6", ",", "4", ",", "16", ",", "26", ",", 
   "8.71825`8.693004285802493"}], "}"}]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4216035687182503`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1063"}],
  SequenceForm["The largest factor found so far is ", 1063],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4216035754370003`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3727"}],
  SequenceForm["The largest factor found so far is ", 3727],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4216035936401253`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4591"}],
  SequenceForm["The largest factor found so far is ", 4591],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4216036202495003`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "44371"}],
  SequenceForm["The largest factor found so far is ", 44371],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4216036209213753`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "140221"}],
  SequenceForm["The largest factor found so far is ", 140221],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4216040287807503`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4216042580776253`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "322921"}],
  SequenceForm["The largest factor found so far is ", 322921],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4216043208901253`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1313761"}],
  SequenceForm["The largest factor found so far is ", 1313761],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4216058959526253`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4216060045932503`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4216091994370003`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4216141970151253`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4216212670463753`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4216305944370003`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16625701"}],
  SequenceForm["The largest factor found so far is ", 16625701],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4216363988588753`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4216422301870003`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4216563113276253`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4216728206713753`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4216916433901253`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4217123988901253`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4217354554213753`*^9}],

Cell[BoxData["13000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4217594944370003`*^9}],

Cell[BoxData["14000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4217856223120003`*^9}],

Cell[BoxData["15000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4218138704995003`*^9}],

Cell[BoxData["16000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4218414316557503`*^9}],

Cell[BoxData["17000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4218679285932503`*^9}],

Cell[BoxData["18000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4218925752651253`*^9}],

Cell[BoxData["19000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4219148811088753`*^9}],

Cell[BoxData["20000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4219342133588753`*^9}],

Cell[BoxData["21000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4219497394682503`*^9}],

Cell[BoxData["22000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4219607225776253`*^9}],

Cell[BoxData["23000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4219661470307503`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "43"}],
  SequenceForm["Now doing p=", 7, " and q=", 43],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4219665921245003`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2008", ",", "6", ",", "8", ",", "21", ",", "16", ",", 
   "32.1245`9.259411278718561"}], "}"}]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4219665921245003`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3727"}],
  SequenceForm["The largest factor found so far is ", 3727],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4219666537026253`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "19069931"}],
  SequenceForm["The largest factor found so far is ", 19069931],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4219666606870003`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4219670554213753`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4219682175932503`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4219703323901253`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4219736252338753`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4219782558901253`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4219843639526253`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4219920072807503`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4220012599682503`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4220121277807503`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.422024452995625*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42203810176125*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.422053417995625*^9}],

Cell[BoxData["13000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42206927982375*^9}],

Cell[BoxData["14000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.4220863959175*^9}],

Cell[BoxData["15000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.422104925089375*^9}],

Cell[BoxData["16000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42212306276125*^9}],

Cell[BoxData["17000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42214046826125*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1280, 951},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 16175, 367, 1560, "Input"],
Cell[CellGroupData[{
Cell[16790, 394, 309, 6, 23, "Print"],
Cell[17102, 402, 214, 5, 23, "Print"],
Cell[17319, 409, 283, 6, 23, "Print"],
Cell[17605, 417, 93, 1, 23, "Print"],
Cell[17701, 420, 93, 1, 23, "Print"],
Cell[17797, 423, 94, 1, 23, "Print"],
Cell[17894, 426, 92, 1, 23, "Print"],
Cell[17989, 429, 94, 1, 23, "Print"],
Cell[18086, 432, 283, 6, 23, "Print"],
Cell[18372, 440, 94, 1, 23, "Print"],
Cell[18469, 443, 282, 6, 23, "Print"],
Cell[18754, 451, 92, 1, 23, "Print"],
Cell[18849, 454, 284, 6, 23, "Print"],
Cell[19136, 462, 91, 1, 23, "Print"],
Cell[19230, 465, 94, 1, 23, "Print"],
Cell[19327, 468, 94, 1, 23, "Print"],
Cell[19424, 471, 285, 6, 23, "Print"],
Cell[19712, 479, 93, 1, 23, "Print"],
Cell[19808, 482, 94, 1, 23, "Print"],
Cell[19905, 485, 95, 1, 23, "Print"],
Cell[20003, 488, 95, 1, 23, "Print"],
Cell[20101, 491, 94, 1, 23, "Print"],
Cell[20198, 494, 94, 1, 23, "Print"],
Cell[20295, 497, 95, 1, 23, "Print"],
Cell[20393, 500, 95, 1, 23, "Print"],
Cell[20491, 503, 95, 1, 23, "Print"],
Cell[20589, 506, 95, 1, 23, "Print"],
Cell[20687, 509, 95, 1, 23, "Print"],
Cell[20785, 512, 93, 1, 23, "Print"],
Cell[20881, 515, 92, 1, 23, "Print"],
Cell[20976, 518, 310, 6, 23, "Print"],
Cell[21289, 526, 213, 5, 23, "Print"],
Cell[21505, 533, 280, 6, 23, "Print"],
Cell[21788, 541, 281, 6, 23, "Print"],
Cell[22072, 549, 282, 6, 23, "Print"],
Cell[22357, 557, 284, 6, 23, "Print"],
Cell[22644, 565, 93, 1, 23, "Print"],
Cell[22740, 568, 93, 1, 23, "Print"],
Cell[22836, 571, 284, 6, 23, "Print"],
Cell[23123, 579, 94, 1, 23, "Print"],
Cell[23220, 582, 94, 1, 23, "Print"],
Cell[23317, 585, 286, 6, 23, "Print"],
Cell[23606, 593, 94, 1, 23, "Print"],
Cell[23703, 596, 94, 1, 23, "Print"],
Cell[23800, 599, 94, 1, 23, "Print"],
Cell[23897, 602, 93, 1, 23, "Print"],
Cell[23993, 605, 288, 6, 23, "Print"],
Cell[24284, 613, 94, 1, 23, "Print"],
Cell[24381, 616, 95, 1, 23, "Print"],
Cell[24479, 619, 95, 1, 23, "Print"],
Cell[24577, 622, 95, 1, 23, "Print"],
Cell[24675, 625, 95, 1, 23, "Print"],
Cell[24773, 628, 95, 1, 23, "Print"],
Cell[24871, 631, 94, 1, 23, "Print"],
Cell[24968, 634, 97, 1, 23, "Print"],
Cell[25068, 637, 97, 1, 23, "Print"],
Cell[25168, 640, 97, 1, 23, "Print"],
Cell[25268, 643, 97, 1, 23, "Print"],
Cell[25368, 646, 97, 1, 23, "Print"],
Cell[25468, 649, 97, 1, 23, "Print"],
Cell[25568, 652, 97, 1, 23, "Print"],
Cell[25668, 655, 97, 1, 23, "Print"],
Cell[25768, 658, 312, 6, 23, "Print"],
Cell[26083, 666, 214, 5, 23, "Print"],
Cell[26300, 673, 282, 6, 23, "Print"],
Cell[26585, 681, 282, 6, 23, "Print"],
Cell[26870, 689, 282, 6, 23, "Print"],
Cell[27155, 697, 284, 6, 23, "Print"],
Cell[27442, 705, 286, 6, 23, "Print"],
Cell[27731, 713, 96, 1, 23, "Print"],
Cell[27830, 716, 286, 6, 23, "Print"],
Cell[28119, 724, 288, 6, 23, "Print"],
Cell[28410, 732, 96, 1, 23, "Print"],
Cell[28509, 735, 96, 1, 23, "Print"],
Cell[28608, 738, 96, 1, 23, "Print"],
Cell[28707, 741, 96, 1, 23, "Print"],
Cell[28806, 744, 96, 1, 23, "Print"],
Cell[28905, 747, 290, 6, 23, "Print"],
Cell[29198, 755, 96, 1, 23, "Print"],
Cell[29297, 758, 96, 1, 23, "Print"],
Cell[29396, 761, 96, 1, 23, "Print"],
Cell[29495, 764, 97, 1, 23, "Print"],
Cell[29595, 767, 97, 1, 23, "Print"],
Cell[29695, 770, 97, 1, 23, "Print"],
Cell[29795, 773, 97, 1, 23, "Print"],
Cell[29895, 776, 97, 1, 23, "Print"],
Cell[29995, 779, 97, 1, 23, "Print"],
Cell[30095, 782, 97, 1, 23, "Print"],
Cell[30195, 785, 97, 1, 23, "Print"],
Cell[30295, 788, 97, 1, 23, "Print"],
Cell[30395, 791, 97, 1, 23, "Print"],
Cell[30495, 794, 97, 1, 23, "Print"],
Cell[30595, 797, 97, 1, 23, "Print"],
Cell[30695, 800, 97, 1, 23, "Print"],
Cell[30795, 803, 97, 1, 23, "Print"],
Cell[30895, 806, 312, 6, 23, "Print"],
Cell[31210, 814, 214, 5, 23, "Print"],
Cell[31427, 821, 282, 6, 23, "Print"],
Cell[31712, 829, 290, 6, 23, "Print"],
Cell[32005, 837, 96, 1, 23, "Print"],
Cell[32104, 840, 96, 1, 23, "Print"],
Cell[32203, 843, 96, 1, 23, "Print"],
Cell[32302, 846, 96, 1, 23, "Print"],
Cell[32401, 849, 96, 1, 23, "Print"],
Cell[32500, 852, 96, 1, 23, "Print"],
Cell[32599, 855, 96, 1, 23, "Print"],
Cell[32698, 858, 96, 1, 23, "Print"],
Cell[32797, 861, 96, 1, 23, "Print"],
Cell[32896, 864, 95, 1, 23, "Print"],
Cell[32994, 867, 94, 1, 23, "Print"],
Cell[33091, 870, 95, 1, 23, "Print"],
Cell[33189, 873, 94, 1, 23, "Print"],
Cell[33286, 876, 93, 1, 23, "Print"],
Cell[33382, 879, 95, 1, 23, "Print"],
Cell[33480, 882, 94, 1, 23, "Print"],
Cell[33577, 885, 94, 1, 23, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
