(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     43361,       1125]
NotebookOptionsPosition[     38671,        996]
NotebookOutlinePosition[     39011,       1011]
CellTagsIndexPosition[     38968,       1008]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"{", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"p", "=", "7"}], ";", "\[IndentingNewLine]", 
   RowBox[{"q", "=", "59"}], ";", "\[IndentingNewLine]", 
   RowBox[{"n", "=", 
    SuperscriptBox["10", "10"]}], ";", "\[IndentingNewLine]", 
   RowBox[{"BiggestFind", "=", "1"}], ";", "\[IndentingNewLine]", 
   RowBox[{"While", "[", 
    RowBox[{
     RowBox[{"p", "<", "100"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"While", "[", 
       RowBox[{
        RowBox[{"q", "<", "100"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Print", "[", 
          RowBox[{
          "\"\<Now doing p=\>\"", ",", "p", ",", "\"\< and q=\>\"", ",", 
           "q"}], "]"}], ";", 
         RowBox[{"Print", "[", 
          RowBox[{"DateList", "[", "]"}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"SuperFactor", "=", "1"}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"p", "\[Equal]", "3"}], "||", 
            RowBox[{"p", "\[Equal]", "5"}], "||", 
            RowBox[{"p", "\[Equal]", "17"}]}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"q", "\[Equal]", "3"}], "||", 
              RowBox[{"q", "\[Equal]", "5"}], "||", 
              RowBox[{"q", "\[Equal]", "17"}]}], ",", 
             RowBox[{"NumberOfFermat", "=", "2"}], ",", 
             RowBox[{"NumberOfFermat", "=", "1"}]}], "]"}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"q", "\[Equal]", "3"}], "||", 
              RowBox[{"q", "\[Equal]", "5"}], "||", 
              RowBox[{"q", "\[Equal]", "17"}]}], ",", 
             RowBox[{"NumberOfFermat", "=", "1"}], ",", 
             RowBox[{"NumberOfFermat", "=", "0"}]}], "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumberOfFermat", ">", "0"}], ",", 
           RowBox[{
            RowBox[{"a", "=", "2"}], ";", 
            RowBox[{"b", "=", "2"}]}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Mod", "[", 
               RowBox[{"p", ",", "4"}], "]"}], "\[Equal]", "1"}], ",", 
             RowBox[{
              RowBox[{"a", "=", "1"}], ";", 
              RowBox[{"b", "=", "2"}]}], ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Mod", "[", 
                 RowBox[{"q", ",", "4"}], "]"}], "\[Equal]", "1"}], ",", 
               RowBox[{
                RowBox[{"a", "=", "2"}], ";", 
                RowBox[{"b", "=", "1"}]}], ",", 
               RowBox[{
                RowBox[{"a", "=", "2"}], ";", 
                RowBox[{"b", "=", "2"}]}]}], "]"}]}], "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumberOfFermat", "\[Equal]", "0"}], ",", 
           RowBox[{"Denom", "=", "4"}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"NumberOfFermat", "\[Equal]", "1"}], ",", 
             RowBox[{"Denom", "=", "6"}], ",", "10"}], "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"r", "=", 
          RowBox[{"Ceiling", "[", 
           FractionBox[
            RowBox[{
             FractionBox[
              RowBox[{
               SuperscriptBox["4", "9"], " ", 
               RowBox[{"Log", "[", "2", "]"}]}], 
              RowBox[{"Log", "[", "p", "]"}]], "+", "600"}], "Denom"], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"P", "=", 
          SuperscriptBox["p", "a"]}], ";", "\[IndentingNewLine]", 
         RowBox[{"M", "=", 
          FractionBox[
           RowBox[{
            RowBox[{"P", " ", "p"}], "-", "1"}], 
           RowBox[{"p", "-", "1"}]]}], ";", "\[IndentingNewLine]", 
         RowBox[{"B", "=", 
          RowBox[{"PowerMod", "[", 
           RowBox[{"q", ",", 
            RowBox[{"b", "+", "1"}], ",", "M"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"While", "[", 
          RowBox[{
           RowBox[{"a", "<", "r"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"NumberOfFermat", "\[Equal]", "2"}], ",", 
              RowBox[{"s", "=", 
               RowBox[{
                FractionBox["1", "5"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox[
                   RowBox[{
                    RowBox[{
                    SuperscriptBox["4", "9"], " ", 
                    RowBox[{"Log", "[", "2", "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"5", " ", "a"}], "-", "138"}], ")"}], " ", 
                    RowBox[{"Log", "[", "p", "]"}]}]}], 
                   RowBox[{"Log", "[", "q", "]"}]], "+", "138"}], ")"}]}]}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"NumberOfFermat", "\[Equal]", "0"}], ",", 
                RowBox[{"s", "=", 
                 RowBox[{
                  FractionBox["1", "2"], 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["4", "9"], " ", 
                    RowBox[{"Log", "[", "2", "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a"}], "-", "12"}], ")"}], " ", 
                    RowBox[{"Log", "[", "p", "]"}]}]}], 
                    RowBox[{" ", 
                    RowBox[{"Log", "[", "q", "]"}]}]], "+", "12"}], ")"}]}]}],
                 ",", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"q", "\[Equal]", "3"}], "||", 
                   RowBox[{"q", "\[Equal]", "5"}], "||", 
                   RowBox[{"q", "\[Equal]", "17"}]}], ",", 
                  RowBox[{"s", "=", 
                   RowBox[{
                    FractionBox["1", "5"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["4", "9"], " ", 
                    RowBox[{"Log", "[", "2", "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"a", "-", "12"}], ")"}], " ", 
                    RowBox[{"Log", "[", "p", "]"}]}]}], 
                    RowBox[{"Log", "[", "q", "]"}]], "+", "126"}], ")"}]}]}], 
                  ",", 
                  RowBox[{"s", "=", 
                   RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["4", "9"], " ", 
                    RowBox[{"Log", "[", "2", "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "a"}], "-", "96"}], ")"}], " ", 
                    RowBox[{"Log", "[", "p", "]"}]}]}], 
                    RowBox[{" ", 
                    RowBox[{"Log", "[", "q", "]"}]}]], "+", "12"}], 
                    ")"}]}]}]}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
             "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{"While", "[", 
             RowBox[{
              RowBox[{"b", "<", "s"}], ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"SmallerGuy", "=", 
                RowBox[{"B", "-", "1"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{"BiggerGuy", "=", "M"}], ";", "\[IndentingNewLine]", 
               RowBox[{"TheGCD", "=", 
                RowBox[{"TimeConstrained", "[", 
                 RowBox[{
                  RowBox[{"GCD", "[", 
                   RowBox[{"SmallerGuy", ",", "BiggerGuy"}], "]"}], ",", ".1",
                   ",", 
                  RowBox[{"-", "1"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{"While", "[", 
                RowBox[{
                 RowBox[{"TheGCD", "==", 
                  RowBox[{"-", "1"}]}], ",", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"Intermediate", "=", 
                   RowBox[{"Mod", "[", 
                    RowBox[{"BiggerGuy", ",", "SmallerGuy"}], "]"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"BiggerGuy", "=", "SmallerGuy"}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"SmallerGuy", "=", "Intermediate"}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"TheGCD", "=", 
                   RowBox[{"TimeConstrained", "[", 
                    RowBox[{
                    RowBox[{"GCD", "[", 
                    RowBox[{"SmallerGuy", ",", "BiggerGuy"}], "]"}], ",", 
                    ".1", ",", 
                    RowBox[{"-", "1"}]}], "]"}]}]}]}], "\[IndentingNewLine]", 
                "]"}], ";", "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"TheGCD", ">", "n"}], ",", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"NewLargeFactor", "=", 
                   RowBox[{"First", "[", 
                    RowBox[{"Last", "[", 
                    RowBox[{"FactorInteger", "[", "TheGCD", "]"}], "]"}], 
                    "]"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"NewLargeFactor", ">", "SuperFactor"}], ",", 
                    RowBox[{
                    RowBox[{"SuperFactor", "=", "NewLargeFactor"}], ";", 
                    RowBox[{"Print", "[", 
                    RowBox[{
                    "\"\<The largest factor found so far is \>\"", ",", 
                    "NewLargeFactor"}], "]"}]}], ",", "Null"}], "]"}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"NewLargeFactor", ">", "n"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Print", "[", 
                    RowBox[{
                    "TheGCD", ",", 
                    "\"\< gives TOO large a factor, nameley \>\"", ",", 
                    "NewLargeFactor", ",", "\"\< for inputs p=\>\"", ",", "p",
                     ",", "\"\< a=\>\"", ",", "a", ",", "\"\< q=\>\"", ",", 
                    "q", ",", "\"\< b=\>\"", ",", "b"}], "]"}], ",", 
                    "\[IndentingNewLine]", "Null"}], "\[IndentingNewLine]", 
                   "]"}]}], ",", "\[IndentingNewLine]", "Null"}], 
                "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"NumberOfFermat", ">", "0"}], "||", 
                  RowBox[{
                   RowBox[{"Mod", "[", 
                    RowBox[{"a", ",", "2"}], "]"}], "\[Equal]", "1"}], "||", 
                  RowBox[{
                   RowBox[{"Mod", "[", 
                    RowBox[{"b", ",", "4"}], "]"}], "\[Equal]", "2"}], "||", 
                  RowBox[{
                   RowBox[{"Mod", "[", 
                    RowBox[{"q", ",", "4"}], "]"}], "\[NotEqual]", "1"}]}], 
                 ",", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"b", "=", 
                   RowBox[{"b", "+", "2"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"B", "=", 
                   RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{"B", " ", 
                    SuperscriptBox["q", "2"]}], ",", "M"}], "]"}]}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"b", "=", 
                   RowBox[{"b", "+", "1"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"B", "=", 
                   RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{"B", " ", "q"}], ",", "M"}], "]"}]}]}]}], 
                "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
             "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"NumberOfFermat", ">", "0"}], "||", 
               RowBox[{
                RowBox[{"Mod", "[", 
                 RowBox[{"a", ",", "4"}], "]"}], "\[Equal]", "2"}], "||", 
               RowBox[{
                RowBox[{"Mod", "[", 
                 RowBox[{"p", ",", "4"}], "]"}], "\[NotEqual]", "1"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"a", "=", 
                RowBox[{"a", "+", "2"}]}], ";", 
               RowBox[{"P", "=", 
                RowBox[{"P", " ", 
                 SuperscriptBox["p", "2"]}]}]}], ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"a", "=", 
                RowBox[{"a", "+", "1"}]}], ";", 
               RowBox[{"P", "=", 
                RowBox[{"P", " ", "p"}]}]}]}], "\[IndentingNewLine]", "]"}], 
            ";", "\[IndentingNewLine]", 
            RowBox[{"b", "=", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Floor", "[", 
                 FractionBox[
                  RowBox[{"a", " ", 
                   RowBox[{"Log", "[", "p", "]"}]}], 
                  RowBox[{"2", " ", 
                   RowBox[{"Log", "[", "q", "]"}]}]], "]"}], "-", "2"}], 
               ")"}]}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"M", "=", 
             FractionBox[
              RowBox[{
               RowBox[{"P", " ", "p"}], "-", "1"}], 
              RowBox[{"p", "-", "1"}]]}], ";", "\[IndentingNewLine]", 
            RowBox[{"While", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{"M", ",", "q"}], "]"}], "\[Equal]", "0"}], ",", 
              RowBox[{"M", "=", 
               FractionBox["M", "q"]}]}], "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{"B", "=", 
             RowBox[{"PowerMod", "[", 
              RowBox[{"q", ",", 
               RowBox[{"b", "+", "1"}], ",", "M"}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{"a", ",", "1000"}], "]"}], "\[Equal]", "0"}], ",", 
              RowBox[{"Print", "[", "a", "]"}], ",", "Null"}], "]"}]}]}], 
          "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"q", "=", 
          RowBox[{"NextPrime", "[", "q", "]"}]}], ";", "\[IndentingNewLine]", 
         
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"q", "\[Equal]", "p"}], ",", 
           RowBox[{"q", "=", 
            RowBox[{"NextPrime", "[", "q", "]"}]}], ",", "Null"}], "]"}]}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"p", "=", 
       RowBox[{"NextPrime", "[", "p", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"q", "=", "3"}]}]}], "\[IndentingNewLine]", "]"}]}], 
  "\[IndentingNewLine]", "}"}]], "Input",
 CellChangeTimes->{{3.405201225628625*^9, 3.405201468628625*^9}, {
   3.40520152158175*^9, 3.4052015698005*^9}, {3.405201717472375*^9, 
   3.4052017185505*^9}, {3.405201772972375*^9, 3.405201805159875*^9}, {
   3.40520346795675*^9, 3.40520360914425*^9}, {3.405203656409875*^9, 
   3.40520414808175*^9}, 3.405204200534875*^9, {3.419803916749*^9, 
   3.419804066108375*^9}, {3.419804134827125*^9, 3.41980413534275*^9}, {
   3.419804180389625*^9, 3.41980418296775*^9}, {3.42097005903125*^9, 
   3.420970061546875*^9}, {3.4221806465625*^9, 3.422180646890625*^9}, {
   3.423042080515625*^9, 3.423042080609375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "59"}],
  SequenceForm["Now doing p=", 7, " and q=", 59],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423042082515625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2008", ",", "6", ",", "21", ",", "8", ",", "1", ",", 
   "22.515625`9.1050589359844"}], "}"}]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.42304208253125*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3727"}],
  SequenceForm["The largest factor found so far is ", 3727],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423042138078125*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4931"}],
  SequenceForm["The largest factor found so far is ", 4931],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423042141453125*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "580381"}],
  SequenceForm["The largest factor found so far is ", 580381],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423042141484375*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423042506359375*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423043575546875*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423045562125*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.4230485881875*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423052995734375*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423058619625*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423065583765625*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423074015703125*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423083901390625*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423095124765625*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423107571*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423121445703125*^9}],

Cell[BoxData["13000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423135869015625*^9}],

Cell[BoxData["14000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423151501125*^9}],

Cell[BoxData["15000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.42316837*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "27866489501"}],
  SequenceForm["The largest factor found so far is ", 27866489501],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423174955203125*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "27866489501", 
   "\[InvisibleSpace]", "\<\" gives TOO large a factor, nameley \"\>", 
   "\[InvisibleSpace]", "27866489501", 
   "\[InvisibleSpace]", "\<\" for inputs p=\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\" a=\"\>", "\[InvisibleSpace]", "15394", 
   "\[InvisibleSpace]", "\<\" q=\"\>", "\[InvisibleSpace]", "59", 
   "\[InvisibleSpace]", "\<\" b=\"\>", "\[InvisibleSpace]", "8624"}],
  SequenceForm[
  27866489501, " gives TOO large a factor, nameley ", 27866489501, 
   " for inputs p=", 7, " a=", 15394, " q=", 59, " b=", 8624],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423174955203125*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "27866489501", 
   "\[InvisibleSpace]", "\<\" gives TOO large a factor, nameley \"\>", 
   "\[InvisibleSpace]", "27866489501", 
   "\[InvisibleSpace]", "\<\" for inputs p=\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\" a=\"\>", "\[InvisibleSpace]", "15394", 
   "\[InvisibleSpace]", "\<\" q=\"\>", "\[InvisibleSpace]", "59", 
   "\[InvisibleSpace]", "\<\" b=\"\>", "\[InvisibleSpace]", "14374"}],
  SequenceForm[
  27866489501, " gives TOO large a factor, nameley ", 27866489501, 
   " for inputs p=", 7, " a=", 15394, " q=", 59, " b=", 14374],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423174980328125*^9}],

Cell[BoxData["16000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423184926734375*^9}],

Cell[BoxData["17000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423200787390625*^9}],

Cell[BoxData["18000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423215589609375*^9}],

Cell[BoxData["19000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.42322904671875*^9}],

Cell[BoxData["20000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423240671307762*^9}],

Cell[BoxData["21000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423250010964012*^9}],

Cell[BoxData["22000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423256492870262*^9}],

Cell[BoxData["23000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423259706573387*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "61"}],
  SequenceForm["Now doing p=", 7, " and q=", 61],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423259973167137*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2008", ",", "6", ",", "23", ",", "20", ",", "32", ",", 
   "53.1671373`9.478218121648505"}], "}"}]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423259973167137*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1063"}],
  SequenceForm["The largest factor found so far is ", 1063],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423259979260887*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3727"}],
  SequenceForm["The largest factor found so far is ", 3727],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423259994901512*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "6217"}],
  SequenceForm["The largest factor found so far is ", 6217],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423260004995262*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "185221"}],
  SequenceForm["The largest factor found so far is ", 185221],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423260012714012*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "375841"}],
  SequenceForm["The largest factor found so far is ", 375841],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423260384885887*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423260586401512*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4930381"}],
  SequenceForm["The largest factor found so far is ", 4930381],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423261516557762*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423262142932762*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423264993057762*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423269456339012*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423275730542137*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423284007400625*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.4232943699475*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "14966641"}],
  SequenceForm["The largest factor found so far is ", 14966641],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.4233016833225*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423306937931875*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423321716885*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423338546275625*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.42335741176*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423378035463125*^9}],

Cell[BoxData["13000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423399613588125*^9}],

Cell[BoxData["14000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423422968619375*^9}],

Cell[BoxData["15000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.4234481193225*^9}],

Cell[BoxData["16000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423472729650625*^9}],

Cell[BoxData["17000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.42349655160375*^9}],

Cell[BoxData["18000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423518594135*^9}],

Cell[BoxData["19000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423538539135*^9}],

Cell[BoxData["20000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423555726994375*^9}],

Cell[BoxData["21000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423569562025625*^9}],

Cell[BoxData["22000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423579219213125*^9}],

Cell[BoxData["23000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423584012588125*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "67"}],
  SequenceForm["Now doing p=", 7, " and q=", 67],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423584409306875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2008", ",", "6", ",", "27", ",", "14", ",", "40", ",", 
   "9.306875`8.721378845584802"}], "}"}]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423584409306875*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3727"}],
  SequenceForm["The largest factor found so far is ", 3727],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423584462619375*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "65099"}],
  SequenceForm["The largest factor found so far is ", 65099],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423584498713125*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "151471"}],
  SequenceForm["The largest factor found so far is ", 151471],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423584546681875*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.42358481222875*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "9911851"}],
  SequenceForm["The largest factor found so far is ", 9911851],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423585475275625*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.42358582897875*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.42358770301*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "44296561"}],
  SequenceForm["The largest factor found so far is ", 44296561],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.42359063085375*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423590650385*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423594772213125*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423600180181875*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423607057838125*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.42361531347875*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423624980494375*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.42363595451*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423648119588125*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423661643838125*^9}],

Cell[BoxData["13000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423675648869375*^9}],

Cell[BoxData["14000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423690832963125*^9}],

Cell[BoxData["15000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423707215869375*^9}],

Cell[BoxData["16000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.42372325651*^9}],

Cell[BoxData["17000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.42373865141625*^9}],

Cell[BoxData["18000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.42375300979125*^9}],

Cell[BoxData["19000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423766019869375*^9}],

Cell[BoxData["20000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423777243181875*^9}],

Cell[BoxData["21000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.42378628479125*^9}],

Cell[BoxData["22000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423792579385*^9}],

Cell[BoxData["23000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.42379569991625*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "7", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "71"}],
  SequenceForm["Now doing p=", 7, " and q=", 71],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423795958556875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2008", ",", "6", ",", "30", ",", "1", ",", "25", ",", 
   "58.556875`9.5201527226736"}], "}"}]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423795958556875*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1381"}],
  SequenceForm["The largest factor found so far is ", 1381],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.4237960409475*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2280097"}],
  SequenceForm["The largest factor found so far is ", 2280097],
  Editable->False]], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423796043150625*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.42379635576*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.42379735904125*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.4237991924475*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.42380205976*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.4238060940725*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.4238114256975*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.42381808901*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.42382615516625*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423835601650625*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.4238463438438597`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.4238582519688597`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.423871522686625*^9}],

Cell[BoxData["13000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.4238853462335*^9}],

Cell[BoxData["14000"], "Print",
 CellChangeTimes->{3.419804196233375*^9, 3.42097016078125*^9, 
  3.42218065640625*^9, 3.42390030688975*^9}]
}, Open  ]],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.42390734576475*^9}]
}, Open  ]]
},
WindowSize->{1280, 951},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 16269, 368, 1560, "Input"],
Cell[CellGroupData[{
Cell[16884, 395, 355, 7, 23, "Print"],
Cell[17242, 404, 255, 6, 23, "Print"],
Cell[17500, 412, 325, 7, 23, "Print"],
Cell[17828, 421, 325, 7, 23, "Print"],
Cell[18156, 430, 329, 7, 23, "Print"],
Cell[18488, 439, 139, 2, 23, "Print"],
Cell[18630, 443, 139, 2, 23, "Print"],
Cell[18772, 447, 136, 2, 23, "Print"],
Cell[18911, 451, 137, 2, 23, "Print"],
Cell[19051, 455, 139, 2, 23, "Print"],
Cell[19193, 459, 136, 2, 23, "Print"],
Cell[19332, 463, 139, 2, 23, "Print"],
Cell[19474, 467, 139, 2, 23, "Print"],
Cell[19616, 471, 139, 2, 23, "Print"],
Cell[19758, 475, 140, 2, 23, "Print"],
Cell[19901, 479, 134, 2, 23, "Print"],
Cell[20038, 483, 140, 2, 23, "Print"],
Cell[20181, 487, 140, 2, 23, "Print"],
Cell[20324, 491, 137, 2, 23, "Print"],
Cell[20464, 495, 133, 2, 23, "Print"],
Cell[20600, 499, 339, 7, 23, "Print"],
Cell[20942, 508, 744, 15, 23, "Print"],
Cell[21689, 525, 746, 15, 23, "Print"],
Cell[22438, 542, 140, 2, 23, "Print"],
Cell[22581, 546, 140, 2, 23, "Print"],
Cell[22724, 550, 140, 2, 23, "Print"],
Cell[22867, 554, 139, 2, 23, "Print"],
Cell[23009, 558, 140, 2, 23, "Print"],
Cell[23152, 562, 140, 2, 23, "Print"],
Cell[23295, 566, 140, 2, 23, "Print"],
Cell[23438, 570, 140, 2, 23, "Print"],
Cell[23581, 574, 355, 7, 23, "Print"],
Cell[23939, 583, 261, 6, 23, "Print"],
Cell[24203, 591, 325, 7, 23, "Print"],
Cell[24531, 600, 325, 7, 23, "Print"],
Cell[24859, 609, 325, 7, 23, "Print"],
Cell[25187, 618, 329, 7, 23, "Print"],
Cell[25519, 627, 329, 7, 23, "Print"],
Cell[25851, 636, 139, 2, 23, "Print"],
Cell[25993, 640, 331, 7, 23, "Print"],
Cell[26327, 649, 139, 2, 23, "Print"],
Cell[26469, 653, 139, 2, 23, "Print"],
Cell[26611, 657, 139, 2, 23, "Print"],
Cell[26753, 661, 139, 2, 23, "Print"],
Cell[26895, 665, 139, 2, 23, "Print"],
Cell[27037, 669, 137, 2, 23, "Print"],
Cell[27177, 673, 331, 7, 23, "Print"],
Cell[27511, 682, 139, 2, 23, "Print"],
Cell[27653, 686, 136, 2, 23, "Print"],
Cell[27792, 690, 140, 2, 23, "Print"],
Cell[27935, 694, 136, 2, 23, "Print"],
Cell[28074, 698, 140, 2, 23, "Print"],
Cell[28217, 702, 140, 2, 23, "Print"],
Cell[28360, 706, 140, 2, 23, "Print"],
Cell[28503, 710, 138, 2, 23, "Print"],
Cell[28644, 714, 140, 2, 23, "Print"],
Cell[28787, 718, 139, 2, 23, "Print"],
Cell[28929, 722, 137, 2, 23, "Print"],
Cell[29069, 726, 137, 2, 23, "Print"],
Cell[29209, 730, 140, 2, 23, "Print"],
Cell[29352, 734, 140, 2, 23, "Print"],
Cell[29495, 738, 140, 2, 23, "Print"],
Cell[29638, 742, 140, 2, 23, "Print"],
Cell[29781, 746, 355, 7, 23, "Print"],
Cell[30139, 755, 259, 6, 23, "Print"],
Cell[30401, 763, 325, 7, 23, "Print"],
Cell[30729, 772, 327, 7, 23, "Print"],
Cell[31059, 781, 329, 7, 23, "Print"],
Cell[31391, 790, 138, 2, 23, "Print"],
Cell[31532, 794, 331, 7, 23, "Print"],
Cell[31866, 803, 138, 2, 23, "Print"],
Cell[32007, 807, 135, 2, 23, "Print"],
Cell[32145, 811, 332, 7, 23, "Print"],
Cell[32480, 820, 136, 2, 23, "Print"],
Cell[32619, 824, 139, 2, 23, "Print"],
Cell[32761, 828, 139, 2, 23, "Print"],
Cell[32903, 832, 139, 2, 23, "Print"],
Cell[33045, 836, 138, 2, 23, "Print"],
Cell[33186, 840, 139, 2, 23, "Print"],
Cell[33328, 844, 136, 2, 23, "Print"],
Cell[33467, 848, 140, 2, 23, "Print"],
Cell[33610, 852, 140, 2, 23, "Print"],
Cell[33753, 856, 140, 2, 23, "Print"],
Cell[33896, 860, 140, 2, 23, "Print"],
Cell[34039, 864, 140, 2, 23, "Print"],
Cell[34182, 868, 136, 2, 23, "Print"],
Cell[34321, 872, 139, 2, 23, "Print"],
Cell[34463, 876, 139, 2, 23, "Print"],
Cell[34605, 880, 140, 2, 23, "Print"],
Cell[34748, 884, 140, 2, 23, "Print"],
Cell[34891, 888, 139, 2, 23, "Print"],
Cell[35033, 892, 137, 2, 23, "Print"],
Cell[35173, 896, 139, 2, 23, "Print"],
Cell[35315, 900, 355, 7, 23, "Print"],
Cell[35673, 909, 257, 6, 23, "Print"],
Cell[35933, 917, 323, 7, 23, "Print"],
Cell[36259, 926, 331, 7, 23, "Print"],
Cell[36593, 935, 135, 2, 23, "Print"],
Cell[36731, 939, 138, 2, 23, "Print"],
Cell[36872, 943, 137, 2, 23, "Print"],
Cell[37012, 947, 135, 2, 23, "Print"],
Cell[37150, 951, 137, 2, 23, "Print"],
Cell[37290, 955, 137, 2, 23, "Print"],
Cell[37430, 959, 135, 2, 23, "Print"],
Cell[37568, 963, 138, 2, 23, "Print"],
Cell[37709, 967, 139, 2, 23, "Print"],
Cell[37851, 971, 142, 2, 23, "Print"],
Cell[37996, 975, 142, 2, 23, "Print"],
Cell[38141, 979, 140, 2, 23, "Print"],
Cell[38284, 983, 138, 2, 23, "Print"],
Cell[38425, 987, 139, 2, 23, "Print"]
}, Open  ]],
Cell[38579, 992, 76, 1, 30, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
