(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     60264,       1644]
NotebookOptionsPosition[     51204,       1401]
NotebookOutlinePosition[     51537,       1416]
CellTagsIndexPosition[     51494,       1413]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"{", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"p", "=", "11"}], ";", "\[IndentingNewLine]", 
   RowBox[{"q", "=", "71"}], ";", "\[IndentingNewLine]", 
   RowBox[{"n", "=", 
    SuperscriptBox["10", "10"]}], ";", "\[IndentingNewLine]", 
   RowBox[{"BiggestFind", "=", "1"}], ";", "\[IndentingNewLine]", 
   RowBox[{"While", "[", 
    RowBox[{
     RowBox[{"p", "<", "100"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"While", "[", 
       RowBox[{
        RowBox[{"q", "<", "100"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Print", "[", 
          RowBox[{
          "\"\<Now doing p=\>\"", ",", "p", ",", "\"\< and q=\>\"", ",", 
           "q"}], "]"}], ";", 
         RowBox[{"Print", "[", 
          RowBox[{"DateList", "[", "]"}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"SuperFactor", "=", "1"}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"p", "\[Equal]", "3"}], "||", 
            RowBox[{"p", "\[Equal]", "5"}], "||", 
            RowBox[{"p", "\[Equal]", "17"}]}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"q", "\[Equal]", "3"}], "||", 
              RowBox[{"q", "\[Equal]", "5"}], "||", 
              RowBox[{"q", "\[Equal]", "17"}]}], ",", 
             RowBox[{"NumberOfFermat", "=", "2"}], ",", 
             RowBox[{"NumberOfFermat", "=", "1"}]}], "]"}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"q", "\[Equal]", "3"}], "||", 
              RowBox[{"q", "\[Equal]", "5"}], "||", 
              RowBox[{"q", "\[Equal]", "17"}]}], ",", 
             RowBox[{"NumberOfFermat", "=", "1"}], ",", 
             RowBox[{"NumberOfFermat", "=", "0"}]}], "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumberOfFermat", ">", "0"}], ",", 
           RowBox[{
            RowBox[{"a", "=", "2"}], ";", 
            RowBox[{"b", "=", "2"}]}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Mod", "[", 
               RowBox[{"p", ",", "4"}], "]"}], "\[Equal]", "1"}], ",", 
             RowBox[{
              RowBox[{"a", "=", "1"}], ";", 
              RowBox[{"b", "=", "2"}]}], ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Mod", "[", 
                 RowBox[{"q", ",", "4"}], "]"}], "\[Equal]", "1"}], ",", 
               RowBox[{
                RowBox[{"a", "=", "2"}], ";", 
                RowBox[{"b", "=", "1"}]}], ",", 
               RowBox[{
                RowBox[{"a", "=", "2"}], ";", 
                RowBox[{"b", "=", "2"}]}]}], "]"}]}], "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumberOfFermat", "\[Equal]", "0"}], ",", 
           RowBox[{"Denom", "=", "4"}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"NumberOfFermat", "\[Equal]", "1"}], ",", 
             RowBox[{"Denom", "=", "6"}], ",", "10"}], "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"r", "=", 
          RowBox[{"Ceiling", "[", 
           FractionBox[
            RowBox[{
             FractionBox[
              RowBox[{
               SuperscriptBox["4", "9"], " ", 
               RowBox[{"Log", "[", "2", "]"}]}], 
              RowBox[{"Log", "[", "p", "]"}]], "+", "600"}], "Denom"], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"P", "=", 
          SuperscriptBox["p", "a"]}], ";", "\[IndentingNewLine]", 
         RowBox[{"M", "=", 
          FractionBox[
           RowBox[{
            RowBox[{"P", " ", "p"}], "-", "1"}], 
           RowBox[{"p", "-", "1"}]]}], ";", "\[IndentingNewLine]", 
         RowBox[{"B", "=", 
          RowBox[{"PowerMod", "[", 
           RowBox[{"q", ",", 
            RowBox[{"b", "+", "1"}], ",", "M"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"While", "[", 
          RowBox[{
           RowBox[{"a", "<", "r"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"NumberOfFermat", "\[Equal]", "2"}], ",", 
              RowBox[{"s", "=", 
               RowBox[{
                FractionBox["1", "5"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["4", "9"], " ", 
                    RowBox[{"Log", "[", "2", "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"5", " ", "a"}], "-", "138"}], ")"}], " ", 
                    RowBox[{"Log", "[", "p", "]"}]}]}], ")"}], "/", 
                   RowBox[{"Log", "[", "q", "]"}]}], "+", "138"}], ")"}]}]}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"NumberOfFermat", "\[Equal]", "0"}], ",", 
                RowBox[{"s", "=", 
                 RowBox[{
                  FractionBox["1", "2"], 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["4", "9"], " ", 
                    RowBox[{"Log", "[", "2", "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a"}], "-", "12"}], ")"}], " ", 
                    RowBox[{"Log", "[", "p", "]"}]}]}], ")"}], "/", " ", 
                    RowBox[{"Log", "[", "q", "]"}]}], "+", "12"}], ")"}]}]}], 
                ",", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"q", "\[Equal]", "3"}], "||", 
                   RowBox[{"q", "\[Equal]", "5"}], "||", 
                   RowBox[{"q", "\[Equal]", "17"}]}], ",", 
                  RowBox[{"s", "=", 
                   RowBox[{
                    FractionBox["1", "5"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["4", "9"], " ", 
                    RowBox[{"Log", "[", "2", "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"a", "-", "12"}], ")"}], " ", 
                    RowBox[{"Log", "[", "p", "]"}]}]}], ")"}], "/", 
                    RowBox[{"Log", "[", "q", "]"}]}], "+", "126"}], ")"}]}]}],
                   ",", 
                  RowBox[{"s", "=", 
                   RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["4", "9"], " ", 
                    RowBox[{"Log", "[", "2", "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "a"}], "-", "96"}], ")"}], " ", 
                    RowBox[{"Log", "[", "p", "]"}]}]}], ")"}], "/", " ", 
                    RowBox[{"Log", "[", "q", "]"}]}], "+", "12"}], 
                    ")"}]}]}]}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
             "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{"While", "[", 
             RowBox[{
              RowBox[{"b", "<", "s"}], ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"SmallerGuy", "=", 
                RowBox[{"B", "-", "1"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{"BiggerGuy", "=", "M"}], ";", "\[IndentingNewLine]", 
               RowBox[{"TheGCD", "=", 
                RowBox[{"GCD", "[", 
                 RowBox[{"SmallerGuy", ",", "BiggerGuy"}], "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"TheGCD", ">", "n"}], ",", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"NewLargeFactor", "=", 
                   RowBox[{"First", "[", 
                    RowBox[{"Last", "[", 
                    RowBox[{"FactorInteger", "[", "TheGCD", "]"}], "]"}], 
                    "]"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"NewLargeFactor", ">", "SuperFactor"}], ",", 
                    RowBox[{
                    RowBox[{"SuperFactor", "=", "NewLargeFactor"}], ";", 
                    RowBox[{"Print", "[", 
                    RowBox[{
                    "\"\<The largest factor found so far is \>\"", ",", 
                    "NewLargeFactor"}], "]"}]}], ",", "Null"}], "]"}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"NewLargeFactor", ">", "n"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Print", "[", 
                    RowBox[{
                    "TheGCD", ",", 
                    "\"\< gives TOO large a factor, nameley \>\"", ",", 
                    "NewLargeFactor", ",", "\"\< for inputs p=\>\"", ",", "p",
                     ",", "\"\< a=\>\"", ",", "a", ",", "\"\< q=\>\"", ",", 
                    "q", ",", "\"\< b=\>\"", ",", "b"}], "]"}], ",", 
                    "\[IndentingNewLine]", "Null"}], "\[IndentingNewLine]", 
                   "]"}]}], ",", "\[IndentingNewLine]", "Null"}], 
                "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"NumberOfFermat", ">", "0"}], "||", 
                  RowBox[{
                   RowBox[{"Mod", "[", 
                    RowBox[{"a", ",", "2"}], "]"}], "\[Equal]", "1"}], "||", 
                  RowBox[{
                   RowBox[{"Mod", "[", 
                    RowBox[{"b", ",", "4"}], "]"}], "\[Equal]", "2"}], "||", 
                  RowBox[{
                   RowBox[{"Mod", "[", 
                    RowBox[{"q", ",", "4"}], "]"}], "\[NotEqual]", "1"}]}], 
                 ",", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"b", "=", 
                   RowBox[{"b", "+", "2"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"B", "=", 
                   RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{"B", " ", 
                    SuperscriptBox["q", "2"]}], ",", "M"}], "]"}]}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"b", "=", 
                   RowBox[{"b", "+", "1"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"B", "=", 
                   RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{"B", " ", "q"}], ",", "M"}], "]"}]}]}]}], 
                "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
             "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"NumberOfFermat", ">", "0"}], "||", 
               RowBox[{
                RowBox[{"Mod", "[", 
                 RowBox[{"a", ",", "4"}], "]"}], "\[Equal]", "2"}], "||", 
               RowBox[{
                RowBox[{"Mod", "[", 
                 RowBox[{"p", ",", "4"}], "]"}], "\[NotEqual]", "1"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"a", "=", 
                RowBox[{"a", "+", "2"}]}], ";", 
               RowBox[{"P", "=", 
                RowBox[{"P", " ", 
                 SuperscriptBox["p", "2"]}]}]}], ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"a", "=", 
                RowBox[{"a", "+", "1"}]}], ";", 
               RowBox[{"P", "=", 
                RowBox[{"P", " ", "p"}]}]}]}], "\[IndentingNewLine]", "]"}], 
            ";", "\[IndentingNewLine]", 
            RowBox[{"b", "=", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Floor", "[", 
                 FractionBox[
                  RowBox[{"a", " ", 
                   RowBox[{"Log", "[", "p", "]"}]}], 
                  RowBox[{"2", " ", 
                   RowBox[{"Log", "[", "q", "]"}]}]], "]"}], "-", "2"}], 
               ")"}]}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"M", "=", 
             FractionBox[
              RowBox[{
               RowBox[{"P", " ", "p"}], "-", "1"}], 
              RowBox[{"p", "-", "1"}]]}], ";", "\[IndentingNewLine]", 
            RowBox[{"While", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{"M", ",", "q"}], "]"}], "\[Equal]", "0"}], ",", 
              RowBox[{"M", "=", 
               FractionBox["M", "q"]}]}], "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{"B", "=", 
             RowBox[{"PowerMod", "[", 
              RowBox[{"q", ",", 
               RowBox[{"b", "+", "1"}], ",", "M"}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{"a", ",", "1000"}], "]"}], "\[Equal]", "0"}], ",", 
              RowBox[{"Print", "[", "a", "]"}], ",", "Null"}], "]"}]}]}], 
          "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"q", "=", 
          RowBox[{"NextPrime", "[", "q", "]"}]}], ";", "\[IndentingNewLine]", 
         
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"q", "\[Equal]", "p"}], ",", 
           RowBox[{"q", "=", 
            RowBox[{"NextPrime", "[", "q", "]"}]}], ",", "Null"}], "]"}]}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"p", "=", 
       RowBox[{"NextPrime", "[", "p", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"q", "=", "3"}]}]}], "\[IndentingNewLine]", "]"}]}], 
  "\[IndentingNewLine]", "}"}]], "Input",
 CellChangeTimes->{{3.405201225628625*^9, 3.405201468628625*^9}, {
   3.40520152158175*^9, 3.4052015698005*^9}, {3.405201717472375*^9, 
   3.4052017185505*^9}, {3.405201772972375*^9, 3.405201805159875*^9}, {
   3.40520346795675*^9, 3.40520360914425*^9}, {3.405203656409875*^9, 
   3.40520414808175*^9}, 3.405204200534875*^9, {3.419803916749*^9, 
   3.419804066108375*^9}, {3.419804134827125*^9, 3.41980413534275*^9}, {
   3.419804180389625*^9, 3.41980418296775*^9}, {3.42097005903125*^9, 
   3.420970061546875*^9}, {3.4221806465625*^9, 3.422180646890625*^9}, {
   3.423042080515625*^9, 3.423042080609375*^9}, {3.42390794488975*^9, 
   3.423907945280375*^9}, {3.423926841875*^9, 3.423926845078125*^9}, 
   3.424596956359375*^9, {3.428150180785266*^9, 3.4281502102959213`*^9}, {
   3.428748957288745*^9, 3.42874895781077*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "71"}],
  SequenceForm["Now doing p=", 11, " and q=", 71],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428748959155179*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2008", ",", "8", ",", "26", ",", "9", ",", "15", ",", 
   "59.156796`8.524579617141512"}], "}"}]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4287489592514963`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "25301"}],
  SequenceForm["The largest factor found so far is ", 25301],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428749006906431*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "84631"}],
  SequenceForm["The largest factor found so far is ", 84631],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4287490482820663`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "95911"}],
  SequenceForm["The largest factor found so far is ", 95911],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.42874909746157*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4287492952117863`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "235621"}],
  SequenceForm["The largest factor found so far is ", 235621],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428749389717638*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "391021"}],
  SequenceForm["The largest factor found so far is ", 391021],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.42875011757821*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428750122610368*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428751481704957*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428753418389901*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428755941239821*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4287590434280767`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428762724905828*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428766903665497*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428771519414688*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428776491964312*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428781691501405*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4287869974136457`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1039187"}],
  SequenceForm["The largest factor found so far is ", 1039187],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428790560155774*^9}],

Cell[BoxData["13000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428792267535255*^9}],

Cell[BoxData["14000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4287973240566607`*^9}],

Cell[BoxData["15000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428801978227886*^9}],

Cell[BoxData["16000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4288060224362087`*^9}],

Cell[BoxData["17000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428809213090233*^9}],

Cell[BoxData["18000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428811307029645*^9}],

Cell[BoxData["19000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.42881202436837*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "73"}],
  SequenceForm["Now doing p=", 11, " and q=", 73],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428812024422636*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2008", ",", "8", ",", "27", ",", "2", ",", "47", ",", 
   "4.435969`7.399563490565006"}], "}"}]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.42881202443636*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "24151"}],
  SequenceForm["The largest factor found so far is ", 24151],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4288120377089233`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "174907"}],
  SequenceForm["The largest factor found so far is ", 174907],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4288120491125307`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "602317"}],
  SequenceForm["The largest factor found so far is ", 602317],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428812154994886*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428812520969636*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16244983"}],
  SequenceForm["The largest factor found so far is ", 16244983],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428813697924322*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4288137449932127`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4288157670117826`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428818648219021*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "32748901"}],
  SequenceForm["The largest factor found so far is ", 32748901],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4288197718107643`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4288224136608067`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4288270371156883`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4288324929771233`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.42883871127426*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428845590023233*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4288529884118567`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.42886073279629*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428868642774969*^9}],

Cell[BoxData["13000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4288764948158417`*^9}],

Cell[BoxData["14000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428884033392735*^9}],

Cell[BoxData["15000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428890970925119*^9}],

Cell[BoxData["16000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428896994668303*^9}],

Cell[BoxData["17000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428901753957571*^9}],

Cell[BoxData["18000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428904872645208*^9}],

Cell[BoxData["19000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428905946647387*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "79"}],
  SequenceForm["Now doing p=", 11, " and q=", 79],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428905946683978*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2008", ",", "8", ",", "28", ",", "4", ",", "52", ",", 
   "26.695446`8.17901216306755"}], "}"}]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428905946695854*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "8527"}],
  SequenceForm["The largest factor found so far is ", 8527],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428905974779084*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "27763"}],
  SequenceForm["The largest factor found so far is ", 27763],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428905974972719*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "312313"}],
  SequenceForm["The largest factor found so far is ", 312313],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428906126648597*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428906274571726*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1367521"}],
  SequenceForm["The largest factor found so far is ", 1367521],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428906408635754*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428907081344228*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4289084080254498`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4289102937847548`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428912755955847*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428915786885417*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1433251"}],
  SequenceForm["The largest factor found so far is ", 1433251],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428918694309909*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428919359365198*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4289234260030737`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428927919293797*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428932757855524*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4289378396747303`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.42894302162971*^9}],

Cell[BoxData["13000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4289481617038937`*^9}],

Cell[BoxData["14000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4289530964472313`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1672651"}],
  SequenceForm["The largest factor found so far is ", 1672651],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428953924392694*^9}],

Cell[BoxData["15000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428957643945731*^9}],

Cell[BoxData["16000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428961587358409*^9}],

Cell[BoxData["17000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428964704539818*^9}],

Cell[BoxData["18000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4289667439297523`*^9}],

Cell[BoxData["19000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428967444073429*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "83"}],
  SequenceForm["Now doing p=", 11, " and q=", 83],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428967444112391*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2008", ",", "8", ",", "28", ",", "21", ",", "57", ",", 
   "24.125078`8.13504370877126"}], "}"}]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428967444125551*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "28813"}],
  SequenceForm["The largest factor found so far is ", 28813],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428967506288143*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428967768185936*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "128857"}],
  SequenceForm["The largest factor found so far is ", 128857],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4289679144359903`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "581743"}],
  SequenceForm["The largest factor found so far is ", 581743],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428968137817197*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428968564926251*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428969876669208*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428971745284358*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428974175319118*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1687393"}],
  SequenceForm["The largest factor found so far is ", 1687393],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4289767145835867`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4289771717443542`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4289807041405067`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428984724146945*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4289891690984287`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428993965403253*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.428998978072686*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429004104179734*^9}],

Cell[BoxData["13000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4290091960632544`*^9}],

Cell[BoxData["14000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429014088647299*^9}],

Cell[BoxData["15000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4290186097378683`*^9}],

Cell[BoxData["16000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429022541321033*^9}],

Cell[BoxData["17000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4290256248242598`*^9}],

Cell[BoxData["18000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429027641796611*^9}],

Cell[BoxData["19000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429028334367365*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "89"}],
  SequenceForm["Now doing p=", 11, " and q=", 89],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4290283344043283`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2008", ",", "8", ",", "29", ",", "14", ",", "52", ",", 
   "14.415262`7.911397525518309"}], "}"}]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429028334415682*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1093"}],
  SequenceForm["The largest factor found so far is ", 1093],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429028340028365*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "8527"}],
  SequenceForm["The largest factor found so far is ", 8527],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4290283446389313`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "9127"}],
  SequenceForm["The largest factor found so far is ", 9127],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4290283563525553`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "27061"}],
  SequenceForm["The largest factor found so far is ", 27061],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429028357879184*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "84631"}],
  SequenceForm["The largest factor found so far is ", 84631],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4290283764023657`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "132679"}],
  SequenceForm["The largest factor found so far is ", 132679],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.42902861600638*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429028809137285*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "152777"}],
  SequenceForm["The largest factor found so far is ", 152777],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429029271448262*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "570539"}],
  SequenceForm["The largest factor found so far is ", 570539],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4290297126693897`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429029980922573*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.42903192146073*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3404651"}],
  SequenceForm["The largest factor found so far is ", 3404651],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429033835096039*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429034675784813*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "180650359"}],
  SequenceForm["The largest factor found so far is ", 180650359],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429035395197337*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429038266063402*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429042686412644*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4290479030237703`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.42905383631096*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429060398920045*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429067459856016*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429074863146771*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429082431013171*^9}],

Cell[BoxData["13000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4290899392626534`*^9}],

Cell[BoxData["14000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429097150343267*^9}],

Cell[BoxData["15000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429103801357181*^9}],

Cell[BoxData["16000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4291095680007753`*^9}],

Cell[BoxData["17000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429114118122573*^9}],

Cell[BoxData["18000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429117100644063*^9}],

Cell[BoxData["19000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429118122918796*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "11", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "97"}],
  SequenceForm["Now doing p=", 11, " and q=", 97],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429118122959313*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2008", ",", "8", ",", "30", ",", "15", ",", "48", ",", 
   "42.974186`8.385782636907363"}], "}"}]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4291181229746647`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "8317"}],
  SequenceForm["The largest factor found so far is ", 8317],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429118133039982*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "27061"}],
  SequenceForm["The largest factor found so far is ", 27061],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429118145737453*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "406981"}],
  SequenceForm["The largest factor found so far is ", 406981],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4291181578828573`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429118588909186*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429119738554343*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "599551"}],
  SequenceForm["The largest factor found so far is ", 599551],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429120428873427*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1475237"}],
  SequenceForm["The largest factor found so far is ", 1475237],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429120940119424*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429121635243451*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429124337546481*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429127860050127*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429132197253676*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429137315708968*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4291431364319477`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429149574410695*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "11245627"}],
  SequenceForm["The largest factor found so far is ", 11245627],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4291522010551167`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429156501062801*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429163763304368*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429171383826215*^9}],

Cell[BoxData["13000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429178747198435*^9}],

Cell[BoxData["14000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429185820071989*^9}],

Cell[BoxData["15000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429192344048286*^9}],

Cell[BoxData["16000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429197996184738*^9}],

Cell[BoxData["17000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429202464210464*^9}],

Cell[BoxData["18000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429205386313607*^9}],

Cell[BoxData["19000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4292063938943243`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Now doing p=", 13, " and q=", 3],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4292063939349737`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2008", ",", "8", ",", "31", ",", "16", ",", "19", ",", 
   "53.950628`8.48457147905842"}], "}"}]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4292063939511127`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "52306921"}],
  SequenceForm["The largest factor found so far is ", 52306921],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429206464596188*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.42920690934827*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4292081839665318`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429210245177253*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429213054744774*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429216523037929*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429220503625572*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429224785426333*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4292291012620792`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4292331264927692`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429236476562001*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429238710450285*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "5"}],
  SequenceForm["Now doing p=", 13, " and q=", 5],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429239355649416*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2008", ",", "9", ",", "1", ",", "1", ",", "29", ",", 
   "15.666207`7.947538845712872"}], "}"}]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4292393556666613`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "10032751"}],
  SequenceForm["The largest factor found so far is ", 10032751],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4292394134463167`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.42923970885236*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429240579942614*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429241989478994*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429243905943235*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429246276832485*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4292489980902843`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4292519271307993`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429254878428771*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4292576319958878`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429259925593636*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429261453523333*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "7"}],
  SequenceForm["Now doing p=", 13, " and q=", 7],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429261899950951*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2008", ",", "9", ",", "1", ",", "7", ",", "44", ",", 
   "59.967786`8.530492988126207"}], "}"}]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4292618999693937`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "6997"}],
  SequenceForm["The largest factor found so far is ", 6997],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429261925634286*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "73387"}],
  SequenceForm["The largest factor found so far is ", 73387],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.42926197769094*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "203311"}],
  SequenceForm["The largest factor found so far is ", 203311],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429262053763694*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429263046866131*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "743401"}],
  SequenceForm["The largest factor found so far is ", 743401],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4292631756690197`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429265917303458*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4292707053296413`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429277516007221*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "973333"}],
  SequenceForm["The largest factor found so far is ", 973333],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4292797002577047`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2264809"}],
  SequenceForm["The largest factor found so far is ", 2264809],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4292840517879753`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429286396301324*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429297300540999*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429310093569037*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.42932455579436*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4293403981179934`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429357242019697*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4293753611211843`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429393032925061*^9}],

Cell[BoxData["13000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429409757597747*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2430091"}],
  SequenceForm["The largest factor found so far is ", 2430091],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429410811909082*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4095001"}],
  SequenceForm["The largest factor found so far is ", 4095001],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429411771143248*^9}],

Cell[BoxData["14000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429425175779563*^9}],

Cell[BoxData["15000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429438514257143*^9}],

Cell[BoxData["16000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429448754915935*^9}],

Cell[BoxData["17000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429454996307687*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "13", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "11"}],
  SequenceForm["Now doing p=", 13, " and q=", 11],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429456438482067*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2008", ",", "9", ",", "3", ",", "13", ",", "47", ",", 
   "18.493284`8.019589023394332"}], "}"}]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.4294564384958363`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "6301"}],
  SequenceForm["The largest factor found so far is ", 6301],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429456458332823*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "7039"}],
  SequenceForm["The largest factor found so far is ", 7039],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429456490045816*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "8527"}],
  SequenceForm["The largest factor found so far is ", 8527],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429456557446475*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1326781"}],
  SequenceForm["The largest factor found so far is ", 1326781],
  Editable->False]], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429456565033905*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.428150323789557*^9, 3.429457368756583*^9}]
}, Open  ]],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.429457757747521*^9}]
}, Open  ]]
},
WindowSize->{1270, 937},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Linux x86 (64-bit) (March 13, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 15421, 349, 1596, "Input"],
Cell[CellGroupData[{
Cell[16036, 376, 312, 6, 24, "Print"],
Cell[16351, 384, 216, 5, 24, "Print"],
Cell[16570, 391, 282, 6, 24, "Print"],
Cell[16855, 399, 284, 6, 24, "Print"],
Cell[17142, 407, 281, 6, 24, "Print"],
Cell[17426, 415, 96, 1, 24, "Print"],
Cell[17525, 418, 284, 6, 24, "Print"],
Cell[17812, 426, 283, 6, 24, "Print"],
Cell[18098, 434, 94, 1, 24, "Print"],
Cell[18195, 437, 94, 1, 24, "Print"],
Cell[18292, 440, 94, 1, 24, "Print"],
Cell[18389, 443, 94, 1, 24, "Print"],
Cell[18486, 446, 96, 1, 24, "Print"],
Cell[18585, 449, 94, 1, 24, "Print"],
Cell[18682, 452, 94, 1, 24, "Print"],
Cell[18779, 455, 94, 1, 24, "Print"],
Cell[18876, 458, 95, 1, 24, "Print"],
Cell[18974, 461, 95, 1, 24, "Print"],
Cell[19072, 464, 97, 1, 24, "Print"],
Cell[19172, 467, 286, 6, 24, "Print"],
Cell[19461, 475, 95, 1, 24, "Print"],
Cell[19559, 478, 97, 1, 24, "Print"],
Cell[19659, 481, 95, 1, 24, "Print"],
Cell[19757, 484, 97, 1, 24, "Print"],
Cell[19857, 487, 95, 1, 24, "Print"],
Cell[19955, 490, 95, 1, 24, "Print"],
Cell[20053, 493, 94, 1, 24, "Print"],
Cell[20150, 496, 312, 6, 24, "Print"],
Cell[20465, 504, 212, 5, 24, "Print"],
Cell[20680, 511, 284, 6, 24, "Print"],
Cell[20967, 519, 286, 6, 24, "Print"],
Cell[21256, 527, 284, 6, 24, "Print"],
Cell[21543, 535, 94, 1, 24, "Print"],
Cell[21640, 538, 288, 6, 24, "Print"],
Cell[21931, 546, 96, 1, 24, "Print"],
Cell[22030, 549, 96, 1, 24, "Print"],
Cell[22129, 552, 94, 1, 24, "Print"],
Cell[22226, 555, 290, 6, 24, "Print"],
Cell[22519, 563, 96, 1, 24, "Print"],
Cell[22618, 566, 96, 1, 24, "Print"],
Cell[22717, 569, 96, 1, 24, "Print"],
Cell[22816, 572, 93, 1, 24, "Print"],
Cell[22912, 575, 94, 1, 24, "Print"],
Cell[23009, 578, 97, 1, 24, "Print"],
Cell[23109, 581, 94, 1, 24, "Print"],
Cell[23206, 584, 95, 1, 24, "Print"],
Cell[23304, 587, 97, 1, 24, "Print"],
Cell[23404, 590, 95, 1, 24, "Print"],
Cell[23502, 593, 95, 1, 24, "Print"],
Cell[23600, 596, 95, 1, 24, "Print"],
Cell[23698, 599, 95, 1, 24, "Print"],
Cell[23796, 602, 95, 1, 24, "Print"],
Cell[23894, 605, 95, 1, 24, "Print"],
Cell[23992, 608, 312, 6, 24, "Print"],
Cell[24307, 616, 213, 5, 24, "Print"],
Cell[24523, 623, 280, 6, 24, "Print"],
Cell[24806, 631, 282, 6, 24, "Print"],
Cell[25091, 639, 284, 6, 24, "Print"],
Cell[25378, 647, 94, 1, 24, "Print"],
Cell[25475, 650, 286, 6, 24, "Print"],
Cell[25764, 658, 94, 1, 24, "Print"],
Cell[25861, 661, 96, 1, 24, "Print"],
Cell[25960, 664, 96, 1, 24, "Print"],
Cell[26059, 667, 94, 1, 24, "Print"],
Cell[26156, 670, 94, 1, 24, "Print"],
Cell[26253, 673, 286, 6, 24, "Print"],
Cell[26542, 681, 94, 1, 24, "Print"],
Cell[26639, 684, 96, 1, 24, "Print"],
Cell[26738, 687, 94, 1, 24, "Print"],
Cell[26835, 690, 95, 1, 24, "Print"],
Cell[26933, 693, 97, 1, 24, "Print"],
Cell[27033, 696, 94, 1, 24, "Print"],
Cell[27130, 699, 97, 1, 24, "Print"],
Cell[27230, 702, 97, 1, 24, "Print"],
Cell[27330, 705, 286, 6, 24, "Print"],
Cell[27619, 713, 95, 1, 24, "Print"],
Cell[27717, 716, 95, 1, 24, "Print"],
Cell[27815, 719, 95, 1, 24, "Print"],
Cell[27913, 722, 97, 1, 24, "Print"],
Cell[28013, 725, 95, 1, 24, "Print"],
Cell[28111, 728, 312, 6, 24, "Print"],
Cell[28426, 736, 214, 5, 24, "Print"],
Cell[28643, 743, 282, 6, 24, "Print"],
Cell[28928, 751, 94, 1, 24, "Print"],
Cell[29025, 754, 286, 6, 24, "Print"],
Cell[29314, 762, 284, 6, 24, "Print"],
Cell[29601, 770, 94, 1, 24, "Print"],
Cell[29698, 773, 94, 1, 24, "Print"],
Cell[29795, 776, 94, 1, 24, "Print"],
Cell[29892, 779, 94, 1, 24, "Print"],
Cell[29989, 782, 288, 6, 24, "Print"],
Cell[30280, 790, 96, 1, 24, "Print"],
Cell[30379, 793, 96, 1, 24, "Print"],
Cell[30478, 796, 94, 1, 24, "Print"],
Cell[30575, 799, 96, 1, 24, "Print"],
Cell[30674, 802, 95, 1, 24, "Print"],
Cell[30772, 805, 95, 1, 24, "Print"],
Cell[30870, 808, 95, 1, 24, "Print"],
Cell[30968, 811, 97, 1, 24, "Print"],
Cell[31068, 814, 95, 1, 24, "Print"],
Cell[31166, 817, 97, 1, 24, "Print"],
Cell[31266, 820, 95, 1, 24, "Print"],
Cell[31364, 823, 97, 1, 24, "Print"],
Cell[31464, 826, 95, 1, 24, "Print"],
Cell[31562, 829, 95, 1, 24, "Print"],
Cell[31660, 832, 314, 6, 24, "Print"],
Cell[31977, 840, 215, 5, 24, "Print"],
Cell[32195, 847, 280, 6, 24, "Print"],
Cell[32478, 855, 282, 6, 24, "Print"],
Cell[32763, 863, 282, 6, 24, "Print"],
Cell[33048, 871, 282, 6, 24, "Print"],
Cell[33333, 879, 284, 6, 24, "Print"],
Cell[33620, 887, 283, 6, 24, "Print"],
Cell[33906, 895, 94, 1, 24, "Print"],
Cell[34003, 898, 284, 6, 24, "Print"],
Cell[34290, 906, 286, 6, 24, "Print"],
Cell[34579, 914, 94, 1, 24, "Print"],
Cell[34676, 917, 93, 1, 24, "Print"],
Cell[34772, 920, 286, 6, 24, "Print"],
Cell[35061, 928, 94, 1, 24, "Print"],
Cell[35158, 931, 290, 6, 24, "Print"],
Cell[35451, 939, 94, 1, 24, "Print"],
Cell[35548, 942, 94, 1, 24, "Print"],
Cell[35645, 945, 96, 1, 24, "Print"],
Cell[35744, 948, 93, 1, 24, "Print"],
Cell[35840, 951, 94, 1, 24, "Print"],
Cell[35937, 954, 95, 1, 24, "Print"],
Cell[36035, 957, 95, 1, 24, "Print"],
Cell[36133, 960, 95, 1, 24, "Print"],
Cell[36231, 963, 97, 1, 24, "Print"],
Cell[36331, 966, 95, 1, 24, "Print"],
Cell[36429, 969, 95, 1, 24, "Print"],
Cell[36527, 972, 97, 1, 24, "Print"],
Cell[36627, 975, 95, 1, 24, "Print"],
Cell[36725, 978, 95, 1, 24, "Print"],
Cell[36823, 981, 95, 1, 24, "Print"],
Cell[36921, 984, 312, 6, 24, "Print"],
Cell[37236, 992, 217, 5, 24, "Print"],
Cell[37456, 999, 280, 6, 24, "Print"],
Cell[37739, 1007, 282, 6, 24, "Print"],
Cell[38024, 1015, 286, 6, 24, "Print"],
Cell[38313, 1023, 94, 1, 24, "Print"],
Cell[38410, 1026, 94, 1, 24, "Print"],
Cell[38507, 1029, 284, 6, 24, "Print"],
Cell[38794, 1037, 286, 6, 24, "Print"],
Cell[39083, 1045, 94, 1, 24, "Print"],
Cell[39180, 1048, 94, 1, 24, "Print"],
Cell[39277, 1051, 94, 1, 24, "Print"],
Cell[39374, 1054, 94, 1, 24, "Print"],
Cell[39471, 1057, 94, 1, 24, "Print"],
Cell[39568, 1060, 96, 1, 24, "Print"],
Cell[39667, 1063, 94, 1, 24, "Print"],
Cell[39764, 1066, 290, 6, 24, "Print"],
Cell[40057, 1074, 95, 1, 24, "Print"],
Cell[40155, 1077, 95, 1, 24, "Print"],
Cell[40253, 1080, 95, 1, 24, "Print"],
Cell[40351, 1083, 95, 1, 24, "Print"],
Cell[40449, 1086, 95, 1, 24, "Print"],
Cell[40547, 1089, 95, 1, 24, "Print"],
Cell[40645, 1092, 95, 1, 24, "Print"],
Cell[40743, 1095, 95, 1, 24, "Print"],
Cell[40841, 1098, 95, 1, 24, "Print"],
Cell[40939, 1101, 97, 1, 24, "Print"],
Cell[41039, 1104, 312, 6, 24, "Print"],
Cell[41354, 1112, 216, 5, 24, "Print"],
Cell[41573, 1119, 288, 6, 24, "Print"],
Cell[41864, 1127, 93, 1, 24, "Print"],
Cell[41960, 1130, 96, 1, 24, "Print"],
Cell[42059, 1133, 94, 1, 24, "Print"],
Cell[42156, 1136, 94, 1, 24, "Print"],
Cell[42253, 1139, 94, 1, 24, "Print"],
Cell[42350, 1142, 94, 1, 24, "Print"],
Cell[42447, 1145, 94, 1, 24, "Print"],
Cell[42544, 1148, 96, 1, 24, "Print"],
Cell[42643, 1151, 96, 1, 24, "Print"],
Cell[42742, 1154, 95, 1, 24, "Print"],
Cell[42840, 1157, 95, 1, 24, "Print"],
Cell[42938, 1160, 310, 6, 24, "Print"],
Cell[43251, 1168, 215, 5, 24, "Print"],
Cell[43469, 1175, 290, 6, 24, "Print"],
Cell[43762, 1183, 93, 1, 24, "Print"],
Cell[43858, 1186, 94, 1, 24, "Print"],
Cell[43955, 1189, 94, 1, 24, "Print"],
Cell[44052, 1192, 94, 1, 24, "Print"],
Cell[44149, 1195, 94, 1, 24, "Print"],
Cell[44246, 1198, 96, 1, 24, "Print"],
Cell[44345, 1201, 96, 1, 24, "Print"],
Cell[44444, 1204, 94, 1, 24, "Print"],
Cell[44541, 1207, 96, 1, 24, "Print"],
Cell[44640, 1210, 95, 1, 24, "Print"],
Cell[44738, 1213, 95, 1, 24, "Print"],
Cell[44836, 1216, 310, 6, 24, "Print"],
Cell[45149, 1224, 215, 5, 24, "Print"],
Cell[45367, 1231, 280, 6, 24, "Print"],
Cell[45650, 1239, 281, 6, 24, "Print"],
Cell[45934, 1247, 284, 6, 24, "Print"],
Cell[46221, 1255, 94, 1, 24, "Print"],
Cell[46318, 1258, 286, 6, 24, "Print"],
Cell[46607, 1266, 94, 1, 24, "Print"],
Cell[46704, 1269, 96, 1, 24, "Print"],
Cell[46803, 1272, 94, 1, 24, "Print"],
Cell[46900, 1275, 286, 6, 24, "Print"],
Cell[47189, 1283, 288, 6, 24, "Print"],
Cell[47480, 1291, 94, 1, 24, "Print"],
Cell[47577, 1294, 94, 1, 24, "Print"],
Cell[47674, 1297, 94, 1, 24, "Print"],
Cell[47771, 1300, 93, 1, 24, "Print"],
Cell[47867, 1303, 96, 1, 24, "Print"],
Cell[47966, 1306, 95, 1, 24, "Print"],
Cell[48064, 1309, 97, 1, 24, "Print"],
Cell[48164, 1312, 95, 1, 24, "Print"],
Cell[48262, 1315, 95, 1, 24, "Print"],
Cell[48360, 1318, 286, 6, 24, "Print"],
Cell[48649, 1326, 286, 6, 24, "Print"],
Cell[48938, 1334, 95, 1, 24, "Print"],
Cell[49036, 1337, 95, 1, 24, "Print"],
Cell[49134, 1340, 95, 1, 24, "Print"],
Cell[49232, 1343, 95, 1, 24, "Print"],
Cell[49330, 1346, 312, 6, 24, "Print"],
Cell[49645, 1354, 216, 5, 24, "Print"],
Cell[49864, 1361, 280, 6, 24, "Print"],
Cell[50147, 1369, 280, 6, 24, "Print"],
Cell[50430, 1377, 280, 6, 24, "Print"],
Cell[50713, 1385, 286, 6, 24, "Print"],
Cell[51002, 1393, 94, 1, 24, "Print"]
}, Open  ]],
Cell[51111, 1397, 77, 1, 31, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
