(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    220910,       6732]
NotebookOptionsPosition[    179768,       5690]
NotebookOutlinePosition[    180114,       5705]
CellTagsIndexPosition[    180071,       5702]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"{", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"p", "=", "37"}], ";", "\[IndentingNewLine]", 
   RowBox[{"q", "=", "3"}], ";", "\[IndentingNewLine]", 
   RowBox[{"n", "=", 
    SuperscriptBox["10", "10"]}], ";", "\[IndentingNewLine]", 
   RowBox[{"BiggestFind", "=", "1"}], ";", "\[IndentingNewLine]", 
   RowBox[{"While", "[", 
    RowBox[{
     RowBox[{"p", "<", "180"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"While", "[", 
       RowBox[{
        RowBox[{"q", "<", "180"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Print", "[", 
          RowBox[{
          "\"\<Now doing p=\>\"", ",", "p", ",", "\"\< and q=\>\"", ",", 
           "q"}], "]"}], ";", 
         RowBox[{"Print", "[", 
          RowBox[{"DateList", "[", "]"}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"SuperFactor", "=", "1"}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"p", "\[Equal]", "3"}], "||", 
            RowBox[{"p", "\[Equal]", "5"}], "||", 
            RowBox[{"p", "\[Equal]", "17"}]}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"q", "\[Equal]", "3"}], "||", 
              RowBox[{"q", "\[Equal]", "5"}], "||", 
              RowBox[{"q", "\[Equal]", "17"}]}], ",", 
             RowBox[{"NumberOfFermat", "=", "2"}], ",", 
             RowBox[{"NumberOfFermat", "=", "1"}]}], "]"}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"q", "\[Equal]", "3"}], "||", 
              RowBox[{"q", "\[Equal]", "5"}], "||", 
              RowBox[{"q", "\[Equal]", "17"}]}], ",", 
             RowBox[{"NumberOfFermat", "=", "1"}], ",", 
             RowBox[{"NumberOfFermat", "=", "0"}]}], "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumberOfFermat", ">", "0"}], ",", 
           RowBox[{
            RowBox[{"a", "=", "2"}], ";", 
            RowBox[{"b", "=", "2"}]}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Mod", "[", 
               RowBox[{"p", ",", "4"}], "]"}], "\[Equal]", "1"}], ",", 
             RowBox[{
              RowBox[{"a", "=", "1"}], ";", 
              RowBox[{"b", "=", "2"}]}], ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Mod", "[", 
                 RowBox[{"q", ",", "4"}], "]"}], "\[Equal]", "1"}], ",", 
               RowBox[{
                RowBox[{"a", "=", "2"}], ";", 
                RowBox[{"b", "=", "1"}]}], ",", 
               RowBox[{
                RowBox[{"a", "=", "2"}], ";", 
                RowBox[{"b", "=", "2"}]}]}], "]"}]}], "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumberOfFermat", "\[Equal]", "0"}], ",", 
           RowBox[{"Denom", "=", "4"}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"NumberOfFermat", "\[Equal]", "1"}], ",", 
             RowBox[{"Denom", "=", "6"}], ",", 
             RowBox[{"Denom", "=", "10"}]}], "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"r", "=", 
          RowBox[{"Ceiling", "[", 
           FractionBox[
            RowBox[{
             FractionBox[
              RowBox[{
               SuperscriptBox["4", "9"], " ", 
               RowBox[{"Log", "[", "2", "]"}]}], 
              RowBox[{"Log", "[", "p", "]"}]], "+", "600"}], "Denom"], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"P", "=", 
          SuperscriptBox["p", "a"]}], ";", "\[IndentingNewLine]", 
         RowBox[{"M", "=", 
          FractionBox[
           RowBox[{
            RowBox[{"P", " ", "p"}], "-", "1"}], 
           RowBox[{"p", "-", "1"}]]}], ";", "\[IndentingNewLine]", 
         RowBox[{"B", "=", 
          RowBox[{"PowerMod", "[", 
           RowBox[{"q", ",", 
            RowBox[{"b", "+", "1"}], ",", "M"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"While", "[", 
          RowBox[{
           RowBox[{"a", "<", "r"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"NumberOfFermat", "\[Equal]", "2"}], ",", 
              RowBox[{"s", "=", 
               RowBox[{
                FractionBox["1", "5"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["4", "9"], " ", 
                    RowBox[{"Log", "[", "2", "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"5", " ", "a"}], "-", "138"}], ")"}], " ", 
                    RowBox[{"Log", "[", "p", "]"}]}]}], ")"}], "/", 
                   RowBox[{"Log", "[", "q", "]"}]}], "+", "138"}], ")"}]}]}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"NumberOfFermat", "\[Equal]", "0"}], ",", 
                RowBox[{"s", "=", 
                 RowBox[{
                  FractionBox["1", "2"], 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["4", "9"], " ", 
                    RowBox[{"Log", "[", "2", "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a"}], "-", "12"}], ")"}], " ", 
                    RowBox[{"Log", "[", "p", "]"}]}]}], ")"}], "/", " ", 
                    RowBox[{"Log", "[", "q", "]"}]}], "+", "12"}], ")"}]}]}], 
                ",", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"q", "\[Equal]", "3"}], "||", 
                   RowBox[{"q", "\[Equal]", "5"}], "||", 
                   RowBox[{"q", "\[Equal]", "17"}]}], ",", 
                  RowBox[{"s", "=", 
                   RowBox[{
                    FractionBox["1", "5"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["4", "9"], " ", 
                    RowBox[{"Log", "[", "2", "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"a", "-", "12"}], ")"}], " ", 
                    RowBox[{"Log", "[", "p", "]"}]}]}], ")"}], "/", 
                    RowBox[{"Log", "[", "q", "]"}]}], "+", "126"}], ")"}]}]}],
                   ",", 
                  RowBox[{"s", "=", 
                   RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["4", "9"], " ", 
                    RowBox[{"Log", "[", "2", "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "a"}], "-", "96"}], ")"}], " ", 
                    RowBox[{"Log", "[", "p", "]"}]}]}], ")"}], "/", " ", 
                    RowBox[{"Log", "[", "q", "]"}]}], "+", "12"}], 
                    ")"}]}]}]}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
             "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{"While", "[", 
             RowBox[{
              RowBox[{"b", "<", "s"}], ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"SmallerGuy", "=", 
                RowBox[{"B", "-", "1"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{"BiggerGuy", "=", "M"}], ";", "\[IndentingNewLine]", 
               RowBox[{"TheGCD", "=", 
                RowBox[{"GCD", "[", 
                 RowBox[{"SmallerGuy", ",", "BiggerGuy"}], "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"TheGCD", ">", "n"}], ",", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"NewLargeFactor", "=", 
                   RowBox[{"First", "[", 
                    RowBox[{"Last", "[", 
                    RowBox[{"FactorInteger", "[", "TheGCD", "]"}], "]"}], 
                    "]"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"NewLargeFactor", ">", "SuperFactor"}], ",", 
                    RowBox[{
                    RowBox[{"SuperFactor", "=", "NewLargeFactor"}], ";", 
                    RowBox[{"Print", "[", 
                    RowBox[{
                    "\"\<The largest factor found so far is \>\"", ",", 
                    "NewLargeFactor"}], "]"}]}], ",", "Null"}], "]"}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"NewLargeFactor", ">", "n"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Print", "[", 
                    RowBox[{
                    "TheGCD", ",", 
                    "\"\< gives TOO large a factor, nameley \>\"", ",", 
                    "NewLargeFactor", ",", "\"\< for inputs p=\>\"", ",", "p",
                     ",", "\"\< a=\>\"", ",", "a", ",", "\"\< q=\>\"", ",", 
                    "q", ",", "\"\< b=\>\"", ",", "b"}], "]"}], ",", 
                    "\[IndentingNewLine]", "Null"}], "\[IndentingNewLine]", 
                   "]"}]}], ",", "\[IndentingNewLine]", "Null"}], 
                "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"NumberOfFermat", ">", "0"}], "||", 
                  RowBox[{
                   RowBox[{"Mod", "[", 
                    RowBox[{"a", ",", "2"}], "]"}], "\[Equal]", "1"}], "||", 
                  RowBox[{
                   RowBox[{"Mod", "[", 
                    RowBox[{"b", ",", "4"}], "]"}], "\[Equal]", "2"}], "||", 
                  RowBox[{
                   RowBox[{"Mod", "[", 
                    RowBox[{"q", ",", "4"}], "]"}], "\[NotEqual]", "1"}]}], 
                 ",", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"b", "=", 
                   RowBox[{"b", "+", "2"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"B", "=", 
                   RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{"B", " ", 
                    SuperscriptBox["q", "2"]}], ",", "M"}], "]"}]}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"b", "=", 
                   RowBox[{"b", "+", "1"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"B", "=", 
                   RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{"B", " ", "q"}], ",", "M"}], "]"}]}]}]}], 
                "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
             "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"NumberOfFermat", ">", "0"}], "||", 
               RowBox[{
                RowBox[{"Mod", "[", 
                 RowBox[{"a", ",", "4"}], "]"}], "\[Equal]", "2"}], "||", 
               RowBox[{
                RowBox[{"Mod", "[", 
                 RowBox[{"p", ",", "4"}], "]"}], "\[NotEqual]", "1"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"a", "=", 
                RowBox[{"a", "+", "2"}]}], ";", 
               RowBox[{"P", "=", 
                RowBox[{"P", " ", 
                 SuperscriptBox["p", "2"]}]}]}], ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"a", "=", 
                RowBox[{"a", "+", "1"}]}], ";", 
               RowBox[{"P", "=", 
                RowBox[{"P", " ", "p"}]}]}]}], "\[IndentingNewLine]", "]"}], 
            ";", "\[IndentingNewLine]", 
            RowBox[{"b", "=", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Floor", "[", 
                 FractionBox[
                  RowBox[{"a", " ", 
                   RowBox[{"Log", "[", "p", "]"}]}], 
                  RowBox[{"2", " ", 
                   RowBox[{"Log", "[", "q", "]"}]}]], "]"}], "-", "2"}], 
               ")"}]}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"M", "=", 
             FractionBox[
              RowBox[{
               RowBox[{"P", " ", "p"}], "-", "1"}], 
              RowBox[{"p", "-", "1"}]]}], ";", "\[IndentingNewLine]", 
            RowBox[{"While", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{"M", ",", "q"}], "]"}], "\[Equal]", "0"}], ",", 
              RowBox[{"M", "=", 
               FractionBox["M", "q"]}]}], "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{"B", "=", 
             RowBox[{"PowerMod", "[", 
              RowBox[{"q", ",", 
               RowBox[{"b", "+", "1"}], ",", "M"}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{"a", ",", "1000"}], "]"}], "\[Equal]", "0"}], ",", 
              RowBox[{"Print", "[", "a", "]"}], ",", "Null"}], "]"}]}]}], 
          "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"q", "=", 
          RowBox[{"NextPrime", "[", "q", "]"}]}], ";", "\[IndentingNewLine]", 
         
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"q", "\[Equal]", "p"}], ",", 
           RowBox[{"q", "=", 
            RowBox[{"NextPrime", "[", "q", "]"}]}], ",", "Null"}], "]"}]}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"p", "=", 
       RowBox[{"NextPrime", "[", "p", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"q", "=", "3"}]}]}], "\[IndentingNewLine]", "]"}]}], 
  "\[IndentingNewLine]", "}"}]], "Input",
 CellChangeTimes->{{3.405201225628625*^9, 3.405201468628625*^9}, {
   3.40520152158175*^9, 3.4052015698005*^9}, {3.405201717472375*^9, 
   3.4052017185505*^9}, {3.405201772972375*^9, 3.405201805159875*^9}, {
   3.40520346795675*^9, 3.40520360914425*^9}, {3.405203656409875*^9, 
   3.40520414808175*^9}, 3.405204200534875*^9, {3.419803916749*^9, 
   3.419804066108375*^9}, {3.419804134827125*^9, 3.41980413534275*^9}, {
   3.419804180389625*^9, 3.41980418296775*^9}, {3.42097005903125*^9, 
   3.420970061546875*^9}, {3.4221806465625*^9, 3.422180646890625*^9}, {
   3.423042080515625*^9, 3.423042080609375*^9}, {3.42390794488975*^9, 
   3.423907945280375*^9}, {3.423926841875*^9, 3.423926845078125*^9}, 
   3.424596956359375*^9, {3.428150180785266*^9, 3.4281502102959213`*^9}, {
   3.428748957288745*^9, 3.42874895781077*^9}, {3.429462461809145*^9, 
   3.42946246348422*^9}, {3.430651713494226*^9, 3.430651713839137*^9}, {
   3.432465422775093*^9, 3.432465434953434*^9}, {3.432465509797781*^9, 
   3.432465510212728*^9}, {3.4329224229581842`*^9, 3.432922423537719*^9}, {
   3.434196886309503*^9, 3.434196888032557*^9}, {3.436121309686061*^9, 
   3.436121311961937*^9}, {3.4395460562353697`*^9, 3.4395460583128567`*^9}, {
   3.4401616528800898`*^9, 3.440161655040043*^9}, {3.4401777523399878`*^9, 
   3.440177753869727*^9}, {3.4414675618065157`*^9, 3.441467562329822*^9}, {
   3.4428514219869623`*^9, 3.442851424001562*^9}, {3.443451041862463*^9, 
   3.443451042073969*^9}, {3.444152754994978*^9, 3.444152756557383*^9}, {
   3.446553249654398*^9, 3.446553250587154*^9}, 3.4483043486263866`*^9, {
   3.450707978506093*^9, 3.450707981734459*^9}, {3.4578633576140003`*^9, 
   3.4578633582980003`*^9}, {3.457961171324*^9, 3.457961171925*^9}, {
   3.458916328072*^9, 3.458916330389*^9}, {3.460389830098*^9, 
   3.4603898413190002`*^9}, {3.460724441098*^9, 3.460724441243*^9}, {
   3.463830612791*^9, 3.463830615171*^9}, {3.464541771854287*^9, 
   3.4645417720342875`*^9}, {3.464956808511015*^9, 3.464956808807415*^9}, {
   3.4665200938630304`*^9, 3.466520128903079*^9}, {3.466520223633212*^9, 
   3.466520225713215*^9}, {3.4665204710335584`*^9, 3.4665204763135653`*^9}, {
   3.4711907838433623`*^9, 3.4711908012373934`*^9}, {3.4711908762267246`*^9, 
   3.4711908856647415`*^9}, {3.571080368027034*^9, 3.5710803699370365`*^9}, {
   3.5710805133572373`*^9, 3.5710805144272385`*^9}, {3.57226205309265*^9, 
   3.572262054044252*^9}, {3.5732985214009542`*^9, 3.573298523662958*^9}, {
   3.5745949756546264`*^9, 3.574594979102233*^9}, {3.575808454923049*^9, 
   3.5758084610226593`*^9}, {3.5792828196956863`*^9, 3.579282822597291*^9}, {
   3.581346370204935*^9, 3.5813463714841375`*^9}, {3.5855786399376554`*^9, 
   3.585578642267658*^9}, {3.5874090709794235`*^9, 3.587409073247553*^9}, {
   3.5874681519289703`*^9, 3.587468152147371*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Now doing p=", 37, " and q=", 3],
  Editable->False]], "Print",
 CellChangeTimes->{3.5879179431690903`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "11", ",", "13", ",", "52", ",", 
   "23.1590906`9.117296428150732"}], "}"}]], "Print",
 CellChangeTimes->{3.5879179431690903`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3911"}],
  SequenceForm["The largest factor found so far is ", 3911],
  Editable->False]], "Print",
 CellChangeTimes->{3.5879180999228773`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "25741"}],
  SequenceForm["The largest factor found so far is ", 25741],
  Editable->False]], "Print",
 CellChangeTimes->{3.5879181713289623`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.587918356322543*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "32341"}],
  SequenceForm["The largest factor found so far is ", 32341],
  Editable->False]], "Print",
 CellChangeTimes->{3.587918480913669*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "100741"}],
  SequenceForm["The largest factor found so far is ", 100741],
  Editable->False]], "Print",
 CellChangeTimes->{3.5879190184818954`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "130681"}],
  SequenceForm["The largest factor found so far is ", 130681],
  Editable->False]], "Print",
 CellChangeTimes->{3.587919188242133*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5879194414324875`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "971029"}],
  SequenceForm["The largest factor found so far is ", 971029],
  Editable->False]], "Print",
 CellChangeTimes->{3.5879197218428802`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5879212042998447`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5879235445355616`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.58792624836442*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.587928989460834*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.587931328887743*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5879327200513864`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "5"}],
  SequenceForm["Now doing p=", 37, " and q=", 5],
  Editable->False]], "Print",
 CellChangeTimes->{3.5879328694684486`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "11", ",", "18", ",", "1", ",", 
   "9.4684489`8.72885380429714"}], "}"}]], "Print",
 CellChangeTimes->{3.5879328694684486`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "6661"}],
  SequenceForm["The largest factor found so far is ", 6661],
  Editable->False]], "Print",
 CellChangeTimes->{3.587932889327284*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16651"}],
  SequenceForm["The largest factor found so far is ", 16651],
  Editable->False]], "Print",
 CellChangeTimes->{3.5879328893740835`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "173651"}],
  SequenceForm["The largest factor found so far is ", 173651],
  Editable->False]], "Print",
 CellChangeTimes->{3.587932918561735*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5879331589737577`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "667801"}],
  SequenceForm["The largest factor found so far is ", 667801],
  Editable->False]], "Print",
 CellChangeTimes->{3.5879333537712994`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.58793391788389*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.587935108493582*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "15189751"}],
  SequenceForm["The largest factor found so far is ", 15189751],
  Editable->False]], "Print",
 CellChangeTimes->{3.587935544358347*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.587936698323574*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5879385363812027`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5879404100234933`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.5879420080435*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5879429566655664`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "7"}],
  SequenceForm["Now doing p=", 37, " and q=", 7],
  Editable->False]], "Print",
 CellChangeTimes->{3.58794305575694*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "11", ",", "20", ",", "50", ",", 
   "55.7569402`9.498873771905851"}], "}"}]], "Print",
 CellChangeTimes->{3.58794305575694*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "92251"}],
  SequenceForm["The largest factor found so far is ", 92251],
  Editable->False]], "Print",
 CellChangeTimes->{3.5879430976898136`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1414921"}],
  SequenceForm["The largest factor found so far is ", 1414921],
  Editable->False]], "Print",
 CellChangeTimes->{3.5879431433510942`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.58794395519212*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4459951"}],
  SequenceForm["The largest factor found so far is ", 4459951],
  Editable->False]], "Print",
 CellChangeTimes->{3.5879442470062323`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5879464084836287`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5879506484971333`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "8921071"}],
  SequenceForm["The largest factor found so far is ", 8921071],
  Editable->False]], "Print",
 CellChangeTimes->{3.587953562691452*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5879567627562723`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.587964724777257*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "21778201"}],
  SequenceForm["The largest factor found so far is ", 21778201],
  Editable->False]], "Print",
 CellChangeTimes->{3.5879697958781643`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.587974261089607*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.587984945179431*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5879963078980246`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5880078272115097`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5880181741370287`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.588026231986558*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.588031031662588*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "11"}],
  SequenceForm["Now doing p=", 37, " and q=", 11],
  Editable->False]], "Print",
 CellChangeTimes->{3.588031881536481*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "12", ",", "21", ",", "31", ",", 
   "21.5364807`9.085749668102697"}], "}"}]], "Print",
 CellChangeTimes->{3.588031881536481*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "51031"}],
  SequenceForm["The largest factor found so far is ", 51031],
  Editable->False]], "Print",
 CellChangeTimes->{3.5880319018477163`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "93241"}],
  SequenceForm["The largest factor found so far is ", 93241],
  Editable->False]], "Print",
 CellChangeTimes->{3.588032000065489*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "854881"}],
  SequenceForm["The largest factor found so far is ", 854881],
  Editable->False]], "Print",
 CellChangeTimes->{3.5880320329347467`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5880326113057623`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5880346024821177`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.588038045345765*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "855271"}],
  SequenceForm["The largest factor found so far is ", 855271],
  Editable->False]], "Print",
 CellChangeTimes->{3.5880428856130667`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.588043008198082*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.588049436065572*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2214521"}],
  SequenceForm["The largest factor found so far is ", 2214521],
  Editable->False]], "Print",
 CellChangeTimes->{3.5880496716571856`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2554561"}],
  SequenceForm["The largest factor found so far is ", 2554561],
  Editable->False]], "Print",
 CellChangeTimes->{3.5880517934013124`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5880571538827276`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "5986597"}],
  SequenceForm["The largest factor found so far is ", 5986597],
  Editable->False]], "Print",
 CellChangeTimes->{3.5880648992685895`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.588065830855426*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.588075100842458*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.588084483685561*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "17201291"}],
  SequenceForm["The largest factor found so far is ", 17201291],
  Editable->False]], "Print",
 CellChangeTimes->{3.588087799281942*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.588093014196218*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5880996940017014`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.5881035967073565`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "13"}],
  SequenceForm["Now doing p=", 37, " and q=", 13],
  Editable->False]], "Print",
 CellChangeTimes->{3.588104289005372*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "13", ",", "17", ",", "38", ",", 
   "9.0053723`8.707076636736456"}], "}"}]], "Print",
 CellChangeTimes->{3.588104289005372*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "17317"}],
  SequenceForm["The largest factor found so far is ", 17317],
  Editable->False]], "Print",
 CellChangeTimes->{3.5881042970549865`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "414521"}],
  SequenceForm["The largest factor found so far is ", 414521],
  Editable->False]], "Print",
 CellChangeTimes->{3.5881043807023335`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "813121"}],
  SequenceForm["The largest factor found so far is ", 813121],
  Editable->False]], "Print",
 CellChangeTimes->{3.5881048051322784`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.588105198050169*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.588107680357729*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3361073"}],
  SequenceForm["The largest factor found so far is ", 3361073],
  Editable->False]], "Print",
 CellChangeTimes->{3.5881095469478073`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.588111993812105*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.588118189379587*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5881262155975437`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.588135853201871*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.588146668173118*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "7030453"}],
  SequenceForm["The largest factor found so far is ", 7030453],
  Editable->False]], "Print",
 CellChangeTimes->{3.588149985086589*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5881580908150263`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.588169416107318*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.588179751533388*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5881879078205137`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.588192775965064*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "17"}],
  SequenceForm["Now doing p=", 37, " and q=", 17],
  Editable->False]], "Print",
 CellChangeTimes->{3.5881936399569817`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "14", ",", "18", ",", "27", ",", 
   "19.9569817`9.052669796424762"}], "}"}]], "Print",
 CellChangeTimes->{3.5881936399569817`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "93241"}],
  SequenceForm["The largest factor found so far is ", 93241],
  Editable->False]], "Print",
 CellChangeTimes->{3.5881936654474263`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "332011"}],
  SequenceForm["The largest factor found so far is ", 332011],
  Editable->False]], "Print",
 CellChangeTimes->{3.588193738049954*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5881937970804577`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.588194212961588*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5881948923583813`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.58819579672317*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.588196846183813*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5881979139900885`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "867511"}],
  SequenceForm["The largest factor found so far is ", 867511],
  Editable->False]], "Print",
 CellChangeTimes->{3.588198736829134*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.5881988277148933`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.588199372892051*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "19"}],
  SequenceForm["Now doing p=", 37, " and q=", 19],
  Editable->False]], "Print",
 CellChangeTimes->{3.588199431906955*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "14", ",", "20", ",", "3", ",", 
   "51.9069549`9.46780040197627"}], "}"}]], "Print",
 CellChangeTimes->{3.588199431906955*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2663"}],
  SequenceForm["The largest factor found so far is ", 2663],
  Editable->False]], "Print",
 CellChangeTimes->{3.5881994506269875`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "10099"}],
  SequenceForm["The largest factor found so far is ", 10099],
  Editable->False]], "Print",
 CellChangeTimes->{3.5881994779114356`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "65053"}],
  SequenceForm["The largest factor found so far is ", 65053],
  Editable->False]], "Print",
 CellChangeTimes->{3.5881994901730576`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "73063"}],
  SequenceForm["The largest factor found so far is ", 73063],
  Editable->False]], "Print",
 CellChangeTimes->{3.5881995136042986`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "75209"}],
  SequenceForm["The largest factor found so far is ", 75209],
  Editable->False]], "Print",
 CellChangeTimes->{3.5881995998256497`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "268843"}],
  SequenceForm["The largest factor found so far is ", 268843],
  Editable->False]], "Print",
 CellChangeTimes->{3.588199813296425*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2497951"}],
  SequenceForm["The largest factor found so far is ", 2497951],
  Editable->False]], "Print",
 CellChangeTimes->{3.5882000020411563`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5882000284676027`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5882016537564573`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "73467073"}],
  SequenceForm["The largest factor found so far is ", 73467073],
  Editable->False]], "Print",
 CellChangeTimes->{3.5882037774661875`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.588204464038993*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5882085153945556`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.588213761917771*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5882200983089085`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.5882271648571205`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5882346294746723`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5882420310324726`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5882487863445377`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.58825411094589*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.5882572955822835`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "23"}],
  SequenceForm["Now doing p=", 37, " and q=", 23],
  Editable->False]], "Print",
 CellChangeTimes->{3.588257861691678*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "15", ",", "12", ",", "17", ",", 
   "41.6916778`9.372624250140909"}], "}"}]], "Print",
 CellChangeTimes->{3.588257861691678*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "38629"}],
  SequenceForm["The largest factor found so far is ", 38629],
  Editable->False]], "Print",
 CellChangeTimes->{3.5882578707084937`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "87517"}],
  SequenceForm["The largest factor found so far is ", 87517],
  Editable->False]], "Print",
 CellChangeTimes->{3.58825794260902*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "691681"}],
  SequenceForm["The largest factor found so far is ", 691681],
  Editable->False]], "Print",
 CellChangeTimes->{3.588257952203037*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5882584223566628`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.588259948710143*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "14658871"}],
  SequenceForm["The largest factor found so far is ", 14658871],
  Editable->False]], "Print",
 CellChangeTimes->{3.5882603984589334`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5882625863471766`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.588266392341776*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5882713294228473`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.588277235749221*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.5882838953697186`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.588290907177434*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.588297860316305*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.588304204239048*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.588309205718033*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.5883122412961645`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "29"}],
  SequenceForm["Now doing p=", 37, " and q=", 29],
  Editable->False]], "Print",
 CellChangeTimes->{3.5883127732258987`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "16", ",", "3", ",", "32", ",", 
   "53.2258986`9.478697846862064"}], "}"}]], "Print",
 CellChangeTimes->{3.5883127732258987`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "379"}],
  SequenceForm["The largest factor found so far is ", 379],
  Editable->False]], "Print",
 CellChangeTimes->{3.5883127853783197`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "25453"}],
  SequenceForm["The largest factor found so far is ", 25453],
  Editable->False]], "Print",
 CellChangeTimes->{3.58831278554992*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "38629"}],
  SequenceForm["The largest factor found so far is ", 38629],
  Editable->False]], "Print",
 CellChangeTimes->{3.5883127915091305`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "51031"}],
  SequenceForm["The largest factor found so far is ", 51031],
  Editable->False]], "Print",
 CellChangeTimes->{3.5883128562180443`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "73063"}],
  SequenceForm["The largest factor found so far is ", 73063],
  Editable->False]], "Print",
 CellChangeTimes->{3.588312868557666*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "930469"}],
  SequenceForm["The largest factor found so far is ", 930469],
  Editable->False]], "Print",
 CellChangeTimes->{3.5883128784636836`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5883134669279175`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.588315360256442*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "971029"}],
  SequenceForm["The largest factor found so far is ", 971029],
  Editable->False]], "Print",
 CellChangeTimes->{3.588315863216926*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1972741"}],
  SequenceForm["The largest factor found so far is ", 1972741],
  Editable->False]], "Print",
 CellChangeTimes->{3.5883185911625175`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.588318635700596*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.588323357895748*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.588329475400693*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.588336889124052*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2111167"}],
  SequenceForm["The largest factor found so far is ", 2111167],
  Editable->False]], "Print",
 CellChangeTimes->{3.588338264408424*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.5883451632037024`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.58835398916512*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.588362708140683*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.588370599554944*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.588376804141242*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.5883805177000227`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "31"}],
  SequenceForm["Now doing p=", 37, " and q=", 31],
  Editable->False]], "Print",
 CellChangeTimes->{3.588381178283183*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "16", ",", "22", ",", "32", ",", 
   "58.2831827`9.518118090452871"}], "}"}]], "Print",
 CellChangeTimes->{3.588381178283183*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "631"}],
  SequenceForm["The largest factor found so far is ", 631],
  Editable->False]], "Print",
 CellChangeTimes->{3.588381199951621*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4271"}],
  SequenceForm["The largest factor found so far is ", 4271],
  Editable->False]], "Print",
 CellChangeTimes->{3.5883812022292247`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "10099"}],
  SequenceForm["The largest factor found so far is ", 10099],
  Editable->False]], "Print",
 CellChangeTimes->{3.588381217766852*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16831"}],
  SequenceForm["The largest factor found so far is ", 16831],
  Editable->False]], "Print",
 CellChangeTimes->{3.588381260432927*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "27611"}],
  SequenceForm["The largest factor found so far is ", 27611],
  Editable->False]], "Print",
 CellChangeTimes->{3.5883812607449274`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "95581"}],
  SequenceForm["The largest factor found so far is ", 95581],
  Editable->False]], "Print",
 CellChangeTimes->{3.5883812906969805`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "204733"}],
  SequenceForm["The largest factor found so far is ", 204733],
  Editable->False]], "Print",
 CellChangeTimes->{3.588381391769558*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "468641"}],
  SequenceForm["The largest factor found so far is ", 468641],
  Editable->False]], "Print",
 CellChangeTimes->{3.588381577051083*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5883816895116806`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "565111"}],
  SequenceForm["The largest factor found so far is ", 565111],
  Editable->False]], "Print",
 CellChangeTimes->{3.588382650722969*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5883830816893263`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1077301"}],
  SequenceForm["The largest factor found so far is ", 1077301],
  Editable->False]], "Print",
 CellChangeTimes->{3.588385019197129*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5883854907235575`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5883889626188555`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3585331"}],
  SequenceForm["The largest factor found so far is ", 3585331],
  Editable->False]], "Print",
 CellChangeTimes->{3.588390689323488*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "13919179"}],
  SequenceForm["The largest factor found so far is ", 13919179],
  Editable->False]], "Print",
 CellChangeTimes->{3.5883925953816357`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5883934583595514`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "29585683"}],
  SequenceForm["The largest factor found so far is ", 29585683],
  Editable->False]], "Print",
 CellChangeTimes->{3.5883969196790314`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.588398868902455*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.5884049263618937`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.588411324295989*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5884176706377354`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5884235907710447`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.588428165297449*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.5884309019912806`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "41"}],
  SequenceForm["Now doing p=", 37, " and q=", 41],
  Editable->False]], "Print",
 CellChangeTimes->{3.588431389511963*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "17", ",", "12", ",", "29", ",", 
   "49.511963`9.447285000650162"}], "}"}]], "Print",
 CellChangeTimes->{3.588431389511963*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16133851"}],
  SequenceForm["The largest factor found so far is ", 16133851],
  Editable->False]], "Print",
 CellChangeTimes->{3.588431396951974*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.588432019962846*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.588433757448497*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "31760569"}],
  SequenceForm["The largest factor found so far is ", 31760569],
  Editable->False]], "Print",
 CellChangeTimes->{3.588434195889574*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5884368299982023`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5884412601615934`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.588446826506838*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.588453502220294*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.588460985726038*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5884688655691357`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.588476681229663*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.588483814249592*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5884894607731094`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.5884928339202337`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "43"}],
  SequenceForm["Now doing p=", 37, " and q=", 43],
  Editable->False]], "Print",
 CellChangeTimes->{3.5884934350984898`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "18", ",", "5", ",", "43", ",", 
   "55.0984897`9.493714533751781"}], "}"}]], "Print",
 CellChangeTimes->{3.5884934350984898`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1531"}],
  SequenceForm["The largest factor found so far is ", 1531],
  Editable->False]], "Print",
 CellChangeTimes->{3.5884934480621123`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2671"}],
  SequenceForm["The largest factor found so far is ", 2671],
  Editable->False]], "Print",
 CellChangeTimes->{3.5884934480933123`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "17317"}],
  SequenceForm["The largest factor found so far is ", 17317],
  Editable->False]], "Print",
 CellChangeTimes->{3.5884934521961193`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "25453"}],
  SequenceForm["The largest factor found so far is ", 25453],
  Editable->False]], "Print",
 CellChangeTimes->{3.5884934550665245`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "26297"}],
  SequenceForm["The largest factor found so far is ", 26297],
  Editable->False]], "Print",
 CellChangeTimes->{3.588493516203032*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "46171"}],
  SequenceForm["The largest factor found so far is ", 46171],
  Editable->False]], "Print",
 CellChangeTimes->{3.5884936129076023`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "10937497"}],
  SequenceForm["The largest factor found so far is ", 10937497],
  Editable->False]], "Print",
 CellChangeTimes->{3.5884936729677076`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.588493904834972*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5884951799500113`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5884973848890843`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.588500560867463*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.588504707088438*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.58850977836755*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.588515403707301*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.588521350598876*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "24755191"}],
  SequenceForm["The largest factor found so far is ", 24755191],
  Editable->False]], "Print",
 CellChangeTimes->{3.588522770074844*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.58852722912254*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.588532531426667*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.588536698922502*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.588539194935996*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "47"}],
  SequenceForm["Now doing p=", 37, " and q=", 47],
  Editable->False]], "Print",
 CellChangeTimes->{3.5885396400566196`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "18", ",", "18", ",", "34", ",", 
   "0.0566195`6.505541019003595"}], "}"}]], "Print",
 CellChangeTimes->{3.5885396400566196`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "199"}],
  SequenceForm["The largest factor found so far is ", 199],
  Editable->False]], "Print",
 CellChangeTimes->{3.588539641726622*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "601"}],
  SequenceForm["The largest factor found so far is ", 601],
  Editable->False]], "Print",
 CellChangeTimes->{3.5885396434066243`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2671"}],
  SequenceForm["The largest factor found so far is ", 2671],
  Editable->False]], "Print",
 CellChangeTimes->{3.5885396434266243`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16381"}],
  SequenceForm["The largest factor found so far is ", 16381],
  Editable->False]], "Print",
 CellChangeTimes->{3.5885396506966343`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16831"}],
  SequenceForm["The largest factor found so far is ", 16831],
  Editable->False]], "Print",
 CellChangeTimes->{3.5885396677566586`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "23321"}],
  SequenceForm["The largest factor found so far is ", 23321],
  Editable->False]], "Print",
 CellChangeTimes->{3.588539693376694*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "87517"}],
  SequenceForm["The largest factor found so far is ", 87517],
  Editable->False]], "Print",
 CellChangeTimes->{3.588539706266712*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "232411"}],
  SequenceForm["The largest factor found so far is ", 232411],
  Editable->False]], "Print",
 CellChangeTimes->{3.5885399229570155`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "7824169"}],
  SequenceForm["The largest factor found so far is ", 7824169],
  Editable->False]], "Print",
 CellChangeTimes->{3.5885400963772583`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5885400973472595`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5885413415790014`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5885434912920113`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5885466033073683`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5885506136129827`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "12232201"}],
  SequenceForm["The largest factor found so far is ", 12232201],
  Editable->False]], "Print",
 CellChangeTimes->{3.588553168276559*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5885554272897215`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.588560828507283*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.588566534055271*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "33897571"}],
  SequenceForm["The largest factor found so far is ", 33897571],
  Editable->False]], "Print",
 CellChangeTimes->{3.588571588203347*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5885721944641953`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5885773575214243`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5885814296171246`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.588583865460535*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "53"}],
  SequenceForm["Now doing p=", 37, " and q=", 53],
  Editable->False]], "Print",
 CellChangeTimes->{3.5885843002511435`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "19", ",", "6", ",", "58", ",", 
   "20.2511438`9.059024492135347"}], "}"}]], "Print",
 CellChangeTimes->{3.5885843002511435`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "379"}],
  SequenceForm["The largest factor found so far is ", 379],
  Editable->False]], "Print",
 CellChangeTimes->{3.588584310861159*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4271"}],
  SequenceForm["The largest factor found so far is ", 4271],
  Editable->False]], "Print",
 CellChangeTimes->{3.5885843199411716`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16651"}],
  SequenceForm["The largest factor found so far is ", 16651],
  Editable->False]], "Print",
 CellChangeTimes->{3.5885843213711734`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "25453"}],
  SequenceForm["The largest factor found so far is ", 25453],
  Editable->False]], "Print",
 CellChangeTimes->{3.5885844162813063`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "43093"}],
  SequenceForm["The largest factor found so far is ", 43093],
  Editable->False]], "Print",
 CellChangeTimes->{3.5885845221014547`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "72671"}],
  SequenceForm["The largest factor found so far is ", 72671],
  Editable->False]], "Print",
 CellChangeTimes->{3.5885845735915265`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2141401"}],
  SequenceForm["The largest factor found so far is ", 2141401],
  Editable->False]], "Print",
 CellChangeTimes->{3.58858465431164*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.588584889051968*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4459951"}],
  SequenceForm["The largest factor found so far is ", 4459951],
  Editable->False]], "Print",
 CellChangeTimes->{3.5885850799622355`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.588586493944215*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "7297291"}],
  SequenceForm["The largest factor found so far is ", 7297291],
  Editable->False]], "Print",
 CellChangeTimes->{3.588586821094673*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5885892707791023`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5885933432981405`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5885986607984357`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.588605023012398*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.58861216565427*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.588619711639348*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5886270789373436`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5886338003973494`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5886390906670985`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.5886422556942577`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "59"}],
  SequenceForm["Now doing p=", 37, " and q=", 59],
  Editable->False]], "Print",
 CellChangeTimes->{3.58864282080525*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "19", ",", "23", ",", "13", ",", 
   "40.8052503`9.36329092622757"}], "}"}]], "Print",
 CellChangeTimes->{3.58864282080525*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "92251"}],
  SequenceForm["The largest factor found so far is ", 92251],
  Editable->False]], "Print",
 CellChangeTimes->{3.588642825890859*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "133519"}],
  SequenceForm["The largest factor found so far is ", 133519],
  Editable->False]], "Print",
 CellChangeTimes->{3.588642864266927*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1935961"}],
  SequenceForm["The largest factor found so far is ", 1935961],
  Editable->False]], "Print",
 CellChangeTimes->{3.5886429291162405`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "5237191"}],
  SequenceForm["The largest factor found so far is ", 5237191],
  Editable->False]], "Print",
 CellChangeTimes->{3.5886429978499613`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.588643254891613*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5886444367028885`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5886464715860624`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5886494060448165`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "15319151"}],
  SequenceForm["The largest factor found so far is ", 15319151],
  Editable->False]], "Print",
 CellChangeTimes->{3.58864948753936*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5886532075062933`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5886577711587596`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.5886628923825545`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5886683109781294`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5886736799771595`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.588678591019017*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5886825311954913`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.5886848910214653`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "61"}],
  SequenceForm["Now doing p=", 37, " and q=", 61],
  Editable->False]], "Print",
 CellChangeTimes->{3.5886853121125507`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "20", ",", "11", ",", "1", ",", 
   "52.1125507`9.469517177985574"}], "}"}]], "Print",
 CellChangeTimes->{3.588685312113551*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "25453"}],
  SequenceForm["The largest factor found so far is ", 25453],
  Editable->False]], "Print",
 CellChangeTimes->{3.588685322640153*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "24624967"}],
  SequenceForm["The largest factor found so far is ", 24624967],
  Editable->False]], "Print",
 CellChangeTimes->{3.5886854007706213`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.588685895159899*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.588687484203787*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.588690226276594*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.588694135045617*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5886992230597672`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.588705250636551*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.588712026212052*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5887191565175753`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.588726225545192*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.588732676764923*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.588737763777858*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.588740808451805*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "67"}],
  SequenceForm["Now doing p=", 37, " and q=", 67],
  Editable->False]], "Print",
 CellChangeTimes->{3.5887413522531605`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "21", ",", "2", ",", "35", ",", 
   "52.2531604`9.470687410107153"}], "}"}]], "Print",
 CellChangeTimes->{3.5887413522531605`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4021"}],
  SequenceForm["The largest factor found so far is ", 4021],
  Editable->False]], "Print",
 CellChangeTimes->{3.588741355217166*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "51031"}],
  SequenceForm["The largest factor found so far is ", 51031],
  Editable->False]], "Print",
 CellChangeTimes->{3.588741363843981*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "95581"}],
  SequenceForm["The largest factor found so far is ", 95581],
  Editable->False]], "Print",
 CellChangeTimes->{3.588741377182004*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "184831"}],
  SequenceForm["The largest factor found so far is ", 184831],
  Editable->False]], "Print",
 CellChangeTimes->{3.5887417097589884`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.588741770723895*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "252391"}],
  SequenceForm["The largest factor found so far is ", 252391],
  Editable->False]], "Print",
 CellChangeTimes->{3.5887418283815966`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5887429106958976`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2141401"}],
  SequenceForm["The largest factor found so far is ", 2141401],
  Editable->False]], "Print",
 CellChangeTimes->{3.588743152215522*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "5623507"}],
  SequenceForm["The largest factor found so far is ", 5623507],
  Editable->False]], "Print",
 CellChangeTimes->{3.588743498832531*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5887448777501526`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "27700261"}],
  SequenceForm["The largest factor found so far is ", 27700261],
  Editable->False]], "Print",
 CellChangeTimes->{3.5887474632986937`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.588747728280759*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.588751401993612*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5887558127810173`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.5887607633405123`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.588766045746726*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5887713760225124`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5887762362963743`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5887800395392323`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.5887823431169896`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "71"}],
  SequenceForm["Now doing p=", 37, " and q=", 71],
  Editable->False]], "Print",
 CellChangeTimes->{3.5887827536564713`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "21", ",", "14", ",", "5", ",", 
   "53.655471`9.482188856158594"}], "}"}]], "Print",
 CellChangeTimes->{3.588782753657471*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "51031"}],
  SequenceForm["The largest factor found so far is ", 51031],
  Editable->False]], "Print",
 CellChangeTimes->{3.5887827654981484`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "99793"}],
  SequenceForm["The largest factor found so far is ", 99793],
  Editable->False]], "Print",
 CellChangeTimes->{3.588782837320256*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "183709"}],
  SequenceForm["The largest factor found so far is ", 183709],
  Editable->False]], "Print",
 CellChangeTimes->{3.5887829970133905`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.588783178741784*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "304981"}],
  SequenceForm["The largest factor found so far is ", 304981],
  Editable->False]], "Print",
 CellChangeTimes->{3.5887834691613955`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "473167"}],
  SequenceForm["The largest factor found so far is ", 473167],
  Editable->False]], "Print",
 CellChangeTimes->{3.5887834989911013`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5887843276828976`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3680101"}],
  SequenceForm["The largest factor found so far is ", 3680101],
  Editable->False]], "Print",
 CellChangeTimes->{3.588784917316169*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5887863005542445`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5887891843168583`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5887928482275815`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.588797256811989*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.588802195371838*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5888073489857264`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5888124584511447`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5888171198173323`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.588820794949787*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.5888230070791445`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "73"}],
  SequenceForm["Now doing p=", 37, " and q=", 73],
  Editable->False]], "Print",
 CellChangeTimes->{3.5888234005274363`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "22", ",", "1", ",", "23", ",", 
   "20.5274359`9.064909639263586"}], "}"}]], "Print",
 CellChangeTimes->{3.5888234005274363`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16133851"}],
  SequenceForm["The largest factor found so far is ", 16133851],
  Editable->False]], "Print",
 CellChangeTimes->{3.5888234069858475`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5888239439855905`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.588825427048995*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.588827994674105*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5888316965918074`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.588836490371027*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.588842246753982*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.588848705447126*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.588855526652707*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.58886229235339*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5888684672121506`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5888733353577013`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.588876249474019*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "79"}],
  SequenceForm["Now doing p=", 37, " and q=", 79],
  Editable->False]], "Print",
 CellChangeTimes->{3.5888767727145386`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "22", ",", "16", ",", "12", ",", 
   "52.7145384`9.474505255257066"}], "}"}]], "Print",
 CellChangeTimes->{3.5888767727145386`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "17317"}],
  SequenceForm["The largest factor found so far is ", 17317],
  Editable->False]], "Print",
 CellChangeTimes->{3.5888767767237453`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "30661"}],
  SequenceForm["The largest factor found so far is ", 30661],
  Editable->False]], "Print",
 CellChangeTimes->{3.588876809031402*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "75209"}],
  SequenceForm["The largest factor found so far is ", 75209],
  Editable->False]], "Print",
 CellChangeTimes->{3.588876893833151*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5888771882836685`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "76231"}],
  SequenceForm["The largest factor found so far is ", 76231],
  Editable->False]], "Print",
 CellChangeTimes->{3.588877255270186*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "382231"}],
  SequenceForm["The largest factor found so far is ", 382231],
  Editable->False]], "Print",
 CellChangeTimes->{3.5888773762639985`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5888782844663935`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "938251"}],
  SequenceForm["The largest factor found so far is ", 938251],
  Editable->False]], "Print",
 CellChangeTimes->{3.5888786804886894`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5888801779041195`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5888829080961146`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.588886444840727*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5888906932741885`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.588895456072754*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1032373"}],
  SequenceForm["The largest factor found so far is ", 1032373],
  Editable->False]], "Print",
 CellChangeTimes->{3.588899574359232*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5889004862276335`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.588905474008794*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5889100261747894`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1853617"}],
  SequenceForm["The largest factor found so far is ", 1853617],
  Editable->False]], "Print",
 CellChangeTimes->{3.5889103306717243`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5889136158044944`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.5889157658314705`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "83"}],
  SequenceForm["Now doing p=", 37, " and q=", 83],
  Editable->False]], "Print",
 CellChangeTimes->{3.588916150247346*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "23", ",", "3", ",", "9", ",", 
   "10.2473458`8.763186353746288"}], "}"}]], "Print",
 CellChangeTimes->{3.588916150247346*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16381"}],
  SequenceForm["The largest factor found so far is ", 16381],
  Editable->False]], "Print",
 CellChangeTimes->{3.5889161594981623`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "27611"}],
  SequenceForm["The largest factor found so far is ", 27611],
  Editable->False]], "Print",
 CellChangeTimes->{3.5889162143166585`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "238267"}],
  SequenceForm["The largest factor found so far is ", 238267],
  Editable->False]], "Print",
 CellChangeTimes->{3.5889162251898775`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5889165485784454`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5889176315947475`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "537811"}],
  SequenceForm["The largest factor found so far is ", 537811],
  Editable->False]], "Print",
 CellChangeTimes->{3.588919402369458*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5889195041284366`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5889222022311754`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5889256972145143`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5889298931115294`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.588934616269425*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5889397184314547`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1163251"}],
  SequenceForm["The largest factor found so far is ", 1163251],
  Editable->False]], "Print",
 CellChangeTimes->{3.5889409689933376`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5889446545354643`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1456321"}],
  SequenceForm["The largest factor found so far is ", 1456321],
  Editable->False]], "Print",
 CellChangeTimes->{3.588945138354714*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5889491772122307`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.588952782802119*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.58895492778524*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "89"}],
  SequenceForm["Now doing p=", 37, " and q=", 89],
  Editable->False]], "Print",
 CellChangeTimes->{3.5889553105057764`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "23", ",", "14", ",", "1", ",", 
   "50.5057763`9.455915903610183"}], "}"}]], "Print",
 CellChangeTimes->{3.5889553105057764`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2671"}],
  SequenceForm["The largest factor found so far is ", 2671],
  Editable->False]], "Print",
 CellChangeTimes->{3.5889553166157846`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "8803"}],
  SequenceForm["The largest factor found so far is ", 8803],
  Editable->False]], "Print",
 CellChangeTimes->{3.5889553182357874`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "25453"}],
  SequenceForm["The largest factor found so far is ", 25453],
  Editable->False]], "Print",
 CellChangeTimes->{3.5889553198657894`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "95581"}],
  SequenceForm["The largest factor found so far is ", 95581],
  Editable->False]], "Print",
 CellChangeTimes->{3.588955364515852*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5889558346489553`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "96643"}],
  SequenceForm["The largest factor found so far is ", 96643],
  Editable->False]], "Print",
 CellChangeTimes->{3.588956632403517*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "818959"}],
  SequenceForm["The largest factor found so far is ", 818959],
  Editable->False]], "Print",
 CellChangeTimes->{3.5889570525941052`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.588957264604402*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5889597550725822`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "7678051"}],
  SequenceForm["The largest factor found so far is ", 7678051],
  Editable->False]], "Print",
 CellChangeTimes->{3.5889597888526297`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5889633293538375`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5889679308783197`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "8024941"}],
  SequenceForm["The largest factor found so far is ", 8024941],
  Editable->False]], "Print",
 CellChangeTimes->{3.5889722280462675`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.588973456938426*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "10714531"}],
  SequenceForm["The largest factor found so far is ", 10714531],
  Editable->False]], "Print",
 CellChangeTimes->{3.588975604079397*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.588979661304323*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.588986225456697*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5889927194673033`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.588998646697714*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.589003321605725*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.589006119533039*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "97"}],
  SequenceForm["Now doing p=", 37, " and q=", 97],
  Editable->False]], "Print",
 CellChangeTimes->{3.5890066203563185`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "24", ",", "4", ",", "17", ",", 
   "0.3563188`7.304413726248166"}], "}"}]], "Print",
 CellChangeTimes->{3.5890066203563185`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "379"}],
  SequenceForm["The largest factor found so far is ", 379],
  Editable->False]], "Print",
 CellChangeTimes->{3.5890066294199347`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3001"}],
  SequenceForm["The largest factor found so far is ", 3001],
  Editable->False]], "Print",
 CellChangeTimes->{3.589006631603938*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4021"}],
  SequenceForm["The largest factor found so far is ", 4021],
  Editable->False]], "Print",
 CellChangeTimes->{3.589006631744339*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16381"}],
  SequenceForm["The largest factor found so far is ", 16381],
  Editable->False]], "Print",
 CellChangeTimes->{3.5890066321655397`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16651"}],
  SequenceForm["The largest factor found so far is ", 16651],
  Editable->False]], "Print",
 CellChangeTimes->{3.589006638982752*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "51031"}],
  SequenceForm["The largest factor found so far is ", 51031],
  Editable->False]], "Print",
 CellChangeTimes->{3.5890066832556295`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "73063"}],
  SequenceForm["The largest factor found so far is ", 73063],
  Editable->False]], "Print",
 CellChangeTimes->{3.589006692849646*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "148411"}],
  SequenceForm["The largest factor found so far is ", 148411],
  Editable->False]], "Print",
 CellChangeTimes->{3.589006953962905*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.589007146670043*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "382231"}],
  SequenceForm["The largest factor found so far is ", 382231],
  Editable->False]], "Print",
 CellChangeTimes->{3.589007385584463*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "91187539"}],
  SequenceForm["The largest factor found so far is ", 91187539],
  Editable->False]], "Print",
 CellChangeTimes->{3.5890076860877905`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.589008541390493*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.58901095373193*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5890144326350856`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.589018938344199*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5890243566887436`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.589030569797154*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.589037103479843*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5890435689346457`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.589049430092622*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5890540441915264`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.589056798385382*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "101"}],
  SequenceForm["Now doing p=", 37, " and q=", 101],
  Editable->False]], "Print",
 CellChangeTimes->{3.589057291066072*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "24", ",", "18", ",", "21", ",", 
   "31.066072`9.244861249056614"}], "}"}]], "Print",
 CellChangeTimes->{3.589057291066072*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "379"}],
  SequenceForm["The largest factor found so far is ", 379],
  Editable->False]], "Print",
 CellChangeTimes->{3.5890573001860847`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "25453"}],
  SequenceForm["The largest factor found so far is ", 25453],
  Editable->False]], "Print",
 CellChangeTimes->{3.5890573003060846`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "92251"}],
  SequenceForm["The largest factor found so far is ", 92251],
  Editable->False]], "Print",
 CellChangeTimes->{3.5890573149361057`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "99793"}],
  SequenceForm["The largest factor found so far is ", 99793],
  Editable->False]], "Print",
 CellChangeTimes->{3.5890573920562134`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "147799"}],
  SequenceForm["The largest factor found so far is ", 147799],
  Editable->False]], "Print",
 CellChangeTimes->{3.5890574392262793`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5890578020967875`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "151471"}],
  SequenceForm["The largest factor found so far is ", 151471],
  Editable->False]], "Print",
 CellChangeTimes->{3.589058213287363*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "225499"}],
  SequenceForm["The largest factor found so far is ", 225499],
  Editable->False]], "Print",
 CellChangeTimes->{3.5890590314085083`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.589059193268735*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "957181"}],
  SequenceForm["The largest factor found so far is ", 957181],
  Editable->False]], "Print",
 CellChangeTimes->{3.589059758119526*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.589061596162099*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4410379"}],
  SequenceForm["The largest factor found so far is ", 4410379],
  Editable->False]], "Print",
 CellChangeTimes->{3.589063621824935*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.58906506097795*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5890695613042507`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.589074949291794*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.5890809947902575`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.589087392730214*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5890937259390807`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5890995043671703`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "5108221"}],
  SequenceForm["The largest factor found so far is ", 5108221],
  Editable->False]], "Print",
 CellChangeTimes->{3.589103742193104*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5891040630935526`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.589106792427374*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "103"}],
  SequenceForm["Now doing p=", 37, " and q=", 103],
  Editable->False]], "Print",
 CellChangeTimes->{3.5891072806280575`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "25", ",", "8", ",", "14", ",", 
   "40.6280574`9.361400937417676"}], "}"}]], "Print",
 CellChangeTimes->{3.5891072806280575`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "199"}],
  SequenceForm["The largest factor found so far is ", 199],
  Editable->False]], "Print",
 CellChangeTimes->{3.589107282038059*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1531"}],
  SequenceForm["The largest factor found so far is ", 1531],
  Editable->False]], "Print",
 CellChangeTimes->{3.5891072913380723`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4271"}],
  SequenceForm["The largest factor found so far is ", 4271],
  Editable->False]], "Print",
 CellChangeTimes->{3.5891072913780727`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16831"}],
  SequenceForm["The largest factor found so far is ", 16831],
  Editable->False]], "Print",
 CellChangeTimes->{3.58910730392809*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "17317"}],
  SequenceForm["The largest factor found so far is ", 17317],
  Editable->False]], "Print",
 CellChangeTimes->{3.5891073433081455`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "332011"}],
  SequenceForm["The largest factor found so far is ", 332011],
  Editable->False]], "Print",
 CellChangeTimes->{3.589107402158228*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.589107663968594*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5891087171210685`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1377517"}],
  SequenceForm["The largest factor found so far is ", 1377517],
  Editable->False]], "Print",
 CellChangeTimes->{3.589108851591257*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.589110532379114*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3896569"}],
  SequenceForm["The largest factor found so far is ", 3896569],
  Editable->False]], "Print",
 CellChangeTimes->{3.589111132618446*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.589113148934063*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.589116501222646*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5891205251205688`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.589125107170494*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5891299405338955`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "5152841"}],
  SequenceForm["The largest factor found so far is ", 5152841],
  Editable->False]], "Print",
 CellChangeTimes->{3.589131700906761*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.589134677391989*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5891389809579754`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.589142368035925*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.58914440931511*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "107"}],
  SequenceForm["Now doing p=", 37, " and q=", 107],
  Editable->False]], "Print",
 CellChangeTimes->{3.5891447717037463`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "25", ",", "18", ",", "39", ",", 
   "31.7037464`9.253685490001265"}], "}"}]], "Print",
 CellChangeTimes->{3.5891447717037463`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "379"}],
  SequenceForm["The largest factor found so far is ", 379],
  Editable->False]], "Print",
 CellChangeTimes->{3.5891447784897585`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "17317"}],
  SequenceForm["The largest factor found so far is ", 17317],
  Editable->False]], "Print",
 CellChangeTimes->{3.589144779940561*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "77141"}],
  SequenceForm["The largest factor found so far is ", 77141],
  Editable->False]], "Print",
 CellChangeTimes->{3.5891448020301995`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2224147"}],
  SequenceForm["The largest factor found so far is ", 2224147],
  Editable->False]], "Print",
 CellChangeTimes->{3.589144802810201*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3346003"}],
  SequenceForm["The largest factor found so far is ", 3346003],
  Editable->False]], "Print",
 CellChangeTimes->{3.589145010196965*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.589145147243206*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.589146170324203*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5891479384157085`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5891504875693855`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5891537905797873`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4125851"}],
  SequenceForm["The largest factor found so far is ", 4125851],
  Editable->False]], "Print",
 CellChangeTimes->{3.589153973006508*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.589157754332794*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.5891622030394087`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.58916690117486*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5891715740382676`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5891758280419397`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.58917918173583*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.589181189911757*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "109"}],
  SequenceForm["Now doing p=", 37, " and q=", 109],
  Editable->False]], "Print",
 CellChangeTimes->{3.5891815496015887`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "26", ",", "4", ",", "52", ",", 
   "29.6015887`9.223889930077561"}], "}"}]], "Print",
 CellChangeTimes->{3.5891815496015887`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "8803"}],
  SequenceForm["The largest factor found so far is ", 8803],
  Editable->False]], "Print",
 CellChangeTimes->{3.589181552581194*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "92251"}],
  SequenceForm["The largest factor found so far is ", 92251],
  Editable->False]], "Print",
 CellChangeTimes->{3.5891815527995944`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "93241"}],
  SequenceForm["The largest factor found so far is ", 93241],
  Editable->False]], "Print",
 CellChangeTimes->{3.58918163001973*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "173741"}],
  SequenceForm["The largest factor found so far is ", 173741],
  Editable->False]], "Print",
 CellChangeTimes->{3.589181672576605*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5891820465248613`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "176779"}],
  SequenceForm["The largest factor found so far is ", 176779],
  Editable->False]], "Print",
 CellChangeTimes->{3.589182539360927*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "241543"}],
  SequenceForm["The largest factor found so far is ", 241543],
  Editable->False]], "Print",
 CellChangeTimes->{3.5891832549809837`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5891834039768457`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2068399"}],
  SequenceForm["The largest factor found so far is ", 2068399],
  Editable->False]], "Print",
 CellChangeTimes->{3.5891839635186286`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.589185751551022*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5891891352125654`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5891935198810663`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5891988920096235`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.589204840727952*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3306451"}],
  SequenceForm["The largest factor found so far is ", 3306451],
  Editable->False]], "Print",
 CellChangeTimes->{3.5892051594783983`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "5661811"}],
  SequenceForm["The largest factor found so far is ", 5661811],
  Editable->False]], "Print",
 CellChangeTimes->{3.5892070534271584`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5892111368573384`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5892174599374437`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5892231953445997`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.589227761988797*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.589230503952783*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "113"}],
  SequenceForm["Now doing p=", 37, " and q=", 113],
  Editable->False]], "Print",
 CellChangeTimes->{3.589230996829974*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "26", ",", "18", ",", "36", ",", 
   "36.8299741`9.318776304414321"}], "}"}]], "Print",
 CellChangeTimes->{3.589230996830974*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3001"}],
  SequenceForm["The largest factor found so far is ", 3001],
  Editable->False]], "Print",
 CellChangeTimes->{3.5892310080766172`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4271"}],
  SequenceForm["The largest factor found so far is ", 4271],
  Editable->False]], "Print",
 CellChangeTimes->{3.5892310138839493`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16651"}],
  SequenceForm["The largest factor found so far is ", 16651],
  Editable->False]], "Print",
 CellChangeTimes->{3.5892310152650285`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "17317"}],
  SequenceForm["The largest factor found so far is ", 17317],
  Editable->False]], "Print",
 CellChangeTimes->{3.589231015317032*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "251221"}],
  SequenceForm["The largest factor found so far is ", 251221],
  Editable->False]], "Print",
 CellChangeTimes->{3.5892310261806526`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "10937497"}],
  SequenceForm["The largest factor found so far is ", 10937497],
  Editable->False]], "Print",
 CellChangeTimes->{3.589231256545829*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5892315096823072`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.589232902595978*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "19147213"}],
  SequenceForm["The largest factor found so far is ", 19147213],
  Editable->False]], "Print",
 CellChangeTimes->{3.5892347097153387`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "32461651"}],
  SequenceForm["The largest factor found so far is ", 32461651],
  Editable->False]], "Print",
 CellChangeTimes->{3.5892350833640757`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5892353010615273`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.589238720812289*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.589243078419602*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5892483062383842`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.5892541731122885`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.589260414278651*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5892665585054426`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.589272166563548*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5892765879701138`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.5892792358563647`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "127"}],
  SequenceForm["Now doing p=", 37, " and q=", 127],
  Editable->False]], "Print",
 CellChangeTimes->{3.5892797101595984`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "27", ",", "8", ",", "8", ",", 
   "30.159598`9.232000455820085"}], "}"}]], "Print",
 CellChangeTimes->{3.5892797101595984`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4621"}],
  SequenceForm["The largest factor found so far is ", 4621],
  Editable->False]], "Print",
 CellChangeTimes->{3.58927971697681*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16651"}],
  SequenceForm["The largest factor found so far is ", 16651],
  Editable->False]], "Print",
 CellChangeTimes->{3.589279723357221*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "46229"}],
  SequenceForm["The largest factor found so far is ", 46229],
  Editable->False]], "Print",
 CellChangeTimes->{3.5892797499864683`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "148411"}],
  SequenceForm["The largest factor found so far is ", 148411],
  Editable->False]], "Print",
 CellChangeTimes->{3.5892799360479946`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.589280072766635*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "387613"}],
  SequenceForm["The largest factor found so far is ", 387613],
  Editable->False]], "Print",
 CellChangeTimes->{3.589281057737765*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.589281060249369*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1166287"}],
  SequenceForm["The largest factor found so far is ", 1166287],
  Editable->False]], "Print",
 CellChangeTimes->{3.5892821999756613`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5892827920986204`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5892853251736298`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5892885388462677`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5892923713616333`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.589296723944182*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.589301328759734*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5893059390487633`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.589310092884965*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.589313337079507*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.5893152803622274`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "131"}],
  SequenceForm["Now doing p=", 37, " and q=", 131],
  Editable->False]], "Print",
 CellChangeTimes->{3.5893156288627157`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "27", ",", "18", ",", "7", ",", 
   "8.8627156`8.70014178058036"}], "}"}]], "Print",
 CellChangeTimes->{3.5893156288627157`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "199"}],
  SequenceForm["The largest factor found so far is ", 199],
  Editable->False]], "Print",
 CellChangeTimes->{3.5893156342427235`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "51031"}],
  SequenceForm["The largest factor found so far is ", 51031],
  Editable->False]], "Print",
 CellChangeTimes->{3.58931563894273*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "577807"}],
  SequenceForm["The largest factor found so far is ", 577807],
  Editable->False]], "Print",
 CellChangeTimes->{3.5893157308128586`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.589315990783222*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5893169738745985`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.589318672256976*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5893211444004374`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1281541"}],
  SequenceForm["The largest factor found so far is ", 1281541],
  Editable->False]], "Print",
 CellChangeTimes->{3.5893215304909782`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5893243276968937`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.589328151012247*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.5893324397682505`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5893369691445923`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5893414617708817`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5893455616066217`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.589348797682152*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.5893507343648634`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "137"}],
  SequenceForm["Now doing p=", 37, " and q=", 137],
  Editable->False]], "Print",
 CellChangeTimes->{3.589351081455349*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "28", ",", "3", ",", "58", ",", 
   "1.4553493`7.915542227765583"}], "}"}]], "Print",
 CellChangeTimes->{3.589351081455349*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4271"}],
  SequenceForm["The largest factor found so far is ", 4271],
  Editable->False]], "Print",
 CellChangeTimes->{3.5893510870753574`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "8803"}],
  SequenceForm["The largest factor found so far is ", 8803],
  Editable->False]], "Print",
 CellChangeTimes->{3.5893511037053804`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16381"}],
  SequenceForm["The largest factor found so far is ", 16381],
  Editable->False]], "Print",
 CellChangeTimes->{3.5893511177153997`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "17053"}],
  SequenceForm["The largest factor found so far is ", 17053],
  Editable->False]], "Print",
 CellChangeTimes->{3.589351119895403*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "56101"}],
  SequenceForm["The largest factor found so far is ", 56101],
  Editable->False]], "Print",
 CellChangeTimes->{3.5893511943755074`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "173741"}],
  SequenceForm["The largest factor found so far is ", 173741],
  Editable->False]], "Print",
 CellChangeTimes->{3.5893512000955153`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.589351559316018*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "202679"}],
  SequenceForm["The largest factor found so far is ", 202679],
  Editable->False]], "Print",
 CellChangeTimes->{3.589351972626597*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "468641"}],
  SequenceForm["The largest factor found so far is ", 468641],
  Editable->False]], "Print",
 CellChangeTimes->{3.589352034286683*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "565111"}],
  SequenceForm["The largest factor found so far is ", 565111],
  Editable->False]], "Print",
 CellChangeTimes->{3.5893524572172756`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.589352861207841*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5893551113609915`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2243161"}],
  SequenceForm["The largest factor found so far is ", 2243161],
  Editable->False]], "Print",
 CellChangeTimes->{3.589355151921048*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2252489"}],
  SequenceForm["The largest factor found so far is ", 2252489],
  Editable->False]], "Print",
 CellChangeTimes->{3.5893578345348034`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5893583577255363`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5893625620314217`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5893676101794896`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.589373275607421*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.589379251995788*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5893851743140793`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3420691"}],
  SequenceForm["The largest factor found so far is ", 3420691],
  Editable->False]], "Print",
 CellChangeTimes->{3.589388273348418*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.589390579975648*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5893948641516457`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.5893974173052206`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "139"}],
  SequenceForm["Now doing p=", 37, " and q=", 139],
  Editable->False]], "Print",
 CellChangeTimes->{3.5893978748858604`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "28", ",", "16", ",", "57", ",", 
   "54.8858609`9.492035322498863"}], "}"}]], "Print",
 CellChangeTimes->{3.5893978748858604`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "6449"}],
  SequenceForm["The largest factor found so far is ", 6449],
  Editable->False]], "Print",
 CellChangeTimes->{3.5893978811558695`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "30661"}],
  SequenceForm["The largest factor found so far is ", 30661],
  Editable->False]], "Print",
 CellChangeTimes->{3.5893979050059032`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "92251"}],
  SequenceForm["The largest factor found so far is ", 92251],
  Editable->False]], "Print",
 CellChangeTimes->{3.5893979677859907`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3346003"}],
  SequenceForm["The largest factor found so far is ", 3346003],
  Editable->False]], "Print",
 CellChangeTimes->{3.5893981025761795`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5893982324863615`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5893992052777233`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5894008863400764`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.589403310623471*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4394413"}],
  SequenceForm["The largest factor found so far is ", 4394413],
  Editable->False]], "Print",
 CellChangeTimes->{3.5894048612456417`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5894064503778667`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.589410219213143*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.589414450090066*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5894189182063217`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.589423348602524*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5894273993888054`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.58943058857327*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.5894324982769437`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "149"}],
  SequenceForm["Now doing p=", 37, " and q=", 149],
  Editable->False]], "Print",
 CellChangeTimes->{3.589432840597423*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "29", ",", "2", ",", "40", ",", 
   "40.597423`9.361073346828078"}], "}"}]], "Print",
 CellChangeTimes->{3.589432840597423*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "613"}],
  SequenceForm["The largest factor found so far is ", 613],
  Editable->False]], "Print",
 CellChangeTimes->{3.589432855657444*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4271"}],
  SequenceForm["The largest factor found so far is ", 4271],
  Editable->False]], "Print",
 CellChangeTimes->{3.589432856307445*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "7351"}],
  SequenceForm["The largest factor found so far is ", 7351],
  Editable->False]], "Print",
 CellChangeTimes->{3.589432871277466*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16381"}],
  SequenceForm["The largest factor found so far is ", 16381],
  Editable->False]], "Print",
 CellChangeTimes->{3.5894328760274725`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16831"}],
  SequenceForm["The largest factor found so far is ", 16831],
  Editable->False]], "Print",
 CellChangeTimes->{3.589432915707528*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "17317"}],
  SequenceForm["The largest factor found so far is ", 17317],
  Editable->False]], "Print",
 CellChangeTimes->{3.5894329166475296`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "25453"}],
  SequenceForm["The largest factor found so far is ", 25453],
  Editable->False]], "Print",
 CellChangeTimes->{3.58943299564764*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "46171"}],
  SequenceForm["The largest factor found so far is ", 46171],
  Editable->False]], "Print",
 CellChangeTimes->{3.5894330178576713`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "73063"}],
  SequenceForm["The largest factor found so far is ", 73063],
  Editable->False]], "Print",
 CellChangeTimes->{3.589433030487689*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "544273"}],
  SequenceForm["The largest factor found so far is ", 544273],
  Editable->False]], "Print",
 CellChangeTimes->{3.5894331433678465`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.589433308638078*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5894345872598686`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5894367973429623`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "665713"}],
  SequenceForm["The largest factor found so far is ", 665713],
  Editable->False]], "Print",
 CellChangeTimes->{3.5894386524955597`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5894399829574223`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "818959"}],
  SequenceForm["The largest factor found so far is ", 818959],
  Editable->False]], "Print",
 CellChangeTimes->{3.5894415383496*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "957181"}],
  SequenceForm["The largest factor found so far is ", 957181],
  Editable->False]], "Print",
 CellChangeTimes->{3.5894421744504905`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5894441089431987`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5894490630901346`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2359261"}],
  SequenceForm["The largest factor found so far is ", 2359261],
  Editable->False]], "Print",
 CellChangeTimes->{3.589454270641426*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.5894546226419187`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5894604946701393`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5894663177982917`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.589471633655734*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5894758261026034`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.589478336646118*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "151"}],
  SequenceForm["Now doing p=", 37, " and q=", 151],
  Editable->False]], "Print",
 CellChangeTimes->{3.5894787866367483`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "29", ",", "15", ",", "26", ",", 
   "26.6267482`9.1778930495713"}], "}"}]], "Print",
 CellChangeTimes->{3.5894787866367483`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2671"}],
  SequenceForm["The largest factor found so far is ", 2671],
  Editable->False]], "Print",
 CellChangeTimes->{3.589478796506762*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2953"}],
  SequenceForm["The largest factor found so far is ", 2953],
  Editable->False]], "Print",
 CellChangeTimes->{3.5894788011767683`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "10099"}],
  SequenceForm["The largest factor found so far is ", 10099],
  Editable->False]], "Print",
 CellChangeTimes->{3.5894788138867865`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "30661"}],
  SequenceForm["The largest factor found so far is ", 30661],
  Editable->False]], "Print",
 CellChangeTimes->{3.5894788162567897`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "204733"}],
  SequenceForm["The largest factor found so far is ", 204733],
  Editable->False]], "Print",
 CellChangeTimes->{3.58947885235684*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5894791382872405`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.58948009504858*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1375669"}],
  SequenceForm["The largest factor found so far is ", 1375669],
  Editable->False]], "Print",
 CellChangeTimes->{3.5894803168088903`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5894817481208944`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5894841321842318`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5894872404085836`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1560781"}],
  SequenceForm["The largest factor found so far is ", 1560781],
  Editable->False]], "Print",
 CellChangeTimes->{3.5894885867204685`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1815361"}],
  SequenceForm["The largest factor found so far is ", 1815361],
  Editable->False]], "Print",
 CellChangeTimes->{3.589489670701986*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.589490947343773*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.5894951132396054`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.589499507296757*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.589503864412857*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2930401"}],
  SequenceForm["The largest factor found so far is ", 2930401],
  Editable->False]], "Print",
 CellChangeTimes->{3.589505322184898*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5895078411184244`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5895109777028155`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.589512855685445*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "157"}],
  SequenceForm["Now doing p=", 37, " and q=", 157],
  Editable->False]], "Print",
 CellChangeTimes->{3.589513192565916*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "30", ",", "0", ",", "59", ",", 
   "52.5659165`9.473279088177954"}], "}"}]], "Print",
 CellChangeTimes->{3.5895131925759163`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "199"}],
  SequenceForm["The largest factor found so far is ", 199],
  Editable->False]], "Print",
 CellChangeTimes->{3.5895131942459188`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "379"}],
  SequenceForm["The largest factor found so far is ", 379],
  Editable->False]], "Print",
 CellChangeTimes->{3.589513200815928*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "25453"}],
  SequenceForm["The largest factor found so far is ", 25453],
  Editable->False]], "Print",
 CellChangeTimes->{3.589513200895928*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "25951"}],
  SequenceForm["The largest factor found so far is ", 25951],
  Editable->False]], "Print",
 CellChangeTimes->{3.589513217125951*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "92251"}],
  SequenceForm["The largest factor found so far is ", 92251],
  Editable->False]], "Print",
 CellChangeTimes->{3.589513235125976*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "147799"}],
  SequenceForm["The largest factor found so far is ", 147799],
  Editable->False]], "Print",
 CellChangeTimes->{3.589513326506104*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "173651"}],
  SequenceForm["The largest factor found so far is ", 173651],
  Editable->False]], "Print",
 CellChangeTimes->{3.5895134339862547`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "232411"}],
  SequenceForm["The largest factor found so far is ", 232411],
  Editable->False]], "Print",
 CellChangeTimes->{3.589513478926317*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1377517"}],
  SequenceForm["The largest factor found so far is ", 1377517],
  Editable->False]], "Print",
 CellChangeTimes->{3.5895136275765257`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.589513655796565*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2315953"}],
  SequenceForm["The largest factor found so far is ", 2315953],
  Editable->False]], "Print",
 CellChangeTimes->{3.589514576497854*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5895149234983397`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5895171275314255`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5895202801198397`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5895243645355577`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5895292676124225`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3774373"}],
  SequenceForm["The largest factor found so far is ", 3774373],
  Editable->False]], "Print",
 CellChangeTimes->{3.5895315162655706`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.5895347700501256`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5895405994192867`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.589546491502473*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.589551895003536*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.589556171666147*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.589558721833885*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "163"}],
  SequenceForm["Now doing p=", 37, " and q=", 163],
  Editable->False]], "Print",
 CellChangeTimes->{3.5895591704779053`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "30", ",", "13", ",", "46", ",", 
   "10.4779051`8.772849422542395"}], "}"}]], "Print",
 CellChangeTimes->{3.5895591704879055`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2671"}],
  SequenceForm["The largest factor found so far is ", 2671],
  Editable->False]], "Print",
 CellChangeTimes->{3.5895591729879084`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4621"}],
  SequenceForm["The largest factor found so far is ", 4621],
  Editable->False]], "Print",
 CellChangeTimes->{3.5895591771679144`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16381"}],
  SequenceForm["The largest factor found so far is ", 16381],
  Editable->False]], "Print",
 CellChangeTimes->{3.5895591787579165`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "51031"}],
  SequenceForm["The largest factor found so far is ", 51031],
  Editable->False]], "Print",
 CellChangeTimes->{3.589559180407919*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "65053"}],
  SequenceForm["The largest factor found so far is ", 65053],
  Editable->False]], "Print",
 CellChangeTimes->{3.5895592051379538`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "483751"}],
  SequenceForm["The largest factor found so far is ", 483751],
  Editable->False]], "Print",
 CellChangeTimes->{3.5895593853455753`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5895595274867053`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16912351"}],
  SequenceForm["The largest factor found so far is ", 16912351],
  Editable->False]], "Print",
 CellChangeTimes->{3.5895603836056724`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.589560497481186*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.589562167785722*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5895645742763653`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "49446167"}],
  SequenceForm["The largest factor found so far is ", 49446167],
  Editable->False]], "Print",
 CellChangeTimes->{3.5895647039067793`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5895676623885403`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5895713153479385`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.5895754135843363`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.589579764275978*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.589584057014518*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5895879760066013`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.589591066532488*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.589592917304138*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "167"}],
  SequenceForm["Now doing p=", 37, " and q=", 167],
  Editable->False]], "Print",
 CellChangeTimes->{3.589593249381922*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "9", ",", "30", ",", "23", ",", "14", ",", 
   "9.3819217`8.724866768686995"}], "}"}]], "Print",
 CellChangeTimes->{3.589593249381922*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "639739"}],
  SequenceForm["The largest factor found so far is ", 639739],
  Editable->False]], "Print",
 CellChangeTimes->{3.589593260426741*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "641761"}],
  SequenceForm["The largest factor found so far is ", 641761],
  Editable->False]], "Print",
 CellChangeTimes->{3.5895934040717936`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.589593594548128*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5895945331237764`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4313251"}],
  SequenceForm["The largest factor found so far is ", 4313251],
  Editable->False]], "Print",
 CellChangeTimes->{3.5895951423516464`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5895961548714247`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.58959849203633*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.589601518753646*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.589605184541685*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.5896092573510385`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5896135570773907`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5896178229245405`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5896217156617775`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5896247868547716`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.589626628625207*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "173"}],
  SequenceForm["Now doing p=", 37, " and q=", 173],
  Editable->False]], "Print",
 CellChangeTimes->{3.5896269614510965`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "10", ",", "1", ",", "8", ",", "36", ",", 
   "1.4490963`7.913672233993945"}], "}"}]], "Print",
 CellChangeTimes->{3.5896269614520965`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16381"}],
  SequenceForm["The largest factor found so far is ", 16381],
  Editable->False]], "Print",
 CellChangeTimes->{3.5896269722847157`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16651"}],
  SequenceForm["The largest factor found so far is ", 16651],
  Editable->False]], "Print",
 CellChangeTimes->{3.589626978508072*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "25951"}],
  SequenceForm["The largest factor found so far is ", 25951],
  Editable->False]], "Print",
 CellChangeTimes->{3.589626986492529*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "43759"}],
  SequenceForm["The largest factor found so far is ", 43759],
  Editable->False]], "Print",
 CellChangeTimes->{3.589627074161543*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "49369"}],
  SequenceForm["The largest factor found so far is ", 49369],
  Editable->False]], "Print",
 CellChangeTimes->{3.589627228325361*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "61051"}],
  SequenceForm["The largest factor found so far is ", 61051],
  Editable->False]], "Print",
 CellChangeTimes->{3.5896272941071234`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5896274311689625`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "76231"}],
  SequenceForm["The largest factor found so far is ", 76231],
  Editable->False]], "Print",
 CellChangeTimes->{3.589627510598506*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1441001"}],
  SequenceForm["The largest factor found so far is ", 1441001],
  Editable->False]], "Print",
 CellChangeTimes->{3.5896278080585194`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.589628712085227*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.589630878558313*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "6542119"}],
  SequenceForm["The largest factor found so far is ", 6542119],
  Editable->False]], "Print",
 CellChangeTimes->{3.589632881199857*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.589634059132231*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5896381943407516`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.589643123033657*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.5896486495049906`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.589654404110258*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5896600466713696`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5896652030689783`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5896692627421083`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.589671738561057*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "37", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "179"}],
  SequenceForm["Now doing p=", 37, " and q=", 179],
  Editable->False]], "Print",
 CellChangeTimes->{3.589672174847023*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "10", ",", "1", ",", "21", ",", "9", ",", 
   "34.8470232`9.29474058092308"}], "}"}]], "Print",
 CellChangeTimes->{3.589672174847023*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4271"}],
  SequenceForm["The largest factor found so far is ", 4271],
  Editable->False]], "Print",
 CellChangeTimes->{3.5896721863286433`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "8803"}],
  SequenceForm["The largest factor found so far is ", 8803],
  Editable->False]], "Print",
 CellChangeTimes->{3.589672199604267*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "30661"}],
  SequenceForm["The largest factor found so far is ", 30661],
  Editable->False]], "Print",
 CellChangeTimes->{3.5896722034730735`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "38629"}],
  SequenceForm["The largest factor found so far is ", 38629],
  Editable->False]], "Print",
 CellChangeTimes->{3.5896722587283707`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "56596541"}],
  SequenceForm["The largest factor found so far is ", 56596541],
  Editable->False]], "Print",
 CellChangeTimes->{3.5896722951232347`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5896725142724195`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5896734372636404`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.589675035146705*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5896773341071434`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.589680311731173*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.589683886368252*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.589687898133698*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5896921721522045`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5896963766128244`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.58970021148956*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5897032366468735`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.589705049468116*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "41", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Now doing p=", 41, " and q=", 3],
  Editable->False]], "Print",
 CellChangeTimes->{3.589705375212288*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "10", ",", "2", ",", "6", ",", "22", ",", 
   "55.2122878`9.494610582270939"}], "}"}]], "Print",
 CellChangeTimes->{3.589705375227888*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "8209"}],
  SequenceForm["The largest factor found so far is ", 8209],
  Editable->False]], "Print",
 CellChangeTimes->{3.589705505612917*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "12541"}],
  SequenceForm["The largest factor found so far is ", 12541],
  Editable->False]], "Print",
 CellChangeTimes->{3.589705506283718*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.589705788316613*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "18131"}],
  SequenceForm["The largest factor found so far is ", 18131],
  Editable->False]], "Print",
 CellChangeTimes->{3.589706038010652*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "331501"}],
  SequenceForm["The largest factor found so far is ", 331501],
  Editable->False]], "Print",
 CellChangeTimes->{3.589706391522873*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5897068874009438`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.589708679157691*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5897110493166537`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2693351"}],
  SequenceForm["The largest factor found so far is ", 2693351],
  Editable->False]], "Print",
 CellChangeTimes->{3.5897125619577103`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5897137880963297`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5897166199337826`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.589718873035851*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5897199718393807`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "41", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "5"}],
  SequenceForm["Now doing p=", 41, " and q=", 5],
  Editable->False]], "Print",
 CellChangeTimes->{3.5897199980942273`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "10", ",", "2", ",", "10", ",", "26", ",", 
   "38.0942271`9.333434052040518"}], "}"}]], "Print",
 CellChangeTimes->{3.5897199980942273`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4159"}],
  SequenceForm["The largest factor found so far is ", 4159],
  Editable->False]], "Print",
 CellChangeTimes->{3.5897200177658615`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "7411"}],
  SequenceForm["The largest factor found so far is ", 7411],
  Editable->False]], "Print",
 CellChangeTimes->{3.5897200187954636`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "28429"}],
  SequenceForm["The largest factor found so far is ", 28429],
  Editable->False]], "Print",
 CellChangeTimes->{3.5897201210068426`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "270001"}],
  SequenceForm["The largest factor found so far is ", 270001],
  Editable->False]], "Print",
 CellChangeTimes->{3.589720139383675*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5897202801583223`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "319411"}],
  SequenceForm["The largest factor found so far is ", 319411],
  Editable->False]], "Print",
 CellChangeTimes->{3.5897208010900373`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.589721030660041*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "749701"}],
  SequenceForm["The largest factor found so far is ", 749701],
  Editable->False]], "Print",
 CellChangeTimes->{3.5897213433937902`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5897222548721905`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1343791"}],
  SequenceForm["The largest factor found so far is ", 1343791],
  Editable->False]], "Print",
 CellChangeTimes->{3.589723111859696*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.589723875371837*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5897257333507004`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5897276477854347`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3572731"}],
  SequenceForm["The largest factor found so far is ", 3572731],
  Editable->False]], "Print",
 CellChangeTimes->{3.5897288592819147`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.5897292044385877`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5897299804099708`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "41", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "7"}],
  SequenceForm["Now doing p=", 41, " and q=", 7],
  Editable->False]], "Print",
 CellChangeTimes->{3.589729999745077*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "10", ",", "2", ",", "13", ",", "13", ",", 
   "19.7440766`9.04801176460154"}], "}"}]], "Print",
 CellChangeTimes->{3.5897299997460766`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "811"}],
  SequenceForm["The largest factor found so far is ", 811],
  Editable->False]], "Print",
 CellChangeTimes->{3.589730025594555*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "22381"}],
  SequenceForm["The largest factor found so far is ", 22381],
  Editable->False]], "Print",
 CellChangeTimes->{3.5897300257625647`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "30853"}],
  SequenceForm["The largest factor found so far is ", 30853],
  Editable->False]], "Print",
 CellChangeTimes->{3.589730025827568*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "167077"}],
  SequenceForm["The largest factor found so far is ", 167077],
  Editable->False]], "Print",
 CellChangeTimes->{3.589730185805719*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "749701"}],
  SequenceForm["The largest factor found so far is ", 749701],
  Editable->False]], "Print",
 CellChangeTimes->{3.589730590174847*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5897309509844847`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5897335281652517`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5897379555697994`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1127701"}],
  SequenceForm["The largest factor found so far is ", 1127701],
  Editable->False]], "Print",
 CellChangeTimes->{3.589738787953537*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1313761"}],
  SequenceForm["The largest factor found so far is ", 1313761],
  Editable->False]], "Print",
 CellChangeTimes->{3.5897436567770967`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5897443071422386`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.589752467019027*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5897622232504215`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.589773083084696*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.58978445538087*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2135971"}],
  SequenceForm["The largest factor found so far is ", 2135971],
  Editable->False]], "Print",
 CellChangeTimes->{3.5897932589331913`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5897955118891478`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16625701"}],
  SequenceForm["The largest factor found so far is ", 16625701],
  Editable->False]], "Print",
 CellChangeTimes->{3.58979693069604*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.589805422170089*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5898125999701376`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.589816168747754*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "41", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "11"}],
  SequenceForm["Now doing p=", 41, " and q=", 11],
  Editable->False]], "Print",
 CellChangeTimes->{3.589816321621498*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "10", ",", "3", ",", "13", ",", "12", ",", 
   "1.6214979`7.962491376987513"}], "}"}]], "Print",
 CellChangeTimes->{3.589816321622498*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4111"}],
  SequenceForm["The largest factor found so far is ", 4111],
  Editable->False]], "Print",
 CellChangeTimes->{3.5898163272848215`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "24151"}],
  SequenceForm["The largest factor found so far is ", 24151],
  Editable->False]], "Print",
 CellChangeTimes->{3.589816338648472*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "46747"}],
  SequenceForm["The largest factor found so far is ", 46747],
  Editable->False]], "Print",
 CellChangeTimes->{3.5898164370961027`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "211501"}],
  SequenceForm["The largest factor found so far is ", 211501],
  Editable->False]], "Print",
 CellChangeTimes->{3.5898164692229404`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "331501"}],
  SequenceForm["The largest factor found so far is ", 331501],
  Editable->False]], "Print",
 CellChangeTimes->{3.589816678292898*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "676861"}],
  SequenceForm["The largest factor found so far is ", 676861],
  Editable->False]], "Print",
 CellChangeTimes->{3.589816912726307*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.589817079379839*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "33356611"}],
  SequenceForm["The largest factor found so far is ", 33356611],
  Editable->False]], "Print",
 CellChangeTimes->{3.589817407368599*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.589819153045588*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5898227071915636`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.589827862074643*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.58983451018232*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.589842455837876*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.589851295878661*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5898605346360874`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5898695414689074`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.589877505145953*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.589883347325014*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.5898862140640497`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "41", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "13"}],
  SequenceForm["Now doing p=", 41, " and q=", 13],
  Editable->False]], "Print",
 CellChangeTimes->{3.5898863353854623`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "10", ",", "4", ",", "8", ",", "38", ",", 
   "55.3854625`9.495970625813882"}], "}"}]], "Print",
 CellChangeTimes->{3.5898863353854623`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "631"}],
  SequenceForm["The largest factor found so far is ", 631],
  Editable->False]], "Print",
 CellChangeTimes->{3.589886351812291*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4159"}],
  SequenceForm["The largest factor found so far is ", 4159],
  Editable->False]], "Print",
 CellChangeTimes->{3.5898863518746915`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "51949"}],
  SequenceForm["The largest factor found so far is ", 51949],
  Editable->False]], "Print",
 CellChangeTimes->{3.5898863686135206`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "351289"}],
  SequenceForm["The largest factor found so far is ", 351289],
  Editable->False]], "Print",
 CellChangeTimes->{3.5898863859763517`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "42792751"}],
  SequenceForm["The largest factor found so far is ", 42792751],
  Editable->False]], "Print",
 CellChangeTimes->{3.5898866683524475`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.589887270677706*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5898899020645723`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5898943662322063`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5899007941103077`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.589909070610413*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5899189497830486`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.589929918645914*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.589941385326312*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5899525671305513`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5899624515575128`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5899697039675083`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.589973259666154*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "41", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "17"}],
  SequenceForm["Now doing p=", 41, " and q=", 17],
  Editable->False]], "Print",
 CellChangeTimes->{3.5899734106598186`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "10", ",", "5", ",", "8", ",", "50", ",", 
   "10.6598188`8.780324784321085"}], "}"}]], "Print",
 CellChangeTimes->{3.5899734106598186`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "631"}],
  SequenceForm["The largest factor found so far is ", 631],
  Editable->False]], "Print",
 CellChangeTimes->{3.5899734344030604`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3571"}],
  SequenceForm["The largest factor found so far is ", 3571],
  Editable->False]], "Print",
 CellChangeTimes->{3.5899735105935946`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3613"}],
  SequenceForm["The largest factor found so far is ", 3613],
  Editable->False]], "Print",
 CellChangeTimes->{3.589973544554854*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5899735715429015`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "11593"}],
  SequenceForm["The largest factor found so far is ", 11593],
  Editable->False]], "Print",
 CellChangeTimes->{3.589973729025178*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16651"}],
  SequenceForm["The largest factor found so far is ", 16651],
  Editable->False]], "Print",
 CellChangeTimes->{3.589973783796874*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "59509"}],
  SequenceForm["The largest factor found so far is ", 59509],
  Editable->False]], "Print",
 CellChangeTimes->{3.5899738189593363`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5899739989992523`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "83641"}],
  SequenceForm["The largest factor found so far is ", 83641],
  Editable->False]], "Print",
 CellChangeTimes->{3.5899740520081453`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2575351"}],
  SequenceForm["The largest factor found so far is ", 2575351],
  Editable->False]], "Print",
 CellChangeTimes->{3.589974264199718*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5899746954468756`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.589975617845296*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.589976675729954*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.58997773258501*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.589978594814124*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.589979029524488*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "41", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "19"}],
  SequenceForm["Now doing p=", 41, " and q=", 19],
  Editable->False]], "Print",
 CellChangeTimes->{3.5899790413025084`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "10", ",", "5", ",", "10", ",", "24", ",", 
   "1.3025085`7.8673555525621826"}], "}"}]], "Print",
 CellChangeTimes->{3.5899790413025084`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1723"}],
  SequenceForm["The largest factor found so far is ", 1723],
  Editable->False]], "Print",
 CellChangeTimes->{3.589979052097728*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "51283"}],
  SequenceForm["The largest factor found so far is ", 51283],
  Editable->False]], "Print",
 CellChangeTimes->{3.589979088196191*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16658137"}],
  SequenceForm["The largest factor found so far is ", 16658137],
  Editable->False]], "Print",
 CellChangeTimes->{3.589979219127221*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5899796522775817`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5899813260201216`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5899842225240088`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5899883950633373`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.589993785656057*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5900002291391745`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.5900073964001627`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5900148889373226`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5900221938580103`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5900286542193575`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5900333940692825`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.590035719206567*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "41", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "23"}],
  SequenceForm["Now doing p=", 41, " and q=", 23],
  Editable->False]], "Print",
 CellChangeTimes->{3.590035818485141*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "10", ",", "6", ",", "2", ",", "10", ",", 
   "18.469541`9.019031042670647"}], "}"}]], "Print",
 CellChangeTimes->{3.590035818485141*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4159"}],
  SequenceForm["The largest factor found so far is ", 4159],
  Editable->False]], "Print",
 CellChangeTimes->{3.5900358286563587`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "12541"}],
  SequenceForm["The largest factor found so far is ", 12541],
  Editable->False]], "Print",
 CellChangeTimes->{3.590035839638778*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16651"}],
  SequenceForm["The largest factor found so far is ", 16651],
  Editable->False]], "Print",
 CellChangeTimes->{3.5900358796840487`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "70351"}],
  SequenceForm["The largest factor found so far is ", 70351],
  Editable->False]], "Print",
 CellChangeTimes->{3.590035912381706*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "380563"}],
  SequenceForm["The largest factor found so far is ", 380563],
  Editable->False]], "Print",
 CellChangeTimes->{3.590036098022032*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "466723"}],
  SequenceForm["The largest factor found so far is ", 466723],
  Editable->False]], "Print",
 CellChangeTimes->{3.5900361032012415`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.590036392363349*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1379449"}],
  SequenceForm["The largest factor found so far is ", 1379449],
  Editable->False]], "Print",
 CellChangeTimes->{3.5900373159317713`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.590037964752511*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5900406878786936`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.590044606121976*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.590049667055722*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.59005571791635*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2857951"}],
  SequenceForm["The largest factor found so far is ", 2857951],
  Editable->False]], "Print",
 CellChangeTimes->{3.5900580280776076`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.590062459422391*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5900695089499726`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.590076383819648*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5900824650008426`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5900869255634775`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.59008911338932*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "41", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "29"}],
  SequenceForm["Now doing p=", 41, " and q=", 29],
  Editable->False]], "Print",
 CellChangeTimes->{3.5900892068802843`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "10", ",", "6", ",", "17", ",", "0", ",", 
   "6.8802841`8.590181344244662"}], "}"}]], "Print",
 CellChangeTimes->{3.5900892068802843`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "811"}],
  SequenceForm["The largest factor found so far is ", 811],
  Editable->False]], "Print",
 CellChangeTimes->{3.5900892150078983`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4159"}],
  SequenceForm["The largest factor found so far is ", 4159],
  Editable->False]], "Print",
 CellChangeTimes->{3.5900892195007067`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "6763"}],
  SequenceForm["The largest factor found so far is ", 6763],
  Editable->False]], "Print",
 CellChangeTimes->{3.590089228595522*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "18131"}],
  SequenceForm["The largest factor found so far is ", 18131],
  Editable->False]], "Print",
 CellChangeTimes->{3.5900892322147284`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "140221"}],
  SequenceForm["The largest factor found so far is ", 140221],
  Editable->False]], "Print",
 CellChangeTimes->{3.590089298312045*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "243433"}],
  SequenceForm["The largest factor found so far is ", 243433],
  Editable->False]], "Print",
 CellChangeTimes->{3.5900894115214434`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2173411"}],
  SequenceForm["The largest factor found so far is ", 2173411],
  Editable->False]], "Print",
 CellChangeTimes->{3.590089511299219*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5900899186471343`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5900918720045652`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3427891"}],
  SequenceForm["The largest factor found so far is ", 3427891],
  Editable->False]], "Print",
 CellChangeTimes->{3.5900921513542557`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.590095254636506*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.590100128475067*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5901064161607103`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.590113934815973*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.590122298380663*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.590131043023822*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5901395690976534`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5901471456001997`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.59015272311736*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.5901554433411684`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "41", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "31"}],
  SequenceForm["Now doing p=", 41, " and q=", 31],
  Editable->False]], "Print",
 CellChangeTimes->{3.5901555598213315`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "10", ",", "7", ",", "11", ",", "25", ",", 
   "59.8213315`9.529430903541968"}], "}"}]], "Print",
 CellChangeTimes->{3.5901555598213315`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "631"}],
  SequenceForm["The largest factor found so far is ", 631],
  Editable->False]], "Print",
 CellChangeTimes->{3.5901555818413625`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3001"}],
  SequenceForm["The largest factor found so far is ", 3001],
  Editable->False]], "Print",
 CellChangeTimes->{3.5901556153714094`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "56701"}],
  SequenceForm["The largest factor found so far is ", 56701],
  Editable->False]], "Print",
 CellChangeTimes->{3.5901556949815207`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "507781"}],
  SequenceForm["The largest factor found so far is ", 507781],
  Editable->False]], "Print",
 CellChangeTimes->{3.5901557513015995`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "870367"}],
  SequenceForm["The largest factor found so far is ", 870367],
  Editable->False]], "Print",
 CellChangeTimes->{3.5901558697117653`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5901560846820664`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.590157523694081*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1330519"}],
  SequenceForm["The largest factor found so far is ", 1330519],
  Editable->False]], "Print",
 CellChangeTimes->{3.5901584026053114`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.5901600348651247`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.590163737841689*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.59016839322621*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5901740044154043`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2165461"}],
  SequenceForm["The largest factor found so far is ", 2165461],
  Editable->False]], "Print",
 CellChangeTimes->{3.590177402101372*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.5901801554126077`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.590186586274303*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5901928532899103`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.5901983976991067`*^9}],

Cell[BoxData["11000"], "Print",
 CellChangeTimes->{3.5902024665294533`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "7393751"}],
  SequenceForm["The largest factor found so far is ", 7393751],
  Editable->False]], "Print",
 CellChangeTimes->{3.5902034965056624`*^9}],

Cell[BoxData["12000"], "Print",
 CellChangeTimes->{3.59020446325496*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "41", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "37"}],
  SequenceForm["Now doing p=", 41, " and q=", 37],
  Editable->False]], "Print",
 CellChangeTimes->{3.590204548992711*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2013", ",", "10", ",", "8", ",", "1", ",", "2", ",", 
   "28.992711`9.214863739295994"}], "}"}]], "Print",
 CellChangeTimes->{3.590204548992711*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "259001"}],
  SequenceForm["The largest factor found so far is ", 259001],
  Editable->False]], "Print",
 CellChangeTimes->{3.5902045576507263`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "380563"}],
  SequenceForm["The largest factor found so far is ", 380563],
  Editable->False]], "Print",
 CellChangeTimes->{3.590204871242477*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "15554431"}],
  SequenceForm["The largest factor found so far is ", 15554431],
  Editable->False]], "Print",
 CellChangeTimes->{3.590204874081682*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.5902052120406756`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.5902070319086723`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.590210185969012*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.5902147242519827`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.5902205886766834`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.5902276012980585`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.5902354561630087`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.5902437887956085`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16133851"}],
  SequenceForm["The largest factor found so far is ", 16133851],
  Editable->False]], "Print",
 CellChangeTimes->{3.590249676657375*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.5902519024646835`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1281, 1042},
WindowMargins->{{129, Automatic}, {Automatic, 6}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 17459, 377, 1463, "Input"],
Cell[CellGroupData[{
Cell[18051, 403, 290, 6, 23, "Print"],
Cell[18344, 411, 196, 5, 23, "Print"],
Cell[18543, 418, 260, 6, 23, "Print"],
Cell[18806, 426, 262, 6, 23, "Print"],
Cell[19071, 434, 72, 1, 23, "Print"],
Cell[19146, 437, 260, 6, 23, "Print"],
Cell[19409, 445, 264, 6, 23, "Print"],
Cell[19676, 453, 262, 6, 23, "Print"],
Cell[19941, 461, 74, 1, 23, "Print"],
Cell[20018, 464, 264, 6, 23, "Print"],
Cell[20285, 472, 74, 1, 23, "Print"],
Cell[20362, 475, 74, 1, 23, "Print"],
Cell[20439, 478, 71, 1, 23, "Print"],
Cell[20513, 481, 72, 1, 23, "Print"],
Cell[20588, 484, 72, 1, 23, "Print"],
Cell[20663, 487, 74, 1, 23, "Print"],
Cell[20740, 490, 290, 6, 23, "Print"],
Cell[21033, 498, 193, 5, 23, "Print"],
Cell[21229, 505, 258, 6, 23, "Print"],
Cell[21490, 513, 262, 6, 23, "Print"],
Cell[21755, 521, 262, 6, 23, "Print"],
Cell[22020, 529, 74, 1, 23, "Print"],
Cell[22097, 532, 264, 6, 23, "Print"],
Cell[22364, 540, 71, 1, 23, "Print"],
Cell[22438, 543, 72, 1, 23, "Print"],
Cell[22513, 546, 266, 6, 23, "Print"],
Cell[22782, 554, 72, 1, 23, "Print"],
Cell[22857, 557, 74, 1, 23, "Print"],
Cell[22934, 560, 74, 1, 23, "Print"],
Cell[23011, 563, 70, 1, 23, "Print"],
Cell[23084, 566, 74, 1, 23, "Print"],
Cell[23161, 569, 287, 6, 23, "Print"],
Cell[23451, 577, 193, 5, 23, "Print"],
Cell[23647, 584, 262, 6, 23, "Print"],
Cell[23912, 592, 266, 6, 23, "Print"],
Cell[24181, 600, 71, 1, 23, "Print"],
Cell[24255, 603, 266, 6, 23, "Print"],
Cell[24524, 611, 74, 1, 23, "Print"],
Cell[24601, 614, 74, 1, 23, "Print"],
Cell[24678, 617, 264, 6, 23, "Print"],
Cell[24945, 625, 74, 1, 23, "Print"],
Cell[25022, 628, 72, 1, 23, "Print"],
Cell[25097, 631, 268, 6, 23, "Print"],
Cell[25368, 639, 72, 1, 23, "Print"],
Cell[25443, 642, 72, 1, 23, "Print"],
Cell[25518, 645, 74, 1, 23, "Print"],
Cell[25595, 648, 74, 1, 23, "Print"],
Cell[25672, 651, 75, 1, 23, "Print"],
Cell[25750, 654, 73, 1, 23, "Print"],
Cell[25826, 657, 73, 1, 23, "Print"],
Cell[25902, 660, 290, 6, 23, "Print"],
Cell[26195, 668, 194, 5, 23, "Print"],
Cell[26392, 675, 262, 6, 23, "Print"],
Cell[26657, 683, 260, 6, 23, "Print"],
Cell[26920, 691, 264, 6, 23, "Print"],
Cell[27187, 699, 74, 1, 23, "Print"],
Cell[27264, 702, 74, 1, 23, "Print"],
Cell[27341, 705, 72, 1, 23, "Print"],
Cell[27416, 708, 264, 6, 23, "Print"],
Cell[27683, 716, 72, 1, 23, "Print"],
Cell[27758, 719, 72, 1, 23, "Print"],
Cell[27833, 722, 266, 6, 23, "Print"],
Cell[28102, 730, 266, 6, 23, "Print"],
Cell[28371, 738, 74, 1, 23, "Print"],
Cell[28448, 741, 266, 6, 23, "Print"],
Cell[28717, 749, 72, 1, 23, "Print"],
Cell[28792, 752, 72, 1, 23, "Print"],
Cell[28867, 755, 72, 1, 23, "Print"],
Cell[28942, 758, 266, 6, 23, "Print"],
Cell[29211, 766, 73, 1, 23, "Print"],
Cell[29287, 769, 75, 1, 23, "Print"],
Cell[29365, 772, 75, 1, 23, "Print"],
Cell[29443, 775, 290, 6, 23, "Print"],
Cell[29736, 783, 193, 5, 23, "Print"],
Cell[29932, 790, 262, 6, 23, "Print"],
Cell[30197, 798, 264, 6, 23, "Print"],
Cell[30464, 806, 264, 6, 23, "Print"],
Cell[30731, 814, 72, 1, 23, "Print"],
Cell[30806, 817, 72, 1, 23, "Print"],
Cell[30881, 820, 266, 6, 23, "Print"],
Cell[31150, 828, 72, 1, 23, "Print"],
Cell[31225, 831, 72, 1, 23, "Print"],
Cell[31300, 834, 74, 1, 23, "Print"],
Cell[31377, 837, 72, 1, 23, "Print"],
Cell[31452, 840, 72, 1, 23, "Print"],
Cell[31527, 843, 264, 6, 23, "Print"],
Cell[31794, 851, 74, 1, 23, "Print"],
Cell[31871, 854, 72, 1, 23, "Print"],
Cell[31946, 857, 73, 1, 23, "Print"],
Cell[32022, 860, 75, 1, 23, "Print"],
Cell[32100, 863, 73, 1, 23, "Print"],
Cell[32176, 866, 292, 6, 23, "Print"],
Cell[32471, 874, 196, 5, 23, "Print"],
Cell[32670, 881, 262, 6, 23, "Print"],
Cell[32935, 889, 262, 6, 23, "Print"],
Cell[33200, 897, 74, 1, 23, "Print"],
Cell[33277, 900, 72, 1, 23, "Print"],
Cell[33352, 903, 74, 1, 23, "Print"],
Cell[33429, 906, 71, 1, 23, "Print"],
Cell[33503, 909, 72, 1, 23, "Print"],
Cell[33578, 912, 74, 1, 23, "Print"],
Cell[33655, 915, 262, 6, 23, "Print"],
Cell[33920, 923, 74, 1, 23, "Print"],
Cell[33997, 926, 72, 1, 23, "Print"],
Cell[34072, 929, 290, 6, 23, "Print"],
Cell[34365, 937, 192, 5, 23, "Print"],
Cell[34560, 944, 260, 6, 23, "Print"],
Cell[34823, 952, 262, 6, 23, "Print"],
Cell[35088, 960, 262, 6, 23, "Print"],
Cell[35353, 968, 262, 6, 23, "Print"],
Cell[35618, 976, 262, 6, 23, "Print"],
Cell[35883, 984, 262, 6, 23, "Print"],
Cell[36148, 992, 266, 6, 23, "Print"],
Cell[36417, 1000, 74, 1, 23, "Print"],
Cell[36494, 1003, 74, 1, 23, "Print"],
Cell[36571, 1006, 268, 6, 23, "Print"],
Cell[36842, 1014, 72, 1, 23, "Print"],
Cell[36917, 1017, 74, 1, 23, "Print"],
Cell[36994, 1020, 72, 1, 23, "Print"],
Cell[37069, 1023, 74, 1, 23, "Print"],
Cell[37146, 1026, 74, 1, 23, "Print"],
Cell[37223, 1029, 74, 1, 23, "Print"],
Cell[37300, 1032, 74, 1, 23, "Print"],
Cell[37377, 1035, 75, 1, 23, "Print"],
Cell[37455, 1038, 72, 1, 23, "Print"],
Cell[37530, 1041, 75, 1, 23, "Print"],
Cell[37608, 1044, 290, 6, 23, "Print"],
Cell[37901, 1052, 194, 5, 23, "Print"],
Cell[38098, 1059, 262, 6, 23, "Print"],
Cell[38363, 1067, 259, 6, 23, "Print"],
Cell[38625, 1075, 262, 6, 23, "Print"],
Cell[38890, 1083, 74, 1, 23, "Print"],
Cell[38967, 1086, 72, 1, 23, "Print"],
Cell[39042, 1089, 268, 6, 23, "Print"],
Cell[39313, 1097, 74, 1, 23, "Print"],
Cell[39390, 1100, 72, 1, 23, "Print"],
Cell[39465, 1103, 74, 1, 23, "Print"],
Cell[39542, 1106, 72, 1, 23, "Print"],
Cell[39617, 1109, 74, 1, 23, "Print"],
Cell[39694, 1112, 72, 1, 23, "Print"],
Cell[39769, 1115, 72, 1, 23, "Print"],
Cell[39844, 1118, 73, 1, 23, "Print"],
Cell[39920, 1121, 73, 1, 23, "Print"],
Cell[39996, 1124, 75, 1, 23, "Print"],
Cell[40074, 1127, 292, 6, 23, "Print"],
Cell[40369, 1135, 195, 5, 23, "Print"],
Cell[40567, 1142, 258, 6, 23, "Print"],
Cell[40828, 1150, 259, 6, 23, "Print"],
Cell[41090, 1158, 262, 6, 23, "Print"],
Cell[41355, 1166, 262, 6, 23, "Print"],
Cell[41620, 1174, 260, 6, 23, "Print"],
Cell[41883, 1182, 264, 6, 23, "Print"],
Cell[42150, 1190, 74, 1, 23, "Print"],
Cell[42227, 1193, 72, 1, 23, "Print"],
Cell[42302, 1196, 262, 6, 23, "Print"],
Cell[42567, 1204, 266, 6, 23, "Print"],
Cell[42836, 1212, 72, 1, 23, "Print"],
Cell[42911, 1215, 72, 1, 23, "Print"],
Cell[42986, 1218, 72, 1, 23, "Print"],
Cell[43061, 1221, 72, 1, 23, "Print"],
Cell[43136, 1224, 264, 6, 23, "Print"],
Cell[43403, 1232, 74, 1, 23, "Print"],
Cell[43480, 1235, 71, 1, 23, "Print"],
Cell[43554, 1238, 72, 1, 23, "Print"],
Cell[43629, 1241, 73, 1, 23, "Print"],
Cell[43705, 1244, 73, 1, 23, "Print"],
Cell[43781, 1247, 75, 1, 23, "Print"],
Cell[43859, 1250, 290, 6, 23, "Print"],
Cell[44152, 1258, 194, 5, 23, "Print"],
Cell[44349, 1265, 256, 6, 23, "Print"],
Cell[44608, 1273, 260, 6, 23, "Print"],
Cell[44871, 1281, 260, 6, 23, "Print"],
Cell[45134, 1289, 260, 6, 23, "Print"],
Cell[45397, 1297, 262, 6, 23, "Print"],
Cell[45662, 1305, 262, 6, 23, "Print"],
Cell[45927, 1313, 262, 6, 23, "Print"],
Cell[46192, 1321, 262, 6, 23, "Print"],
Cell[46457, 1329, 74, 1, 23, "Print"],
Cell[46534, 1332, 262, 6, 23, "Print"],
Cell[46799, 1340, 74, 1, 23, "Print"],
Cell[46876, 1343, 264, 6, 23, "Print"],
Cell[47143, 1351, 74, 1, 23, "Print"],
Cell[47220, 1354, 74, 1, 23, "Print"],
Cell[47297, 1357, 264, 6, 23, "Print"],
Cell[47564, 1365, 268, 6, 23, "Print"],
Cell[47835, 1373, 74, 1, 23, "Print"],
Cell[47912, 1376, 268, 6, 23, "Print"],
Cell[48183, 1384, 72, 1, 23, "Print"],
Cell[48258, 1387, 74, 1, 23, "Print"],
Cell[48335, 1390, 72, 1, 23, "Print"],
Cell[48410, 1393, 74, 1, 23, "Print"],
Cell[48487, 1396, 75, 1, 23, "Print"],
Cell[48565, 1399, 73, 1, 23, "Print"],
Cell[48641, 1402, 75, 1, 23, "Print"],
Cell[48719, 1405, 290, 6, 23, "Print"],
Cell[49012, 1413, 193, 5, 23, "Print"],
Cell[49208, 1420, 266, 6, 23, "Print"],
Cell[49477, 1428, 72, 1, 23, "Print"],
Cell[49552, 1431, 72, 1, 23, "Print"],
Cell[49627, 1434, 266, 6, 23, "Print"],
Cell[49896, 1442, 74, 1, 23, "Print"],
Cell[49973, 1445, 74, 1, 23, "Print"],
Cell[50050, 1448, 72, 1, 23, "Print"],
Cell[50125, 1451, 72, 1, 23, "Print"],
Cell[50200, 1454, 72, 1, 23, "Print"],
Cell[50275, 1457, 74, 1, 23, "Print"],
Cell[50352, 1460, 72, 1, 23, "Print"],
Cell[50427, 1463, 73, 1, 23, "Print"],
Cell[50503, 1466, 75, 1, 23, "Print"],
Cell[50581, 1469, 75, 1, 23, "Print"],
Cell[50659, 1472, 292, 6, 23, "Print"],
Cell[50954, 1480, 195, 5, 23, "Print"],
Cell[51152, 1487, 260, 6, 23, "Print"],
Cell[51415, 1495, 260, 6, 23, "Print"],
Cell[51678, 1503, 262, 6, 23, "Print"],
Cell[51943, 1511, 262, 6, 23, "Print"],
Cell[52208, 1519, 260, 6, 23, "Print"],
Cell[52471, 1527, 262, 6, 23, "Print"],
Cell[52736, 1535, 268, 6, 23, "Print"],
Cell[53007, 1543, 72, 1, 23, "Print"],
Cell[53082, 1546, 74, 1, 23, "Print"],
Cell[53159, 1549, 74, 1, 23, "Print"],
Cell[53236, 1552, 72, 1, 23, "Print"],
Cell[53311, 1555, 72, 1, 23, "Print"],
Cell[53386, 1558, 71, 1, 23, "Print"],
Cell[53460, 1561, 72, 1, 23, "Print"],
Cell[53535, 1564, 72, 1, 23, "Print"],
Cell[53610, 1567, 266, 6, 23, "Print"],
Cell[53879, 1575, 71, 1, 23, "Print"],
Cell[53953, 1578, 73, 1, 23, "Print"],
Cell[54029, 1581, 73, 1, 23, "Print"],
Cell[54105, 1584, 73, 1, 23, "Print"],
Cell[54181, 1587, 292, 6, 23, "Print"],
Cell[54476, 1595, 195, 5, 23, "Print"],
Cell[54674, 1602, 256, 6, 23, "Print"],
Cell[54933, 1610, 258, 6, 23, "Print"],
Cell[55194, 1618, 260, 6, 23, "Print"],
Cell[55457, 1626, 262, 6, 23, "Print"],
Cell[55722, 1634, 262, 6, 23, "Print"],
Cell[55987, 1642, 260, 6, 23, "Print"],
Cell[56250, 1650, 260, 6, 23, "Print"],
Cell[56513, 1658, 264, 6, 23, "Print"],
Cell[56780, 1666, 266, 6, 23, "Print"],
Cell[57049, 1674, 74, 1, 23, "Print"],
Cell[57126, 1677, 74, 1, 23, "Print"],
Cell[57203, 1680, 74, 1, 23, "Print"],
Cell[57280, 1683, 74, 1, 23, "Print"],
Cell[57357, 1686, 74, 1, 23, "Print"],
Cell[57434, 1689, 266, 6, 23, "Print"],
Cell[57703, 1697, 74, 1, 23, "Print"],
Cell[57780, 1700, 72, 1, 23, "Print"],
Cell[57855, 1703, 72, 1, 23, "Print"],
Cell[57930, 1706, 266, 6, 23, "Print"],
Cell[58199, 1714, 74, 1, 23, "Print"],
Cell[58276, 1717, 75, 1, 23, "Print"],
Cell[58354, 1720, 75, 1, 23, "Print"],
Cell[58432, 1723, 73, 1, 23, "Print"],
Cell[58508, 1726, 292, 6, 23, "Print"],
Cell[58803, 1734, 195, 5, 23, "Print"],
Cell[59001, 1741, 256, 6, 23, "Print"],
Cell[59260, 1749, 260, 6, 23, "Print"],
Cell[59523, 1757, 262, 6, 23, "Print"],
Cell[59788, 1765, 262, 6, 23, "Print"],
Cell[60053, 1773, 262, 6, 23, "Print"],
Cell[60318, 1781, 262, 6, 23, "Print"],
Cell[60583, 1789, 263, 6, 23, "Print"],
Cell[60849, 1797, 72, 1, 23, "Print"],
Cell[60924, 1800, 266, 6, 23, "Print"],
Cell[61193, 1808, 72, 1, 23, "Print"],
Cell[61268, 1811, 264, 6, 23, "Print"],
Cell[61535, 1819, 74, 1, 23, "Print"],
Cell[61612, 1822, 74, 1, 23, "Print"],
Cell[61689, 1825, 74, 1, 23, "Print"],
Cell[61766, 1828, 72, 1, 23, "Print"],
Cell[61841, 1831, 71, 1, 23, "Print"],
Cell[61915, 1834, 72, 1, 23, "Print"],
Cell[61990, 1837, 74, 1, 23, "Print"],
Cell[62067, 1840, 75, 1, 23, "Print"],
Cell[62145, 1843, 75, 1, 23, "Print"],
Cell[62223, 1846, 75, 1, 23, "Print"],
Cell[62301, 1849, 289, 6, 23, "Print"],
Cell[62593, 1857, 192, 5, 23, "Print"],
Cell[62788, 1864, 260, 6, 23, "Print"],
Cell[63051, 1872, 262, 6, 23, "Print"],
Cell[63316, 1880, 266, 6, 23, "Print"],
Cell[63585, 1888, 266, 6, 23, "Print"],
Cell[63854, 1896, 72, 1, 23, "Print"],
Cell[63929, 1899, 74, 1, 23, "Print"],
Cell[64006, 1902, 74, 1, 23, "Print"],
Cell[64083, 1905, 74, 1, 23, "Print"],
Cell[64160, 1908, 265, 6, 23, "Print"],
Cell[64428, 1916, 74, 1, 23, "Print"],
Cell[64505, 1919, 74, 1, 23, "Print"],
Cell[64582, 1922, 74, 1, 23, "Print"],
Cell[64659, 1925, 74, 1, 23, "Print"],
Cell[64736, 1928, 74, 1, 23, "Print"],
Cell[64813, 1931, 73, 1, 23, "Print"],
Cell[64889, 1934, 75, 1, 23, "Print"],
Cell[64967, 1937, 75, 1, 23, "Print"],
Cell[65045, 1940, 292, 6, 23, "Print"],
Cell[65340, 1948, 193, 5, 23, "Print"],
Cell[65536, 1955, 260, 6, 23, "Print"],
Cell[65799, 1963, 268, 6, 23, "Print"],
Cell[66070, 1971, 72, 1, 23, "Print"],
Cell[66145, 1974, 72, 1, 23, "Print"],
Cell[66220, 1977, 72, 1, 23, "Print"],
Cell[66295, 1980, 72, 1, 23, "Print"],
Cell[66370, 1983, 74, 1, 23, "Print"],
Cell[66447, 1986, 72, 1, 23, "Print"],
Cell[66522, 1989, 72, 1, 23, "Print"],
Cell[66597, 1992, 74, 1, 23, "Print"],
Cell[66674, 1995, 72, 1, 23, "Print"],
Cell[66749, 1998, 73, 1, 23, "Print"],
Cell[66825, 2001, 73, 1, 23, "Print"],
Cell[66901, 2004, 73, 1, 23, "Print"],
Cell[66977, 2007, 292, 6, 23, "Print"],
Cell[67272, 2015, 195, 5, 23, "Print"],
Cell[67470, 2022, 258, 6, 23, "Print"],
Cell[67731, 2030, 260, 6, 23, "Print"],
Cell[67994, 2038, 260, 6, 23, "Print"],
Cell[68257, 2046, 264, 6, 23, "Print"],
Cell[68524, 2054, 72, 1, 23, "Print"],
Cell[68599, 2057, 264, 6, 23, "Print"],
Cell[68866, 2065, 74, 1, 23, "Print"],
Cell[68943, 2068, 264, 6, 23, "Print"],
Cell[69210, 2076, 264, 6, 23, "Print"],
Cell[69477, 2084, 74, 1, 23, "Print"],
Cell[69554, 2087, 268, 6, 23, "Print"],
Cell[69825, 2095, 72, 1, 23, "Print"],
Cell[69900, 2098, 72, 1, 23, "Print"],
Cell[69975, 2101, 74, 1, 23, "Print"],
Cell[70052, 2104, 74, 1, 23, "Print"],
Cell[70129, 2107, 72, 1, 23, "Print"],
Cell[70204, 2110, 74, 1, 23, "Print"],
Cell[70281, 2113, 75, 1, 23, "Print"],
Cell[70359, 2116, 75, 1, 23, "Print"],
Cell[70437, 2119, 75, 1, 23, "Print"],
Cell[70515, 2122, 292, 6, 23, "Print"],
Cell[70810, 2130, 192, 5, 23, "Print"],
Cell[71005, 2137, 262, 6, 23, "Print"],
Cell[71270, 2145, 260, 6, 23, "Print"],
Cell[71533, 2153, 264, 6, 23, "Print"],
Cell[71800, 2161, 72, 1, 23, "Print"],
Cell[71875, 2164, 264, 6, 23, "Print"],
Cell[72142, 2172, 264, 6, 23, "Print"],
Cell[72409, 2180, 74, 1, 23, "Print"],
Cell[72486, 2183, 264, 6, 23, "Print"],
Cell[72753, 2191, 74, 1, 23, "Print"],
Cell[72830, 2194, 74, 1, 23, "Print"],
Cell[72907, 2197, 74, 1, 23, "Print"],
Cell[72984, 2200, 72, 1, 23, "Print"],
Cell[73059, 2203, 72, 1, 23, "Print"],
Cell[73134, 2206, 74, 1, 23, "Print"],
Cell[73211, 2209, 74, 1, 23, "Print"],
Cell[73288, 2212, 75, 1, 23, "Print"],
Cell[73366, 2215, 73, 1, 23, "Print"],
Cell[73442, 2218, 75, 1, 23, "Print"],
Cell[73520, 2221, 292, 6, 23, "Print"],
Cell[73815, 2229, 195, 5, 23, "Print"],
Cell[74013, 2236, 268, 6, 23, "Print"],
Cell[74284, 2244, 74, 1, 23, "Print"],
Cell[74361, 2247, 72, 1, 23, "Print"],
Cell[74436, 2250, 72, 1, 23, "Print"],
Cell[74511, 2253, 74, 1, 23, "Print"],
Cell[74588, 2256, 72, 1, 23, "Print"],
Cell[74663, 2259, 72, 1, 23, "Print"],
Cell[74738, 2262, 72, 1, 23, "Print"],
Cell[74813, 2265, 72, 1, 23, "Print"],
Cell[74888, 2268, 71, 1, 23, "Print"],
Cell[74962, 2271, 75, 1, 23, "Print"],
Cell[75040, 2274, 75, 1, 23, "Print"],
Cell[75118, 2277, 73, 1, 23, "Print"],
Cell[75194, 2280, 292, 6, 23, "Print"],
Cell[75489, 2288, 196, 5, 23, "Print"],
Cell[75688, 2295, 262, 6, 23, "Print"],
Cell[75953, 2303, 260, 6, 23, "Print"],
Cell[76216, 2311, 260, 6, 23, "Print"],
Cell[76479, 2319, 74, 1, 23, "Print"],
Cell[76556, 2322, 260, 6, 23, "Print"],
Cell[76819, 2330, 264, 6, 23, "Print"],
Cell[77086, 2338, 74, 1, 23, "Print"],
Cell[77163, 2341, 264, 6, 23, "Print"],
Cell[77430, 2349, 74, 1, 23, "Print"],
Cell[77507, 2352, 74, 1, 23, "Print"],
Cell[77584, 2355, 72, 1, 23, "Print"],
Cell[77659, 2358, 74, 1, 23, "Print"],
Cell[77736, 2361, 72, 1, 23, "Print"],
Cell[77811, 2364, 264, 6, 23, "Print"],
Cell[78078, 2372, 74, 1, 23, "Print"],
Cell[78155, 2375, 72, 1, 23, "Print"],
Cell[78230, 2378, 75, 1, 23, "Print"],
Cell[78308, 2381, 266, 6, 23, "Print"],
Cell[78577, 2389, 75, 1, 23, "Print"],
Cell[78655, 2392, 75, 1, 23, "Print"],
Cell[78733, 2395, 290, 6, 23, "Print"],
Cell[79026, 2403, 192, 5, 23, "Print"],
Cell[79221, 2410, 262, 6, 23, "Print"],
Cell[79486, 2418, 262, 6, 23, "Print"],
Cell[79751, 2426, 264, 6, 23, "Print"],
Cell[80018, 2434, 74, 1, 23, "Print"],
Cell[80095, 2437, 74, 1, 23, "Print"],
Cell[80172, 2440, 262, 6, 23, "Print"],
Cell[80437, 2448, 74, 1, 23, "Print"],
Cell[80514, 2451, 74, 1, 23, "Print"],
Cell[80591, 2454, 74, 1, 23, "Print"],
Cell[80668, 2457, 74, 1, 23, "Print"],
Cell[80745, 2460, 72, 1, 23, "Print"],
Cell[80820, 2463, 74, 1, 23, "Print"],
Cell[80897, 2466, 266, 6, 23, "Print"],
Cell[81166, 2474, 74, 1, 23, "Print"],
Cell[81243, 2477, 264, 6, 23, "Print"],
Cell[81510, 2485, 75, 1, 23, "Print"],
Cell[81588, 2488, 73, 1, 23, "Print"],
Cell[81664, 2491, 72, 1, 23, "Print"],
Cell[81739, 2494, 292, 6, 23, "Print"],
Cell[82034, 2502, 195, 5, 23, "Print"],
Cell[82232, 2509, 260, 6, 23, "Print"],
Cell[82495, 2517, 260, 6, 23, "Print"],
Cell[82758, 2525, 262, 6, 23, "Print"],
Cell[83023, 2533, 260, 6, 23, "Print"],
Cell[83286, 2541, 74, 1, 23, "Print"],
Cell[83363, 2544, 260, 6, 23, "Print"],
Cell[83626, 2552, 264, 6, 23, "Print"],
Cell[83893, 2560, 72, 1, 23, "Print"],
Cell[83968, 2563, 74, 1, 23, "Print"],
Cell[84045, 2566, 266, 6, 23, "Print"],
Cell[84314, 2574, 74, 1, 23, "Print"],
Cell[84391, 2577, 74, 1, 23, "Print"],
Cell[84468, 2580, 266, 6, 23, "Print"],
Cell[84737, 2588, 72, 1, 23, "Print"],
Cell[84812, 2591, 266, 6, 23, "Print"],
Cell[85081, 2599, 72, 1, 23, "Print"],
Cell[85156, 2602, 72, 1, 23, "Print"],
Cell[85231, 2605, 74, 1, 23, "Print"],
Cell[85308, 2608, 73, 1, 23, "Print"],
Cell[85384, 2611, 73, 1, 23, "Print"],
Cell[85460, 2614, 73, 1, 23, "Print"],
Cell[85536, 2617, 292, 6, 23, "Print"],
Cell[85831, 2625, 194, 5, 23, "Print"],
Cell[86028, 2632, 258, 6, 23, "Print"],
Cell[86289, 2640, 258, 6, 23, "Print"],
Cell[86550, 2648, 258, 6, 23, "Print"],
Cell[86811, 2656, 262, 6, 23, "Print"],
Cell[87076, 2664, 260, 6, 23, "Print"],
Cell[87339, 2672, 262, 6, 23, "Print"],
Cell[87604, 2680, 260, 6, 23, "Print"],
Cell[87867, 2688, 262, 6, 23, "Print"],
Cell[88132, 2696, 72, 1, 23, "Print"],
Cell[88207, 2699, 262, 6, 23, "Print"],
Cell[88472, 2707, 268, 6, 23, "Print"],
Cell[88743, 2715, 72, 1, 23, "Print"],
Cell[88818, 2718, 71, 1, 23, "Print"],
Cell[88892, 2721, 74, 1, 23, "Print"],
Cell[88969, 2724, 72, 1, 23, "Print"],
Cell[89044, 2727, 74, 1, 23, "Print"],
Cell[89121, 2730, 72, 1, 23, "Print"],
Cell[89196, 2733, 72, 1, 23, "Print"],
Cell[89271, 2736, 74, 1, 23, "Print"],
Cell[89348, 2739, 73, 1, 23, "Print"],
Cell[89424, 2742, 75, 1, 23, "Print"],
Cell[89502, 2745, 73, 1, 23, "Print"],
Cell[89578, 2748, 292, 6, 23, "Print"],
Cell[89873, 2756, 193, 5, 23, "Print"],
Cell[90069, 2763, 258, 6, 23, "Print"],
Cell[90330, 2771, 262, 6, 23, "Print"],
Cell[90595, 2779, 262, 6, 23, "Print"],
Cell[90860, 2787, 262, 6, 23, "Print"],
Cell[91125, 2795, 264, 6, 23, "Print"],
Cell[91392, 2803, 74, 1, 23, "Print"],
Cell[91469, 2806, 262, 6, 23, "Print"],
Cell[91734, 2814, 264, 6, 23, "Print"],
Cell[92001, 2822, 72, 1, 23, "Print"],
Cell[92076, 2825, 262, 6, 23, "Print"],
Cell[92341, 2833, 72, 1, 23, "Print"],
Cell[92416, 2836, 264, 6, 23, "Print"],
Cell[92683, 2844, 71, 1, 23, "Print"],
Cell[92757, 2847, 74, 1, 23, "Print"],
Cell[92834, 2850, 72, 1, 23, "Print"],
Cell[92909, 2853, 74, 1, 23, "Print"],
Cell[92986, 2856, 72, 1, 23, "Print"],
Cell[93061, 2859, 74, 1, 23, "Print"],
Cell[93138, 2862, 75, 1, 23, "Print"],
Cell[93216, 2865, 264, 6, 23, "Print"],
Cell[93483, 2873, 75, 1, 23, "Print"],
Cell[93561, 2876, 73, 1, 23, "Print"],
Cell[93637, 2879, 294, 6, 23, "Print"],
Cell[93934, 2887, 195, 5, 23, "Print"],
Cell[94132, 2894, 256, 6, 23, "Print"],
Cell[94391, 2902, 260, 6, 23, "Print"],
Cell[94654, 2910, 260, 6, 23, "Print"],
Cell[94917, 2918, 259, 6, 23, "Print"],
Cell[95179, 2926, 262, 6, 23, "Print"],
Cell[95444, 2934, 262, 6, 23, "Print"],
Cell[95709, 2942, 72, 1, 23, "Print"],
Cell[95784, 2945, 74, 1, 23, "Print"],
Cell[95861, 2948, 264, 6, 23, "Print"],
Cell[96128, 2956, 72, 1, 23, "Print"],
Cell[96203, 2959, 264, 6, 23, "Print"],
Cell[96470, 2967, 72, 1, 23, "Print"],
Cell[96545, 2970, 72, 1, 23, "Print"],
Cell[96620, 2973, 74, 1, 23, "Print"],
Cell[96697, 2976, 72, 1, 23, "Print"],
Cell[96772, 2979, 74, 1, 23, "Print"],
Cell[96849, 2982, 264, 6, 23, "Print"],
Cell[97116, 2990, 72, 1, 23, "Print"],
Cell[97191, 2993, 75, 1, 23, "Print"],
Cell[97269, 2996, 73, 1, 23, "Print"],
Cell[97345, 2999, 72, 1, 23, "Print"],
Cell[97420, 3002, 294, 6, 23, "Print"],
Cell[97717, 3010, 196, 5, 23, "Print"],
Cell[97916, 3017, 258, 6, 23, "Print"],
Cell[98177, 3025, 260, 6, 23, "Print"],
Cell[98440, 3033, 262, 6, 23, "Print"],
Cell[98705, 3041, 264, 6, 23, "Print"],
Cell[98972, 3049, 264, 6, 23, "Print"],
Cell[99239, 3057, 72, 1, 23, "Print"],
Cell[99314, 3060, 72, 1, 23, "Print"],
Cell[99389, 3063, 74, 1, 23, "Print"],
Cell[99466, 3066, 74, 1, 23, "Print"],
Cell[99543, 3069, 74, 1, 23, "Print"],
Cell[99620, 3072, 264, 6, 23, "Print"],
Cell[99887, 3080, 72, 1, 23, "Print"],
Cell[99962, 3083, 74, 1, 23, "Print"],
Cell[100039, 3086, 71, 1, 23, "Print"],
Cell[100113, 3089, 74, 1, 23, "Print"],
Cell[100190, 3092, 75, 1, 23, "Print"],
Cell[100268, 3095, 72, 1, 23, "Print"],
Cell[100343, 3098, 73, 1, 23, "Print"],
Cell[100419, 3101, 294, 6, 23, "Print"],
Cell[100716, 3109, 195, 5, 23, "Print"],
Cell[100914, 3116, 258, 6, 23, "Print"],
Cell[101175, 3124, 262, 6, 23, "Print"],
Cell[101440, 3132, 259, 6, 23, "Print"],
Cell[101702, 3140, 262, 6, 23, "Print"],
Cell[101967, 3148, 74, 1, 23, "Print"],
Cell[102044, 3151, 262, 6, 23, "Print"],
Cell[102309, 3159, 264, 6, 23, "Print"],
Cell[102576, 3167, 74, 1, 23, "Print"],
Cell[102653, 3170, 266, 6, 23, "Print"],
Cell[102922, 3178, 72, 1, 23, "Print"],
Cell[102997, 3181, 74, 1, 23, "Print"],
Cell[103074, 3184, 74, 1, 23, "Print"],
Cell[103151, 3187, 74, 1, 23, "Print"],
Cell[103228, 3190, 72, 1, 23, "Print"],
Cell[103303, 3193, 266, 6, 23, "Print"],
Cell[103572, 3201, 266, 6, 23, "Print"],
Cell[103841, 3209, 74, 1, 23, "Print"],
Cell[103918, 3212, 74, 1, 23, "Print"],
Cell[103995, 3215, 75, 1, 23, "Print"],
Cell[104073, 3218, 73, 1, 23, "Print"],
Cell[104149, 3221, 73, 1, 23, "Print"],
Cell[104225, 3224, 292, 6, 23, "Print"],
Cell[104520, 3232, 194, 5, 23, "Print"],
Cell[104717, 3239, 260, 6, 23, "Print"],
Cell[104980, 3247, 260, 6, 23, "Print"],
Cell[105243, 3255, 262, 6, 23, "Print"],
Cell[105508, 3263, 260, 6, 23, "Print"],
Cell[105771, 3271, 264, 6, 23, "Print"],
Cell[106038, 3279, 266, 6, 23, "Print"],
Cell[106307, 3287, 74, 1, 23, "Print"],
Cell[106384, 3290, 72, 1, 23, "Print"],
Cell[106459, 3293, 268, 6, 23, "Print"],
Cell[106730, 3301, 268, 6, 23, "Print"],
Cell[107001, 3309, 74, 1, 23, "Print"],
Cell[107078, 3312, 72, 1, 23, "Print"],
Cell[107153, 3315, 72, 1, 23, "Print"],
Cell[107228, 3318, 74, 1, 23, "Print"],
Cell[107305, 3321, 74, 1, 23, "Print"],
Cell[107382, 3324, 72, 1, 23, "Print"],
Cell[107457, 3327, 74, 1, 23, "Print"],
Cell[107534, 3330, 73, 1, 23, "Print"],
Cell[107610, 3333, 75, 1, 23, "Print"],
Cell[107688, 3336, 75, 1, 23, "Print"],
Cell[107766, 3339, 294, 6, 23, "Print"],
Cell[108063, 3347, 193, 5, 23, "Print"],
Cell[108259, 3354, 257, 6, 23, "Print"],
Cell[108519, 3362, 260, 6, 23, "Print"],
Cell[108782, 3370, 262, 6, 23, "Print"],
Cell[109047, 3378, 264, 6, 23, "Print"],
Cell[109314, 3386, 72, 1, 23, "Print"],
Cell[109389, 3389, 262, 6, 23, "Print"],
Cell[109654, 3397, 72, 1, 23, "Print"],
Cell[109729, 3400, 266, 6, 23, "Print"],
Cell[109998, 3408, 74, 1, 23, "Print"],
Cell[110075, 3411, 74, 1, 23, "Print"],
Cell[110152, 3414, 74, 1, 23, "Print"],
Cell[110229, 3417, 74, 1, 23, "Print"],
Cell[110306, 3420, 72, 1, 23, "Print"],
Cell[110381, 3423, 72, 1, 23, "Print"],
Cell[110456, 3426, 74, 1, 23, "Print"],
Cell[110533, 3429, 73, 1, 23, "Print"],
Cell[110609, 3432, 73, 1, 23, "Print"],
Cell[110685, 3435, 75, 1, 23, "Print"],
Cell[110763, 3438, 294, 6, 23, "Print"],
Cell[111060, 3446, 193, 5, 23, "Print"],
Cell[111256, 3453, 258, 6, 23, "Print"],
Cell[111517, 3461, 259, 6, 23, "Print"],
Cell[111779, 3469, 264, 6, 23, "Print"],
Cell[112046, 3477, 72, 1, 23, "Print"],
Cell[112121, 3480, 74, 1, 23, "Print"],
Cell[112198, 3483, 72, 1, 23, "Print"],
Cell[112273, 3486, 74, 1, 23, "Print"],
Cell[112350, 3489, 266, 6, 23, "Print"],
Cell[112619, 3497, 74, 1, 23, "Print"],
Cell[112696, 3500, 72, 1, 23, "Print"],
Cell[112771, 3503, 74, 1, 23, "Print"],
Cell[112848, 3506, 74, 1, 23, "Print"],
Cell[112925, 3509, 74, 1, 23, "Print"],
Cell[113002, 3512, 75, 1, 23, "Print"],
Cell[113080, 3515, 73, 1, 23, "Print"],
Cell[113156, 3518, 75, 1, 23, "Print"],
Cell[113234, 3521, 292, 6, 23, "Print"],
Cell[113529, 3529, 192, 5, 23, "Print"],
Cell[113724, 3536, 260, 6, 23, "Print"],
Cell[113987, 3544, 260, 6, 23, "Print"],
Cell[114250, 3552, 262, 6, 23, "Print"],
Cell[114515, 3560, 260, 6, 23, "Print"],
Cell[114778, 3568, 262, 6, 23, "Print"],
Cell[115043, 3576, 264, 6, 23, "Print"],
Cell[115310, 3584, 72, 1, 23, "Print"],
Cell[115385, 3587, 262, 6, 23, "Print"],
Cell[115650, 3595, 262, 6, 23, "Print"],
Cell[115915, 3603, 264, 6, 23, "Print"],
Cell[116182, 3611, 72, 1, 23, "Print"],
Cell[116257, 3614, 74, 1, 23, "Print"],
Cell[116334, 3617, 264, 6, 23, "Print"],
Cell[116601, 3625, 266, 6, 23, "Print"],
Cell[116870, 3633, 74, 1, 23, "Print"],
Cell[116947, 3636, 74, 1, 23, "Print"],
Cell[117024, 3639, 74, 1, 23, "Print"],
Cell[117101, 3642, 72, 1, 23, "Print"],
Cell[117176, 3645, 72, 1, 23, "Print"],
Cell[117251, 3648, 74, 1, 23, "Print"],
Cell[117328, 3651, 264, 6, 23, "Print"],
Cell[117595, 3659, 73, 1, 23, "Print"],
Cell[117671, 3662, 75, 1, 23, "Print"],
Cell[117749, 3665, 75, 1, 23, "Print"],
Cell[117827, 3668, 294, 6, 23, "Print"],
Cell[118124, 3676, 196, 5, 23, "Print"],
Cell[118323, 3683, 260, 6, 23, "Print"],
Cell[118586, 3691, 262, 6, 23, "Print"],
Cell[118851, 3699, 262, 6, 23, "Print"],
Cell[119116, 3707, 266, 6, 23, "Print"],
Cell[119385, 3715, 74, 1, 23, "Print"],
Cell[119462, 3718, 74, 1, 23, "Print"],
Cell[119539, 3721, 74, 1, 23, "Print"],
Cell[119616, 3724, 72, 1, 23, "Print"],
Cell[119691, 3727, 266, 6, 23, "Print"],
Cell[119960, 3735, 74, 1, 23, "Print"],
Cell[120037, 3738, 72, 1, 23, "Print"],
Cell[120112, 3741, 72, 1, 23, "Print"],
Cell[120187, 3744, 74, 1, 23, "Print"],
Cell[120264, 3747, 72, 1, 23, "Print"],
Cell[120339, 3750, 75, 1, 23, "Print"],
Cell[120417, 3753, 72, 1, 23, "Print"],
Cell[120492, 3756, 75, 1, 23, "Print"],
Cell[120570, 3759, 292, 6, 23, "Print"],
Cell[120865, 3767, 192, 5, 23, "Print"],
Cell[121060, 3774, 256, 6, 23, "Print"],
Cell[121319, 3782, 258, 6, 23, "Print"],
Cell[121580, 3790, 258, 6, 23, "Print"],
Cell[121841, 3798, 262, 6, 23, "Print"],
Cell[122106, 3806, 260, 6, 23, "Print"],
Cell[122369, 3814, 262, 6, 23, "Print"],
Cell[122634, 3822, 259, 6, 23, "Print"],
Cell[122896, 3830, 262, 6, 23, "Print"],
Cell[123161, 3838, 260, 6, 23, "Print"],
Cell[123424, 3846, 264, 6, 23, "Print"],
Cell[123691, 3854, 72, 1, 23, "Print"],
Cell[123766, 3857, 74, 1, 23, "Print"],
Cell[123843, 3860, 74, 1, 23, "Print"],
Cell[123920, 3863, 264, 6, 23, "Print"],
Cell[124187, 3871, 74, 1, 23, "Print"],
Cell[124264, 3874, 260, 6, 23, "Print"],
Cell[124527, 3882, 264, 6, 23, "Print"],
Cell[124794, 3890, 74, 1, 23, "Print"],
Cell[124871, 3893, 74, 1, 23, "Print"],
Cell[124948, 3896, 264, 6, 23, "Print"],
Cell[125215, 3904, 74, 1, 23, "Print"],
Cell[125292, 3907, 74, 1, 23, "Print"],
Cell[125369, 3910, 74, 1, 23, "Print"],
Cell[125446, 3913, 73, 1, 23, "Print"],
Cell[125522, 3916, 75, 1, 23, "Print"],
Cell[125600, 3919, 73, 1, 23, "Print"],
Cell[125676, 3922, 294, 6, 23, "Print"],
Cell[125973, 3930, 194, 5, 23, "Print"],
Cell[126170, 3937, 258, 6, 23, "Print"],
Cell[126431, 3945, 260, 6, 23, "Print"],
Cell[126694, 3953, 262, 6, 23, "Print"],
Cell[126959, 3961, 262, 6, 23, "Print"],
Cell[127224, 3969, 261, 6, 23, "Print"],
Cell[127488, 3977, 74, 1, 23, "Print"],
Cell[127565, 3980, 71, 1, 23, "Print"],
Cell[127639, 3983, 266, 6, 23, "Print"],
Cell[127908, 3991, 74, 1, 23, "Print"],
Cell[127985, 3994, 74, 1, 23, "Print"],
Cell[128062, 3997, 74, 1, 23, "Print"],
Cell[128139, 4000, 266, 6, 23, "Print"],
Cell[128408, 4008, 264, 6, 23, "Print"],
Cell[128675, 4016, 72, 1, 23, "Print"],
Cell[128750, 4019, 74, 1, 23, "Print"],
Cell[128827, 4022, 72, 1, 23, "Print"],
Cell[128902, 4025, 72, 1, 23, "Print"],
Cell[128977, 4028, 264, 6, 23, "Print"],
Cell[129244, 4036, 75, 1, 23, "Print"],
Cell[129322, 4039, 75, 1, 23, "Print"],
Cell[129400, 4042, 73, 1, 23, "Print"],
Cell[129476, 4045, 292, 6, 23, "Print"],
Cell[129771, 4053, 195, 5, 23, "Print"],
Cell[129969, 4060, 258, 6, 23, "Print"],
Cell[130230, 4068, 256, 6, 23, "Print"],
Cell[130489, 4076, 260, 6, 23, "Print"],
Cell[130752, 4084, 260, 6, 23, "Print"],
Cell[131015, 4092, 260, 6, 23, "Print"],
Cell[131278, 4100, 262, 6, 23, "Print"],
Cell[131543, 4108, 264, 6, 23, "Print"],
Cell[131810, 4116, 262, 6, 23, "Print"],
Cell[132075, 4124, 266, 6, 23, "Print"],
Cell[132344, 4132, 72, 1, 23, "Print"],
Cell[132419, 4135, 264, 6, 23, "Print"],
Cell[132686, 4143, 74, 1, 23, "Print"],
Cell[132763, 4146, 74, 1, 23, "Print"],
Cell[132840, 4149, 74, 1, 23, "Print"],
Cell[132917, 4152, 74, 1, 23, "Print"],
Cell[132994, 4155, 74, 1, 23, "Print"],
Cell[133071, 4158, 266, 6, 23, "Print"],
Cell[133340, 4166, 74, 1, 23, "Print"],
Cell[133417, 4169, 74, 1, 23, "Print"],
Cell[133494, 4172, 72, 1, 23, "Print"],
Cell[133569, 4175, 73, 1, 23, "Print"],
Cell[133645, 4178, 73, 1, 23, "Print"],
Cell[133721, 4181, 73, 1, 23, "Print"],
Cell[133797, 4184, 294, 6, 23, "Print"],
Cell[134094, 4192, 196, 5, 23, "Print"],
Cell[134293, 4199, 260, 6, 23, "Print"],
Cell[134556, 4207, 260, 6, 23, "Print"],
Cell[134819, 4215, 262, 6, 23, "Print"],
Cell[135084, 4223, 260, 6, 23, "Print"],
Cell[135347, 4231, 262, 6, 23, "Print"],
Cell[135612, 4239, 264, 6, 23, "Print"],
Cell[135879, 4247, 74, 1, 23, "Print"],
Cell[135956, 4250, 268, 6, 23, "Print"],
Cell[136227, 4258, 72, 1, 23, "Print"],
Cell[136302, 4261, 72, 1, 23, "Print"],
Cell[136377, 4264, 74, 1, 23, "Print"],
Cell[136454, 4267, 268, 6, 23, "Print"],
Cell[136725, 4275, 74, 1, 23, "Print"],
Cell[136802, 4278, 74, 1, 23, "Print"],
Cell[136879, 4281, 74, 1, 23, "Print"],
Cell[136956, 4284, 72, 1, 23, "Print"],
Cell[137031, 4287, 72, 1, 23, "Print"],
Cell[137106, 4290, 75, 1, 23, "Print"],
Cell[137184, 4293, 73, 1, 23, "Print"],
Cell[137260, 4296, 73, 1, 23, "Print"],
Cell[137336, 4299, 292, 6, 23, "Print"],
Cell[137631, 4307, 193, 5, 23, "Print"],
Cell[137827, 4314, 262, 6, 23, "Print"],
Cell[138092, 4322, 264, 6, 23, "Print"],
Cell[138359, 4330, 72, 1, 23, "Print"],
Cell[138434, 4333, 74, 1, 23, "Print"],
Cell[138511, 4336, 266, 6, 23, "Print"],
Cell[138780, 4344, 74, 1, 23, "Print"],
Cell[138857, 4347, 71, 1, 23, "Print"],
Cell[138931, 4350, 72, 1, 23, "Print"],
Cell[139006, 4353, 72, 1, 23, "Print"],
Cell[139081, 4356, 74, 1, 23, "Print"],
Cell[139158, 4359, 74, 1, 23, "Print"],
Cell[139235, 4362, 74, 1, 23, "Print"],
Cell[139312, 4365, 75, 1, 23, "Print"],
Cell[139390, 4368, 75, 1, 23, "Print"],
Cell[139468, 4371, 73, 1, 23, "Print"],
Cell[139544, 4374, 294, 6, 23, "Print"],
Cell[139841, 4382, 194, 5, 23, "Print"],
Cell[140038, 4389, 262, 6, 23, "Print"],
Cell[140303, 4397, 260, 6, 23, "Print"],
Cell[140566, 4405, 260, 6, 23, "Print"],
Cell[140829, 4413, 260, 6, 23, "Print"],
Cell[141092, 4421, 260, 6, 23, "Print"],
Cell[141355, 4429, 262, 6, 23, "Print"],
Cell[141620, 4437, 74, 1, 23, "Print"],
Cell[141697, 4440, 260, 6, 23, "Print"],
Cell[141960, 4448, 266, 6, 23, "Print"],
Cell[142229, 4456, 72, 1, 23, "Print"],
Cell[142304, 4459, 72, 1, 23, "Print"],
Cell[142379, 4462, 264, 6, 23, "Print"],
Cell[142646, 4470, 72, 1, 23, "Print"],
Cell[142721, 4473, 74, 1, 23, "Print"],
Cell[142798, 4476, 72, 1, 23, "Print"],
Cell[142873, 4479, 74, 1, 23, "Print"],
Cell[142950, 4482, 72, 1, 23, "Print"],
Cell[143025, 4485, 74, 1, 23, "Print"],
Cell[143102, 4488, 75, 1, 23, "Print"],
Cell[143180, 4491, 75, 1, 23, "Print"],
Cell[143258, 4494, 73, 1, 23, "Print"],
Cell[143334, 4497, 292, 6, 23, "Print"],
Cell[143629, 4505, 192, 5, 23, "Print"],
Cell[143824, 4512, 260, 6, 23, "Print"],
Cell[144087, 4520, 258, 6, 23, "Print"],
Cell[144348, 4528, 262, 6, 23, "Print"],
Cell[144613, 4536, 262, 6, 23, "Print"],
Cell[144878, 4544, 268, 6, 23, "Print"],
Cell[145149, 4552, 74, 1, 23, "Print"],
Cell[145226, 4555, 74, 1, 23, "Print"],
Cell[145303, 4558, 72, 1, 23, "Print"],
Cell[145378, 4561, 74, 1, 23, "Print"],
Cell[145455, 4564, 72, 1, 23, "Print"],
Cell[145530, 4567, 72, 1, 23, "Print"],
Cell[145605, 4570, 72, 1, 23, "Print"],
Cell[145680, 4573, 74, 1, 23, "Print"],
Cell[145757, 4576, 74, 1, 23, "Print"],
Cell[145834, 4579, 72, 1, 23, "Print"],
Cell[145909, 4582, 75, 1, 23, "Print"],
Cell[145987, 4585, 73, 1, 23, "Print"],
Cell[146063, 4588, 288, 6, 23, "Print"],
Cell[146354, 4596, 193, 5, 23, "Print"],
Cell[146550, 4603, 258, 6, 23, "Print"],
Cell[146811, 4611, 260, 6, 23, "Print"],
Cell[147074, 4619, 72, 1, 23, "Print"],
Cell[147149, 4622, 260, 6, 23, "Print"],
Cell[147412, 4630, 262, 6, 23, "Print"],
Cell[147677, 4638, 74, 1, 23, "Print"],
Cell[147754, 4641, 72, 1, 23, "Print"],
Cell[147829, 4644, 74, 1, 23, "Print"],
Cell[147906, 4647, 266, 6, 23, "Print"],
Cell[148175, 4655, 74, 1, 23, "Print"],
Cell[148252, 4658, 74, 1, 23, "Print"],
Cell[148329, 4661, 72, 1, 23, "Print"],
Cell[148404, 4664, 74, 1, 23, "Print"],
Cell[148481, 4667, 290, 6, 23, "Print"],
Cell[148774, 4675, 196, 5, 23, "Print"],
Cell[148973, 4682, 260, 6, 23, "Print"],
Cell[149236, 4690, 260, 6, 23, "Print"],
Cell[149499, 4698, 262, 6, 23, "Print"],
Cell[149764, 4706, 262, 6, 23, "Print"],
Cell[150029, 4714, 74, 1, 23, "Print"],
Cell[150106, 4717, 264, 6, 23, "Print"],
Cell[150373, 4725, 72, 1, 23, "Print"],
Cell[150448, 4728, 264, 6, 23, "Print"],
Cell[150715, 4736, 74, 1, 23, "Print"],
Cell[150792, 4739, 264, 6, 23, "Print"],
Cell[151059, 4747, 72, 1, 23, "Print"],
Cell[151134, 4750, 74, 1, 23, "Print"],
Cell[151211, 4753, 74, 1, 23, "Print"],
Cell[151288, 4756, 266, 6, 23, "Print"],
Cell[151557, 4764, 74, 1, 23, "Print"],
Cell[151634, 4767, 74, 1, 23, "Print"],
Cell[151711, 4770, 288, 6, 23, "Print"],
Cell[152002, 4778, 195, 5, 23, "Print"],
Cell[152200, 4785, 256, 6, 23, "Print"],
Cell[152459, 4793, 262, 6, 23, "Print"],
Cell[152724, 4801, 260, 6, 23, "Print"],
Cell[152987, 4809, 262, 6, 23, "Print"],
Cell[153252, 4817, 262, 6, 23, "Print"],
Cell[153517, 4825, 74, 1, 23, "Print"],
Cell[153594, 4828, 74, 1, 23, "Print"],
Cell[153671, 4831, 74, 1, 23, "Print"],
Cell[153748, 4834, 264, 6, 23, "Print"],
Cell[154015, 4842, 266, 6, 23, "Print"],
Cell[154284, 4850, 74, 1, 23, "Print"],
Cell[154361, 4853, 72, 1, 23, "Print"],
Cell[154436, 4856, 74, 1, 23, "Print"],
Cell[154513, 4859, 72, 1, 23, "Print"],
Cell[154588, 4862, 71, 1, 23, "Print"],
Cell[154662, 4865, 266, 6, 23, "Print"],
Cell[154931, 4873, 74, 1, 23, "Print"],
Cell[155008, 4876, 265, 6, 23, "Print"],
Cell[155276, 4884, 73, 1, 23, "Print"],
Cell[155352, 4887, 75, 1, 23, "Print"],
Cell[155430, 4890, 73, 1, 23, "Print"],
Cell[155506, 4893, 290, 6, 23, "Print"],
Cell[155799, 4901, 193, 5, 23, "Print"],
Cell[155995, 4908, 260, 6, 23, "Print"],
Cell[156258, 4916, 260, 6, 23, "Print"],
Cell[156521, 4924, 262, 6, 23, "Print"],
Cell[156786, 4932, 264, 6, 23, "Print"],
Cell[157053, 4940, 262, 6, 23, "Print"],
Cell[157318, 4948, 262, 6, 23, "Print"],
Cell[157583, 4956, 72, 1, 23, "Print"],
Cell[157658, 4959, 266, 6, 23, "Print"],
Cell[157927, 4967, 72, 1, 23, "Print"],
Cell[158002, 4970, 74, 1, 23, "Print"],
Cell[158079, 4973, 72, 1, 23, "Print"],
Cell[158154, 4976, 71, 1, 23, "Print"],
Cell[158228, 4979, 72, 1, 23, "Print"],
Cell[158303, 4982, 72, 1, 23, "Print"],
Cell[158378, 4985, 74, 1, 23, "Print"],
Cell[158455, 4988, 74, 1, 23, "Print"],
Cell[158532, 4991, 73, 1, 23, "Print"],
Cell[158608, 4994, 73, 1, 23, "Print"],
Cell[158684, 4997, 75, 1, 23, "Print"],
Cell[158762, 5000, 292, 6, 23, "Print"],
Cell[159057, 5008, 195, 5, 23, "Print"],
Cell[159255, 5015, 256, 6, 23, "Print"],
Cell[159514, 5023, 260, 6, 23, "Print"],
Cell[159777, 5031, 262, 6, 23, "Print"],
Cell[160042, 5039, 264, 6, 23, "Print"],
Cell[160309, 5047, 268, 6, 23, "Print"],
Cell[160580, 5055, 72, 1, 23, "Print"],
Cell[160655, 5058, 74, 1, 23, "Print"],
Cell[160732, 5061, 74, 1, 23, "Print"],
Cell[160809, 5064, 74, 1, 23, "Print"],
Cell[160886, 5067, 72, 1, 23, "Print"],
Cell[160961, 5070, 74, 1, 23, "Print"],
Cell[161038, 5073, 72, 1, 23, "Print"],
Cell[161113, 5076, 72, 1, 23, "Print"],
Cell[161188, 5079, 74, 1, 23, "Print"],
Cell[161265, 5082, 75, 1, 23, "Print"],
Cell[161343, 5085, 75, 1, 23, "Print"],
Cell[161421, 5088, 73, 1, 23, "Print"],
Cell[161497, 5091, 292, 6, 23, "Print"],
Cell[161792, 5099, 195, 5, 23, "Print"],
Cell[161990, 5106, 258, 6, 23, "Print"],
Cell[162251, 5114, 260, 6, 23, "Print"],
Cell[162514, 5122, 258, 6, 23, "Print"],
Cell[162775, 5130, 74, 1, 23, "Print"],
Cell[162852, 5133, 260, 6, 23, "Print"],
Cell[163115, 5141, 260, 6, 23, "Print"],
Cell[163378, 5149, 262, 6, 23, "Print"],
Cell[163643, 5157, 74, 1, 23, "Print"],
Cell[163720, 5160, 262, 6, 23, "Print"],
Cell[163985, 5168, 264, 6, 23, "Print"],
Cell[164252, 5176, 74, 1, 23, "Print"],
Cell[164329, 5179, 72, 1, 23, "Print"],
Cell[164404, 5182, 72, 1, 23, "Print"],
Cell[164479, 5185, 71, 1, 23, "Print"],
Cell[164553, 5188, 72, 1, 23, "Print"],
Cell[164628, 5191, 72, 1, 23, "Print"],
Cell[164703, 5194, 292, 6, 23, "Print"],
Cell[164998, 5202, 196, 5, 23, "Print"],
Cell[165197, 5209, 258, 6, 23, "Print"],
Cell[165458, 5217, 260, 6, 23, "Print"],
Cell[165721, 5225, 266, 6, 23, "Print"],
Cell[165990, 5233, 74, 1, 23, "Print"],
Cell[166067, 5236, 74, 1, 23, "Print"],
Cell[166144, 5239, 74, 1, 23, "Print"],
Cell[166221, 5242, 74, 1, 23, "Print"],
Cell[166298, 5245, 72, 1, 23, "Print"],
Cell[166373, 5248, 74, 1, 23, "Print"],
Cell[166450, 5251, 74, 1, 23, "Print"],
Cell[166527, 5254, 74, 1, 23, "Print"],
Cell[166604, 5257, 74, 1, 23, "Print"],
Cell[166681, 5260, 75, 1, 23, "Print"],
Cell[166759, 5263, 75, 1, 23, "Print"],
Cell[166837, 5266, 73, 1, 23, "Print"],
Cell[166913, 5269, 290, 6, 23, "Print"],
Cell[167206, 5277, 192, 5, 23, "Print"],
Cell[167401, 5284, 260, 6, 23, "Print"],
Cell[167664, 5292, 260, 6, 23, "Print"],
Cell[167927, 5300, 262, 6, 23, "Print"],
Cell[168192, 5308, 260, 6, 23, "Print"],
Cell[168455, 5316, 262, 6, 23, "Print"],
Cell[168720, 5324, 264, 6, 23, "Print"],
Cell[168987, 5332, 72, 1, 23, "Print"],
Cell[169062, 5335, 266, 6, 23, "Print"],
Cell[169331, 5343, 72, 1, 23, "Print"],
Cell[169406, 5346, 74, 1, 23, "Print"],
Cell[169483, 5349, 72, 1, 23, "Print"],
Cell[169558, 5352, 72, 1, 23, "Print"],
Cell[169633, 5355, 71, 1, 23, "Print"],
Cell[169707, 5358, 266, 6, 23, "Print"],
Cell[169976, 5366, 72, 1, 23, "Print"],
Cell[170051, 5369, 74, 1, 23, "Print"],
Cell[170128, 5372, 72, 1, 23, "Print"],
Cell[170203, 5375, 75, 1, 23, "Print"],
Cell[170281, 5378, 75, 1, 23, "Print"],
Cell[170359, 5381, 72, 1, 23, "Print"],
Cell[170434, 5384, 292, 6, 23, "Print"],
Cell[170729, 5392, 194, 5, 23, "Print"],
Cell[170926, 5399, 258, 6, 23, "Print"],
Cell[171187, 5407, 260, 6, 23, "Print"],
Cell[171450, 5415, 258, 6, 23, "Print"],
Cell[171711, 5423, 262, 6, 23, "Print"],
Cell[171976, 5431, 262, 6, 23, "Print"],
Cell[172241, 5439, 264, 6, 23, "Print"],
Cell[172508, 5447, 264, 6, 23, "Print"],
Cell[172775, 5455, 74, 1, 23, "Print"],
Cell[172852, 5458, 74, 1, 23, "Print"],
Cell[172929, 5461, 266, 6, 23, "Print"],
Cell[173198, 5469, 72, 1, 23, "Print"],
Cell[173273, 5472, 72, 1, 23, "Print"],
Cell[173348, 5475, 74, 1, 23, "Print"],
Cell[173425, 5478, 72, 1, 23, "Print"],
Cell[173500, 5481, 72, 1, 23, "Print"],
Cell[173575, 5484, 72, 1, 23, "Print"],
Cell[173650, 5487, 74, 1, 23, "Print"],
Cell[173727, 5490, 75, 1, 23, "Print"],
Cell[173805, 5493, 72, 1, 23, "Print"],
Cell[173880, 5496, 75, 1, 23, "Print"],
Cell[173958, 5499, 292, 6, 23, "Print"],
Cell[174253, 5507, 196, 5, 23, "Print"],
Cell[174452, 5514, 258, 6, 23, "Print"],
Cell[174713, 5522, 260, 6, 23, "Print"],
Cell[174976, 5530, 262, 6, 23, "Print"],
Cell[175241, 5538, 264, 6, 23, "Print"],
Cell[175508, 5546, 264, 6, 23, "Print"],
Cell[175775, 5554, 74, 1, 23, "Print"],
Cell[175852, 5557, 72, 1, 23, "Print"],
Cell[175927, 5560, 266, 6, 23, "Print"],
Cell[176196, 5568, 74, 1, 23, "Print"],
Cell[176273, 5571, 72, 1, 23, "Print"],
Cell[176348, 5574, 71, 1, 23, "Print"],
Cell[176422, 5577, 74, 1, 23, "Print"],
Cell[176499, 5580, 264, 6, 23, "Print"],
Cell[176766, 5588, 74, 1, 23, "Print"],
Cell[176843, 5591, 72, 1, 23, "Print"],
Cell[176918, 5594, 74, 1, 23, "Print"],
Cell[176995, 5597, 75, 1, 23, "Print"],
Cell[177073, 5600, 75, 1, 23, "Print"],
Cell[177151, 5603, 266, 6, 23, "Print"],
Cell[177420, 5611, 72, 1, 23, "Print"],
Cell[177495, 5614, 290, 6, 23, "Print"],
Cell[177788, 5622, 191, 5, 23, "Print"],
Cell[177982, 5629, 264, 6, 23, "Print"],
Cell[178249, 5637, 262, 6, 23, "Print"],
Cell[178514, 5645, 266, 6, 23, "Print"],
Cell[178783, 5653, 74, 1, 23, "Print"],
Cell[178860, 5656, 74, 1, 23, "Print"],
Cell[178937, 5659, 72, 1, 23, "Print"],
Cell[179012, 5662, 74, 1, 23, "Print"],
Cell[179089, 5665, 74, 1, 23, "Print"],
Cell[179166, 5668, 74, 1, 23, "Print"],
Cell[179243, 5671, 74, 1, 23, "Print"],
Cell[179320, 5674, 74, 1, 23, "Print"],
Cell[179397, 5677, 266, 6, 23, "Print"],
Cell[179666, 5685, 74, 1, 23, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
