(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    270371,       6487]
NotebookOptionsPosition[    240588,       5743]
NotebookOutlinePosition[    240933,       5758]
CellTagsIndexPosition[    240890,       5755]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"{", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"p", "=", "71"}], ";", "\[IndentingNewLine]", 
   RowBox[{"q", "=", "127"}], ";", "\[IndentingNewLine]", 
   RowBox[{"n", "=", 
    SuperscriptBox["10", "10"]}], ";", "\[IndentingNewLine]", 
   RowBox[{"BiggestFind", "=", "1"}], ";", "\[IndentingNewLine]", 
   RowBox[{"While", "[", 
    RowBox[{
     RowBox[{"p", "<", "180"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"While", "[", 
       RowBox[{
        RowBox[{"q", "<", "180"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Print", "[", 
          RowBox[{
          "\"\<Now doing p=\>\"", ",", "p", ",", "\"\< and q=\>\"", ",", 
           "q"}], "]"}], ";", 
         RowBox[{"Print", "[", 
          RowBox[{"DateList", "[", "]"}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"SuperFactor", "=", "1"}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"p", "\[Equal]", "3"}], "||", 
            RowBox[{"p", "\[Equal]", "5"}], "||", 
            RowBox[{"p", "\[Equal]", "17"}]}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"q", "\[Equal]", "3"}], "||", 
              RowBox[{"q", "\[Equal]", "5"}], "||", 
              RowBox[{"q", "\[Equal]", "17"}]}], ",", 
             RowBox[{"NumberOfFermat", "=", "2"}], ",", 
             RowBox[{"NumberOfFermat", "=", "1"}]}], "]"}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"q", "\[Equal]", "3"}], "||", 
              RowBox[{"q", "\[Equal]", "5"}], "||", 
              RowBox[{"q", "\[Equal]", "17"}]}], ",", 
             RowBox[{"NumberOfFermat", "=", "1"}], ",", 
             RowBox[{"NumberOfFermat", "=", "0"}]}], "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumberOfFermat", ">", "0"}], ",", 
           RowBox[{
            RowBox[{"a", "=", "2"}], ";", 
            RowBox[{"b", "=", "2"}]}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Mod", "[", 
               RowBox[{"p", ",", "4"}], "]"}], "\[Equal]", "1"}], ",", 
             RowBox[{
              RowBox[{"a", "=", "1"}], ";", 
              RowBox[{"b", "=", "2"}]}], ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Mod", "[", 
                 RowBox[{"q", ",", "4"}], "]"}], "\[Equal]", "1"}], ",", 
               RowBox[{
                RowBox[{"a", "=", "2"}], ";", 
                RowBox[{"b", "=", "1"}]}], ",", 
               RowBox[{
                RowBox[{"a", "=", "2"}], ";", 
                RowBox[{"b", "=", "2"}]}]}], "]"}]}], "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumberOfFermat", "\[Equal]", "0"}], ",", 
           RowBox[{"Denom", "=", "4"}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"NumberOfFermat", "\[Equal]", "1"}], ",", 
             RowBox[{"Denom", "=", "6"}], ",", 
             RowBox[{"Denom", "=", "10"}]}], "]"}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"r", "=", 
          RowBox[{"Ceiling", "[", 
           FractionBox[
            RowBox[{
             FractionBox[
              RowBox[{
               SuperscriptBox["4", "9"], " ", 
               RowBox[{"Log", "[", "2", "]"}]}], 
              RowBox[{"Log", "[", "p", "]"}]], "+", "600"}], "Denom"], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"P", "=", 
          SuperscriptBox["p", "a"]}], ";", "\[IndentingNewLine]", 
         RowBox[{"M", "=", 
          FractionBox[
           RowBox[{
            RowBox[{"P", " ", "p"}], "-", "1"}], 
           RowBox[{"p", "-", "1"}]]}], ";", "\[IndentingNewLine]", 
         RowBox[{"B", "=", 
          RowBox[{"PowerMod", "[", 
           RowBox[{"q", ",", 
            RowBox[{"b", "+", "1"}], ",", "M"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"While", "[", 
          RowBox[{
           RowBox[{"a", "<", "r"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"NumberOfFermat", "\[Equal]", "2"}], ",", 
              RowBox[{"s", "=", 
               RowBox[{
                FractionBox["1", "5"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["4", "9"], " ", 
                    RowBox[{"Log", "[", "2", "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"5", " ", "a"}], "-", "138"}], ")"}], " ", 
                    RowBox[{"Log", "[", "p", "]"}]}]}], ")"}], "/", 
                   RowBox[{"Log", "[", "q", "]"}]}], "+", "138"}], ")"}]}]}], 
              ",", "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"NumberOfFermat", "\[Equal]", "0"}], ",", 
                RowBox[{"s", "=", 
                 RowBox[{
                  FractionBox["1", "2"], 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["4", "9"], " ", 
                    RowBox[{"Log", "[", "2", "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a"}], "-", "12"}], ")"}], " ", 
                    RowBox[{"Log", "[", "p", "]"}]}]}], ")"}], "/", " ", 
                    RowBox[{"Log", "[", "q", "]"}]}], "+", "12"}], ")"}]}]}], 
                ",", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"q", "\[Equal]", "3"}], "||", 
                   RowBox[{"q", "\[Equal]", "5"}], "||", 
                   RowBox[{"q", "\[Equal]", "17"}]}], ",", 
                  RowBox[{"s", "=", 
                   RowBox[{
                    FractionBox["1", "5"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["4", "9"], " ", 
                    RowBox[{"Log", "[", "2", "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"a", "-", "12"}], ")"}], " ", 
                    RowBox[{"Log", "[", "p", "]"}]}]}], ")"}], "/", 
                    RowBox[{"Log", "[", "q", "]"}]}], "+", "126"}], ")"}]}]}],
                   ",", 
                  RowBox[{"s", "=", 
                   RowBox[{
                    FractionBox["1", "2"], 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["4", "9"], " ", 
                    RowBox[{"Log", "[", "2", "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "a"}], "-", "96"}], ")"}], " ", 
                    RowBox[{"Log", "[", "p", "]"}]}]}], ")"}], "/", " ", 
                    RowBox[{"Log", "[", "q", "]"}]}], "+", "12"}], 
                    ")"}]}]}]}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
             "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{"While", "[", 
             RowBox[{
              RowBox[{"b", "<", "s"}], ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"SmallerGuy", "=", 
                RowBox[{"B", "-", "1"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{"BiggerGuy", "=", "M"}], ";", "\[IndentingNewLine]", 
               RowBox[{"TheGCD", "=", 
                RowBox[{"GCD", "[", 
                 RowBox[{"SmallerGuy", ",", "BiggerGuy"}], "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"TheGCD", ">", "n"}], ",", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"NewLargeFactor", "=", 
                   RowBox[{"First", "[", 
                    RowBox[{"Last", "[", 
                    RowBox[{"FactorInteger", "[", "TheGCD", "]"}], "]"}], 
                    "]"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"NewLargeFactor", ">", "SuperFactor"}], ",", 
                    RowBox[{
                    RowBox[{"SuperFactor", "=", "NewLargeFactor"}], ";", 
                    RowBox[{"Print", "[", 
                    RowBox[{
                    "\"\<The largest factor found so far is \>\"", ",", 
                    "NewLargeFactor"}], "]"}]}], ",", "Null"}], "]"}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"NewLargeFactor", ">", "n"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Print", "[", 
                    RowBox[{
                    "TheGCD", ",", 
                    "\"\< gives TOO large a factor, nameley \>\"", ",", 
                    "NewLargeFactor", ",", "\"\< for inputs p=\>\"", ",", "p",
                     ",", "\"\< a=\>\"", ",", "a", ",", "\"\< q=\>\"", ",", 
                    "q", ",", "\"\< b=\>\"", ",", "b"}], "]"}], ",", 
                    "\[IndentingNewLine]", "Null"}], "\[IndentingNewLine]", 
                   "]"}]}], ",", "\[IndentingNewLine]", "Null"}], 
                "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"NumberOfFermat", ">", "0"}], "||", 
                  RowBox[{
                   RowBox[{"Mod", "[", 
                    RowBox[{"a", ",", "2"}], "]"}], "\[Equal]", "1"}], "||", 
                  RowBox[{
                   RowBox[{"Mod", "[", 
                    RowBox[{"b", ",", "4"}], "]"}], "\[Equal]", "2"}], "||", 
                  RowBox[{
                   RowBox[{"Mod", "[", 
                    RowBox[{"q", ",", "4"}], "]"}], "\[NotEqual]", "1"}]}], 
                 ",", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"b", "=", 
                   RowBox[{"b", "+", "2"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"B", "=", 
                   RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{"B", " ", 
                    SuperscriptBox["q", "2"]}], ",", "M"}], "]"}]}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"b", "=", 
                   RowBox[{"b", "+", "1"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"B", "=", 
                   RowBox[{"Mod", "[", 
                    RowBox[{
                    RowBox[{"B", " ", "q"}], ",", "M"}], "]"}]}]}]}], 
                "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
             "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"NumberOfFermat", ">", "0"}], "||", 
               RowBox[{
                RowBox[{"Mod", "[", 
                 RowBox[{"a", ",", "4"}], "]"}], "\[Equal]", "2"}], "||", 
               RowBox[{
                RowBox[{"Mod", "[", 
                 RowBox[{"p", ",", "4"}], "]"}], "\[NotEqual]", "1"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"a", "=", 
                RowBox[{"a", "+", "2"}]}], ";", 
               RowBox[{"P", "=", 
                RowBox[{"P", " ", 
                 SuperscriptBox["p", "2"]}]}]}], ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"a", "=", 
                RowBox[{"a", "+", "1"}]}], ";", 
               RowBox[{"P", "=", 
                RowBox[{"P", " ", "p"}]}]}]}], "\[IndentingNewLine]", "]"}], 
            ";", "\[IndentingNewLine]", 
            RowBox[{"b", "=", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Floor", "[", 
                 FractionBox[
                  RowBox[{"a", " ", 
                   RowBox[{"Log", "[", "p", "]"}]}], 
                  RowBox[{"2", " ", 
                   RowBox[{"Log", "[", "q", "]"}]}]], "]"}], "-", "2"}], 
               ")"}]}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"M", "=", 
             FractionBox[
              RowBox[{
               RowBox[{"P", " ", "p"}], "-", "1"}], 
              RowBox[{"p", "-", "1"}]]}], ";", "\[IndentingNewLine]", 
            RowBox[{"While", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{"M", ",", "q"}], "]"}], "\[Equal]", "0"}], ",", 
              RowBox[{"M", "=", 
               FractionBox["M", "q"]}]}], "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{"B", "=", 
             RowBox[{"PowerMod", "[", 
              RowBox[{"q", ",", 
               RowBox[{"b", "+", "1"}], ",", "M"}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{"a", ",", "1000"}], "]"}], "\[Equal]", "0"}], ",", 
              RowBox[{"Print", "[", "a", "]"}], ",", "Null"}], "]"}]}]}], 
          "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"q", "=", 
          RowBox[{"NextPrime", "[", "q", "]"}]}], ";", "\[IndentingNewLine]", 
         
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"q", "\[Equal]", "p"}], ",", 
           RowBox[{"q", "=", 
            RowBox[{"NextPrime", "[", "q", "]"}]}], ",", "Null"}], "]"}]}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"p", "=", 
       RowBox[{"NextPrime", "[", "p", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"q", "=", "3"}]}]}], "\[IndentingNewLine]", "]"}]}], 
  "\[IndentingNewLine]", "}"}]], "Input",
 CellChangeTimes->{{3.405201225628625*^9, 3.405201468628625*^9}, {
   3.40520152158175*^9, 3.4052015698005*^9}, {3.405201717472375*^9, 
   3.4052017185505*^9}, {3.405201772972375*^9, 3.405201805159875*^9}, {
   3.40520346795675*^9, 3.40520360914425*^9}, {3.405203656409875*^9, 
   3.40520414808175*^9}, 3.405204200534875*^9, {3.419803916749*^9, 
   3.419804066108375*^9}, {3.419804134827125*^9, 3.41980413534275*^9}, {
   3.419804180389625*^9, 3.41980418296775*^9}, {3.42097005903125*^9, 
   3.420970061546875*^9}, {3.4221806465625*^9, 3.422180646890625*^9}, {
   3.423042080515625*^9, 3.423042080609375*^9}, {3.42390794488975*^9, 
   3.423907945280375*^9}, {3.423926841875*^9, 3.423926845078125*^9}, 
   3.424596956359375*^9, {3.428150180785266*^9, 3.4281502102959213`*^9}, {
   3.428748957288745*^9, 3.42874895781077*^9}, {3.429462461809145*^9, 
   3.42946246348422*^9}, {3.430651713494226*^9, 3.430651713839137*^9}, {
   3.432465422775093*^9, 3.432465434953434*^9}, {3.432465509797781*^9, 
   3.432465510212728*^9}, {3.4329224229581842`*^9, 3.432922423537719*^9}, {
   3.434196886309503*^9, 3.434196888032557*^9}, {3.436121309686061*^9, 
   3.436121311961937*^9}, {3.4395460562353697`*^9, 3.4395460583128567`*^9}, {
   3.4401616528800898`*^9, 3.440161655040043*^9}, {3.4401777523399878`*^9, 
   3.440177753869727*^9}, {3.4414675618065157`*^9, 3.441467562329822*^9}, {
   3.4428514219869623`*^9, 3.442851424001562*^9}, {3.443451041862463*^9, 
   3.443451042073969*^9}, {3.444152754994978*^9, 3.444152756557383*^9}, {
   3.446553249654398*^9, 3.446553250587154*^9}, 3.4483043486263866`*^9, {
   3.450707978506093*^9, 3.450707981734459*^9}, {3.4578633576140003`*^9, 
   3.4578633582980003`*^9}, {3.457961171324*^9, 3.457961171925*^9}, {
   3.458916328072*^9, 3.458916330389*^9}, {3.460389830098*^9, 
   3.4603898413190002`*^9}, {3.460724441098*^9, 3.460724441243*^9}, {
   3.463830612791*^9, 3.463830615171*^9}, {3.464541771854287*^9, 
   3.4645417720342875`*^9}, {3.464956808511015*^9, 3.464956808807415*^9}, {
   3.4665200938630304`*^9, 3.466520128903079*^9}, {3.466520223633212*^9, 
   3.466520225713215*^9}, {3.4665204710335584`*^9, 3.4665204763135653`*^9}, {
   3.4711907838433623`*^9, 3.4711908012373934`*^9}, {3.4711908762267246`*^9, 
   3.4711908856647415`*^9}, {3.571080368027034*^9, 3.5710803699370365`*^9}, {
   3.5710805133572373`*^9, 3.5710805144272385`*^9}, {3.57226205309265*^9, 
   3.572262054044252*^9}, {3.5732985214009542`*^9, 3.573298523662958*^9}, {
   3.5745949756546264`*^9, 3.574594979102233*^9}, {3.575808454923049*^9, 
   3.5758084610226593`*^9}, {3.5792828196956863`*^9, 3.579282822597291*^9}, {
   3.581346370204935*^9, 3.5813463714841375`*^9}, {3.5855786399376554`*^9, 
   3.585578642267658*^9}, {3.5874090709794235`*^9, 3.587409073247553*^9}, {
   3.5874681519289703`*^9, 3.587468152147371*^9}, {3.590320929337122*^9, 
   3.5903209311232243`*^9}, {3.5934315600680866`*^9, 
   3.5934315620380898`*^9}, {3.593871972427211*^9, 3.5938719731448116`*^9}, {
   3.594989266280604*^9, 3.594989268605008*^9}, {3.5959469018451605`*^9, 
   3.595946902083174*^9}, {3.5982104403964667`*^9, 3.598210442705271*^9}, 
   3.5988753085006027`*^9, {3.599399448912822*^9, 3.5993994502232246`*^9}, {
   3.6004565989737577`*^9, 3.6004566012669616`*^9}, {3.6012041116313467`*^9, 
   3.601204114561351*^9}, {3.6022400452205005`*^9, 3.6022400463125024`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "71", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "127"}],
  SequenceForm["Now doing p=", 71, " and q=", 127],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022400470925035`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "2", ",", "24", ",", "7", ",", "14", ",", 
   "7.0769038`8.602418262123948"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022400470925035`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2221"}],
  SequenceForm["The largest factor found so far is ", 2221],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602240063098132*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2531"}],
  SequenceForm["The largest factor found so far is ", 2531],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022400948848457`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "38557"}],
  SequenceForm["The largest factor found so far is ", 38557],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022401226474333`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602240338523781*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "51151"}],
  SequenceForm["The largest factor found so far is ", 51151],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602240350827484*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022411567855825`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "54181"}],
  SequenceForm["The largest factor found so far is ", 54181],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602242094473739*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022425680997863`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022445784787736`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "79867"}],
  SequenceForm["The largest factor found so far is ", 79867],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022456314189982`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "195427"}],
  SequenceForm["The largest factor found so far is ", 195427],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602246186634755*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1166287"}],
  SequenceForm["The largest factor found so far is ", 1166287],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022464228272643`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022471327628703`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602250098168482*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022532134856677`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022562138672795`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022587392897253`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2303597"}],
  SequenceForm["The largest factor found so far is ", 2303597],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602260075619159*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602260354075086*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "71", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "131"}],
  SequenceForm["Now doing p=", 71, " and q=", 131],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022607057942033`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "2", ",", "24", ",", "12", ",", "58", ",", 
   "25.7942031`9.164097036060715"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602260705795203*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1933"}],
  SequenceForm["The largest factor found so far is ", 1933],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022607214580994`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2221"}],
  SequenceForm["The largest factor found so far is ", 2221],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602260722062134*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "5113"}],
  SequenceForm["The largest factor found so far is ", 5113],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022607220751343`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "24151"}],
  SequenceForm["The largest factor found so far is ", 24151],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602260753192914*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602260992888624*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022617965155888`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "38557"}],
  SequenceForm["The largest factor found so far is ", 38557],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602262145143529*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "219451"}],
  SequenceForm["The largest factor found so far is ", 219451],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602262251086589*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022631991588154`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1253071"}],
  SequenceForm["The largest factor found so far is ", 1253071],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602263765906232*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022652003042746`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602267725810725*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602270648142873*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602273698680853*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022766311116033`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022790940595293`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602280656386673*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "71", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "137"}],
  SequenceForm["Now doing p=", 71, " and q=", 137],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022809981364737`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "2", ",", "24", ",", "18", ",", "36", ",", 
   "38.1364735`9.333915416638618"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022809981364737`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "5113"}],
  SequenceForm["The largest factor found so far is ", 5113],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022809992128754`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "151381"}],
  SequenceForm["The largest factor found so far is ", 151381],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602281042456151*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "185131"}],
  SequenceForm["The largest factor found so far is ", 185131],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602281118615485*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022814106323977`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602282576126045*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602284603725006*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3511201"}],
  SequenceForm["The largest factor found so far is ", 3511201],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022854492464914`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602287502678098*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602291172584544*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6022954212832065`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602299930755971*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023042928668327`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602307955021065*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602310277365944*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "71", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "139"}],
  SequenceForm["Now doing p=", 71, " and q=", 139],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023107847880354`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "2", ",", "25", ",", "2", ",", "53", ",", 
   "4.7880354`8.432732330921516"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023107847880354`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3851"}],
  SequenceForm["The largest factor found so far is ", 3851],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023108247553053`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "38557"}],
  SequenceForm["The largest factor found so far is ", 38557],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602310856376561*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023110614857216`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023118410705256`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023131908316965`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023151211790867`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "68209"}],
  SequenceForm["The largest factor found so far is ", 68209],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023157160549316`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023175644709783`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023203901663413`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "81901"}],
  SequenceForm["The largest factor found so far is ", 81901],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602322859276278*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023233874620056`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "213751"}],
  SequenceForm["The largest factor found so far is ", 213751],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023237590858583`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602326286539898*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023287232072353`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60233026885795*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "71", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "149"}],
  SequenceForm["Now doing p=", 71, " and q=", 149],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023306068481445`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "2", ",", "25", ",", "8", ",", "23", ",", 
   "26.8481442`9.18148918997235"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023306068481445`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "991"}],
  SequenceForm["The largest factor found so far is ", 991],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023306111381516`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1933"}],
  SequenceForm["The largest factor found so far is ", 1933],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602330628844183*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4591"}],
  SequenceForm["The largest factor found so far is ", 4591],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023306489994183`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "5113"}],
  SequenceForm["The largest factor found so far is ", 5113],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602330664646246*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "245251"}],
  SequenceForm["The largest factor found so far is ", 245251],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602330682633077*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602331013197658*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023321790368614`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "541927"}],
  SequenceForm["The largest factor found so far is ", 541927],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023326560671453`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023342113151007`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602337113132516*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023407606008406`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4994221"}],
  SequenceForm["The largest factor found so far is ", 4994221],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602342033052622*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023449568767157`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023494847154894`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602353832486574*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023575124867682`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602359847276311*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "71", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "151"}],
  SequenceForm["Now doing p=", 71, " and q=", 151],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602360359326598*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "2", ",", "25", ",", "16", ",", "39", ",", 
   "19.3265982`9.038730355101459"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602360359327598*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "24151"}],
  SequenceForm["The largest factor found so far is ", 24151],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023603690871563`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "205111"}],
  SequenceForm["The largest factor found so far is ", 205111],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602360541910041*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60236063611543*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602361415324998*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "309167"}],
  SequenceForm["The largest factor found so far is ", 309167],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023621338580956`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "6857203"}],
  SequenceForm["The largest factor found so far is ", 6857203],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602362632448613*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602362774473737*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602364676457842*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023670842752714`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023698661979575`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602372812621933*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023756587533317`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023780500191317`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023795666693954`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "71", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "157"}],
  SequenceForm["Now doing p=", 71, " and q=", 157],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023798984507785`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "2", ",", "25", ",", "22", ",", "4", ",", 
   "58.4507783`9.519365129337833"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023798984507785`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3851"}],
  SequenceForm["The largest factor found so far is ", 3851],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023799015707836`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "5113"}],
  SequenceForm["The largest factor found so far is ", 5113],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023799048935895`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "151381"}],
  SequenceForm["The largest factor found so far is ", 151381],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602379928262431*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602380299589883*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "219451"}],
  SequenceForm["The largest factor found so far is ", 219451],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602380683522157*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023814322766724`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "327851"}],
  SequenceForm["The largest factor found so far is ", 327851],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023815496356783`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "473743"}],
  SequenceForm["The largest factor found so far is ", 473743],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023824048603806`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023834019985323`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "784351"}],
  SequenceForm["The largest factor found so far is ", 784351],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023854004445004`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602386224593948*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023897979830236`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6023939311800838`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602398336191021*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60240257721447*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024061338803167`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024083881622763`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "71", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "163"}],
  SequenceForm["Now doing p=", 71, " and q=", 163],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602408881528743*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "2", ",", "26", ",", "6", ",", "8", ",", 
   "1.5287427`7.936909382653519"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602408881528743*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3851"}],
  SequenceForm["The largest factor found so far is ", 3851],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024088899371576`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "5113"}],
  SequenceForm["The largest factor found so far is ", 5113],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602408896707569*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "24151"}],
  SequenceForm["The largest factor found so far is ", 24151],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024089255208197`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024091488040123`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602409900557768*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024112029884553`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "91771"}],
  SequenceForm["The largest factor found so far is ", 91771],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602411298616623*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "112289"}],
  SequenceForm["The largest factor found so far is ", 112289],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602412103974904*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024131103194637`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "176611"}],
  SequenceForm["The largest factor found so far is ", 176611],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024135716918535`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024155093878965`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "676861"}],
  SequenceForm["The largest factor found so far is ", 676861],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024177842435265`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024182540141845`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602421189568034*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024240627764435`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602426456454389*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602427957918937*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "71", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "167"}],
  SequenceForm["Now doing p=", 71, " and q=", 167],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602428286339397*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "2", ",", "26", ",", "11", ",", "31", ",", 
   "26.339397`9.173180746479277"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602428286339397*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2221"}],
  SequenceForm["The largest factor found so far is ", 2221],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602428301579418*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4591"}],
  SequenceForm["The largest factor found so far is ", 4591],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024283144194365`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "12211"}],
  SequenceForm["The largest factor found so far is ", 12211],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024283813695297`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "24151"}],
  SequenceForm["The largest factor found so far is ", 24151],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024284671896505`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602428553989772*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "44029"}],
  SequenceForm["The largest factor found so far is ", 44029],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024286760599422`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "109201"}],
  SequenceForm["The largest factor found so far is ", 109201],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024287674300704`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602429305510824*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "621757"}],
  SequenceForm["The largest factor found so far is ", 621757],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602430197942073*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024306216004157`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1462891"}],
  SequenceForm["The largest factor found so far is ", 1462891],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602432012999337*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602432532256481*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024349614756365`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024377523643284`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024407264468937`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024435826334934`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602445930423766*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602447416887977*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "71", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "173"}],
  SequenceForm["Now doing p=", 71, " and q=", 173],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024477418209476`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "2", ",", "26", ",", "16", ",", "55", ",", 
   "41.8209479`9.373968749501891"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024477418209476`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "991"}],
  SequenceForm["The largest factor found so far is ", 991],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024477638013864`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3697"}],
  SequenceForm["The largest factor found so far is ", 3697],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024477773266106`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "22639"}],
  SequenceForm["The largest factor found so far is ", 22639],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60244777737341*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "24151"}],
  SequenceForm["The largest factor found so far is ", 24151],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602447806342661*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "104059"}],
  SequenceForm["The largest factor found so far is ", 104059],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602447831365105*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "126127"}],
  SequenceForm["The largest factor found so far is ", 126127],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602447874389981*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024481355032396`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "142591"}],
  SequenceForm["The largest factor found so far is ", 142591],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024485433191557`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1002457"}],
  SequenceForm["The largest factor found so far is ", 1002457],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024492314519644`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024492473639927`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024511801917872`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602453952082656*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1161091"}],
  SequenceForm["The largest factor found so far is ", 1161091],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024551482615566`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024574522638035`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1293491"}],
  SequenceForm["The largest factor found so far is ", 1293491],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024588033041763`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2571451"}],
  SequenceForm["The largest factor found so far is ", 2571451],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024591182375298`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602461493669302*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024657817892337`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024699317553225`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024734194040933`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "5593519"}],
  SequenceForm["The largest factor found so far is ", 5593519],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024735646715484`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602475630068376*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "71", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "179"}],
  SequenceForm["Now doing p=", 71, " and q=", 179],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602476113918826*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "2", ",", "27", ",", "0", ",", "48", ",", 
   "33.9188259`9.283015709894867"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602476113918826*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3851"}],
  SequenceForm["The largest factor found so far is ", 3851],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024761221556406`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "24151"}],
  SequenceForm["The largest factor found so far is ", 24151],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602476123107242*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2765731"}],
  SequenceForm["The largest factor found so far is ", 2765731],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602476141250074*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602476375640486*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60247711257018*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4124821"}],
  SequenceForm["The largest factor found so far is ", 4124821],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602477251628824*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024783919158273`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024802247318463`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024825476851263`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024852275932727`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024880684830627`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602490818019092*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602493127868349*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602494593865324*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Now doing p=", 73, " and q=", 3],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602494914336687*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "2", ",", "27", ",", "6", ",", "1", ",", 
   "54.3366868`9.48766799549249"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602494914336687*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "25621"}],
  SequenceForm["The largest factor found so far is ", 25621],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60249506405015*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "32341"}],
  SequenceForm["The largest factor found so far is ", 32341],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602495182142357*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602495380855506*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602496648576133*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "90397"}],
  SequenceForm["The largest factor found so far is ", 90397],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024976032666097`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "797161"}],
  SequenceForm["The largest factor found so far is ", 797161],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024976920931654`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6024986877649145`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602501292272348*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025040551464005`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602506371313669*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602507451256766*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "5"}],
  SequenceForm["Now doing p=", 73, " and q=", 5],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602507456498375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "2", ",", "27", ",", "9", ",", "30", ",", 
   "56.498375`9.504610793287615"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602507456498375*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "42571"}],
  SequenceForm["The largest factor found so far is ", 42571],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60250746521879*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602507775721736*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "56941"}],
  SequenceForm["The largest factor found so far is ", 56941],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025078339566383`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "198241"}],
  SequenceForm["The largest factor found so far is ", 198241],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602507931160409*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "937171"}],
  SequenceForm["The largest factor found so far is ", 937171],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602508378927995*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025086420848575`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025100351437044`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "9173011"}],
  SequenceForm["The largest factor found so far is ", 9173011],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602510258021296*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025118163392324`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "19522381"}],
  SequenceForm["The largest factor found so far is ", 19522381],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025135596820083`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025137184940915`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025153230228653`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025160743078365`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "7"}],
  SequenceForm["Now doing p=", 73, " and q=", 7],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025160782730637`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "2", ",", "27", ",", "11", ",", "54", ",", 
   "38.2720633`9.33545676178718"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025160782730637`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "20359"}],
  SequenceForm["The largest factor found so far is ", 20359],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602516092183859*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1108801"}],
  SequenceForm["The largest factor found so far is ", 1108801],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025161192684083`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "73273201"}],
  SequenceForm["The largest factor found so far is ", 73273201],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025162689689703`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60251715048039*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025201759164352`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025254859094553`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025330055037565`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602542346295188*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025530922814617`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602564456842882*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025753855251684`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602584441294274*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602590091060398*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "11"}],
  SequenceForm["Now doing p=", 73, " and q=", 11],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602591122066209*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "2", ",", "28", ",", "8", ",", "45", ",", 
   "22.0662087`9.096302650530221"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602591122066209*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "38861"}],
  SequenceForm["The largest factor found so far is ", 38861],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025911613938775`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "163171"}],
  SequenceForm["The largest factor found so far is ", 163171],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025911883975253`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "425251"}],
  SequenceForm["The largest factor found so far is ", 425251],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60259136222863*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60259197726727*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "602317"}],
  SequenceForm["The largest factor found so far is ", 602317],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025920620694194`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1250971"}],
  SequenceForm["The largest factor found so far is ", 1250971],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025929088685083`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "6941917"}],
  SequenceForm["The largest factor found so far is ", 6941917],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025937712638345`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025944451333776`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16244983"}],
  SequenceForm["The largest factor found so far is ", 16244983],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6025979555191603`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602598731377537*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602604741880063*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6026123443420706`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6026211162811995`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6026303033850613`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6026391354674263`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602646482067711*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602651003194041*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "13"}],
  SequenceForm["Now doing p=", 73, " and q=", 13],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6026518357262063`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "1", ",", "1", ",", "37", ",", 
   "15.7262065`8.949198922312956"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602651835736206*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "751"}],
  SequenceForm["The largest factor found so far is ", 751],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602651861896243*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4159"}],
  SequenceForm["The largest factor found so far is ", 4159],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602651865466248*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4447"}],
  SequenceForm["The largest factor found so far is ", 4447],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6026518721562576`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "20359"}],
  SequenceForm["The largest factor found so far is ", 20359],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602651880556269*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "42571"}],
  SequenceForm["The largest factor found so far is ", 42571],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6026519108063116`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "257401"}],
  SequenceForm["The largest factor found so far is ", 257401],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602651925356332*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "838751"}],
  SequenceForm["The largest factor found so far is ", 838751],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602652346896922*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6026528848876753`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3919411"}],
  SequenceForm["The largest factor found so far is ", 3919411],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602654625320112*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6026558623418436`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602661044049098*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602668463339485*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6026778438536177`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6026886783520365`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027001391939664`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60271117624801*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602720332263892*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027259680857906`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "17"}],
  SequenceForm["Now doing p=", 73, " and q=", 17],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602727009169219*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "1", ",", "22", ",", "30", ",", 
   "9.1692193`8.714907324476783"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602727009169219*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "6571"}],
  SequenceForm["The largest factor found so far is ", 6571],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60272709490697*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "20011"}],
  SequenceForm["The largest factor found so far is ", 20011],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602727097184574*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027271905039377`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "23311"}],
  SequenceForm["The largest factor found so far is ", 23311],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027274829108515`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027276827160025`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "151471"}],
  SequenceForm["The largest factor found so far is ", 151471],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027282992602854`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027284743393927`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60272948617277*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027305599735003`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602731460812682*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60273188663103*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "19"}],
  SequenceForm["Now doing p=", 73, " and q=", 19],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602731889345435*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "1", ",", "23", ",", "51", ",", 
   "29.3454352`9.220115464652608"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602731889345435*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "19441"}],
  SequenceForm["The largest factor found so far is ", 19441],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027318978006496`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "44171"}],
  SequenceForm["The largest factor found so far is ", 44171],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60273194352433*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "130411"}],
  SequenceForm["The largest factor found so far is ", 130411],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602732019590064*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "5762261"}],
  SequenceForm["The largest factor found so far is ", 5762261],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027320291372805`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027325797870483`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "12327251"}],
  SequenceForm["The largest factor found so far is ", 12327251],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027344014178476`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602734532068077*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602737924794236*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027427803807645`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602748932064369*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "19732721"}],
  SequenceForm["The largest factor found so far is ", 19732721],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027548846292243`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027560222456226`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027635127642946`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602770728868969*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027767120254774`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027803933667436`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "23"}],
  SequenceForm["Now doing p=", 73, " and q=", 23],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027810745897403`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "2", ",", "13", ",", "31", ",", 
   "14.5897402`8.916622509440229"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027810745897403`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "751"}],
  SequenceForm["The largest factor found so far is ", 751],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027810996745844`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "12703"}],
  SequenceForm["The largest factor found so far is ", 12703],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027811135586085`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "42571"}],
  SequenceForm["The largest factor found so far is ", 42571],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027811209998217`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "91909"}],
  SequenceForm["The largest factor found so far is ", 91909],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027813867774887`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602781722490078*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2388277"}],
  SequenceForm["The largest factor found so far is ", 2388277],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602782017970197*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027835569441004`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "9786457"}],
  SequenceForm["The largest factor found so far is ", 9786457],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602784956734559*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602786745823701*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602791311768979*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "13940011"}],
  SequenceForm["The largest factor found so far is ", 13940011],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602794513721403*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6027970793643093`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6028037354758005`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60281076130694*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602817520678669*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6028231337245283`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602826590223599*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "29"}],
  SequenceForm["Now doing p=", 73, " and q=", 29],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602827229809122*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "3", ",", "2", ",", "20", ",", 
   "29.8091224`9.22692410036971"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602827229809122*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "397"}],
  SequenceForm["The largest factor found so far is ", 397],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602827252288762*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "42571"}],
  SequenceForm["The largest factor found so far is ", 42571],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6028272523355618`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "163171"}],
  SequenceForm["The largest factor found so far is ", 163171],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6028272543167653`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "11016601"}],
  SequenceForm["The largest factor found so far is ", 11016601],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6028272815232134`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6028280314321303`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6028303028771706`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6028342487481008`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6028399031496325`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6028470602934036`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "17569711"}],
  SequenceForm["The largest factor found so far is ", 17569711],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602850059527507*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6028554120784063`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6028642411133413`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6028728238266306`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6028799086048098`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6028842331352053`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "31"}],
  SequenceForm["Now doing p=", 73, " and q=", 31],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602885034399412*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "3", ",", "18", ",", "23", ",", 
   "54.3994125`9.488169051325476"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602885034399412*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "9791"}],
  SequenceForm["The largest factor found so far is ", 9791],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602885054055447*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "12703"}],
  SequenceForm["The largest factor found so far is ", 12703],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602885070638276*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "20359"}],
  SequenceForm["The largest factor found so far is ", 20359],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602885092743515*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "91909"}],
  SequenceForm["The largest factor found so far is ", 91909],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6028853229999194`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602885634766467*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "425251"}],
  SequenceForm["The largest factor found so far is ", 425251],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60288625709836*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "613549"}],
  SequenceForm["The largest factor found so far is ", 613549],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602886870132637*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1442071"}],
  SequenceForm["The largest factor found so far is ", 1442071],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60288707126379*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6028873152014184`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6028902388035536`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6028944213893003`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "7834429"}],
  SequenceForm["The largest factor found so far is ", 7834429],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602896091793434*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "12573643"}],
  SequenceForm["The largest factor found so far is ", 12573643],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6028966936424913`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6028997050249805`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029058009269314`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029122647056847`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602918491219371*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029236630496545`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029268450496435`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "37"}],
  SequenceForm["Now doing p=", 73, " and q=", 37],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029274345590787`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "4", ",", "6", ",", "10", ",", 
   "34.5590788`9.291137053916888"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029274345590787`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1801"}],
  SequenceForm["The largest factor found so far is ", 1801],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029274466647*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1933"}],
  SequenceForm["The largest factor found so far is ", 1933],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602927448302703*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "42571"}],
  SequenceForm["The largest factor found so far is ", 42571],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029274559155164`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "163171"}],
  SequenceForm["The largest factor found so far is ", 163171],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029274935895824`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "323443"}],
  SequenceForm["The largest factor found so far is ", 323443],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029275771277294`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "339067"}],
  SequenceForm["The largest factor found so far is ", 339067],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029279592504005`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602928189335204*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1815361"}],
  SequenceForm["The largest factor found so far is ", 1815361],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602929852610126*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029303244641547`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602934039885995*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4847987"}],
  SequenceForm["The largest factor found so far is ", 4847987],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602934420651464*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "16133851"}],
  SequenceForm["The largest factor found so far is ", 16133851],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029365884312716`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029393541719646`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602946074552951*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029538989735203`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602962162708627*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029700265719595`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029765512220197`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602980574937087*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "41"}],
  SequenceForm["Now doing p=", 73, " and q=", 41],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029813218975987`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "4", ",", "21", ",", "8", ",", 
   "41.8819988`9.374602277346069"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029813218975987`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "911"}],
  SequenceForm["The largest factor found so far is ", 911],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029813440964375`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "25621"}],
  SequenceForm["The largest factor found so far is ", 25621],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602981344174438*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "186187"}],
  SequenceForm["The largest factor found so far is ", 186187],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602981387511314*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602982052852483*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "390151"}],
  SequenceForm["The largest factor found so far is ", 390151],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029834291025*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602984126033724*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "425251"}],
  SequenceForm["The largest factor found so far is ", 425251],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602985482159706*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "797161"}],
  SequenceForm["The largest factor found so far is ", 797161],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029859306292934`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602987729593253*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1386703"}],
  SequenceForm["The largest factor found so far is ", 1386703],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602991502916739*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6029928849699664`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.602999412178431*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1966301"}],
  SequenceForm["The largest factor found so far is ", 1966301],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6030039755650496`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6030069343442464`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603014888735818*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603022700208007*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6030292192618756`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6030332327304325`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "43"}],
  SequenceForm["Now doing p=", 73, " and q=", 43],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6030339696715837`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "5", ",", "11", ",", "46", ",", 
   "9.6705834`8.738027639290648"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6030339696715837`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "20359"}],
  SequenceForm["The largest factor found so far is ", 20359],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603033977093008*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "26317"}],
  SequenceForm["The largest factor found so far is ", 26317],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6030340781297865`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "114451"}],
  SequenceForm["The largest factor found so far is ", 114451],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603034107769482*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603034522299192*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "125803"}],
  SequenceForm["The largest factor found so far is ", 125803],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603035087180501*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "358051"}],
  SequenceForm["The largest factor found so far is ", 358051],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603035249740799*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603036096534233*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "581491"}],
  SequenceForm["The largest factor found so far is ", 581491],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6030379761857433`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6030388306386147`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603042731372616*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "892999"}],
  SequenceForm["The largest factor found so far is ", 892999],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6030441691567507`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6030476868367233`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "12287701"}],
  SequenceForm["The largest factor found so far is ", 12287701],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603050608582325*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6030532520849676`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6030591172740693`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6030647626129847`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6030694468644123`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6030723380798903`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "47"}],
  SequenceForm["Now doing p=", 73, " and q=", 47],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6030728738004313`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "5", ",", "22", ",", "34", ",", 
   "33.8004315`9.281497143715306"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6030728738004313`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "751"}],
  SequenceForm["The largest factor found so far is ", 751],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60307287891724*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "6967"}],
  SequenceForm["The largest factor found so far is ", 6967],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6030728865456543`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "25621"}],
  SequenceForm["The largest factor found so far is ", 25621],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60307288997766*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "44171"}],
  SequenceForm["The largest factor found so far is ", 44171],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603072915312104*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "360977"}],
  SequenceForm["The largest factor found so far is ", 360977],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60307307820759*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "902191"}],
  SequenceForm["The largest factor found so far is ", 902191],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603073323315221*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60307340236056*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603074896437584*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4428971"}],
  SequenceForm["The largest factor found so far is ", 4428971],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60307525851422*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603077493004203*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6030812084627285`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6030859019659724`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603091325518298*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6030970683251853`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603102594244891*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031071815980544`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031100016269445`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "53"}],
  SequenceForm["Now doing p=", 73, " and q=", 53],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031105237286615`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "6", ",", "9", ",", "2", ",", 
   "3.7286613`8.324127916169813"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031105237286615`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "751"}],
  SequenceForm["The largest factor found so far is ", 751],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031105302026725`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "967"}],
  SequenceForm["The largest factor found so far is ", 967],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031105532907133`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1427"}],
  SequenceForm["The largest factor found so far is ", 1427],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031105533063135`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "23971"}],
  SequenceForm["The largest factor found so far is ", 23971],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031105540863147`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "67339"}],
  SequenceForm["The largest factor found so far is ", 67339],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603110564319933*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "163171"}],
  SequenceForm["The largest factor found so far is ", 163171],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031105766595545`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "186187"}],
  SequenceForm["The largest factor found so far is ", 186187],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031105845063677`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "220933"}],
  SequenceForm["The largest factor found so far is ", 220933],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603110615644023*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1322731"}],
  SequenceForm["The largest factor found so far is ", 1322731],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031106712113204`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603111207024497*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603113156538767*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603116526443086*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2015491"}],
  SequenceForm["The largest factor found so far is ", 2015491],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031172659779854`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603121353809165*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603127488097067*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603134568640257*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031420181745615`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031491766555834`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031551173339005`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031587860890365`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "59"}],
  SequenceForm["Now doing p=", 73, " and q=", 59],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603159465179987*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "6", ",", "22", ",", "37", ",", 
   "45.1799872`9.407520969964956"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603159465179987*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "751"}],
  SequenceForm["The largest factor found so far is ", 751],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031594778200045`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "42571"}],
  SequenceForm["The largest factor found so far is ", 42571],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031594797000074`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "114451"}],
  SequenceForm["The largest factor found so far is ", 114451],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603159590790163*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603159966440689*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "198901"}],
  SequenceForm["The largest factor found so far is ", 198901],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603160319181183*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031613821026707`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "434521"}],
  SequenceForm["The largest factor found so far is ", 434521],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603161642443035*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "688799"}],
  SequenceForm["The largest factor found so far is ", 688799],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603163496485631*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603163842886116*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603167366001048*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603171819318283*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "73927751"}],
  SequenceForm["The largest factor found so far is ", 73927751],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603175624933611*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031769546554728`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031823848730745`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031876112603917`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603191979279049*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031946807491026`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "61"}],
  SequenceForm["Now doing p=", 73, " and q=", 61],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603195178329799*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "7", ",", "8", ",", "32", ",", 
   "58.3297992`9.518465312339563"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603195178329799*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "20011"}],
  SequenceForm["The largest factor found so far is ", 20011],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603195194259822*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "25621"}],
  SequenceForm["The largest factor found so far is ", 25621],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031951986098275`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "163171"}],
  SequenceForm["The largest factor found so far is ", 163171],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603195230299872*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "220933"}],
  SequenceForm["The largest factor found so far is ", 220933],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031952688799257`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "225583"}],
  SequenceForm["The largest factor found so far is ", 225583],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031956071103992`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "339067"}],
  SequenceForm["The largest factor found so far is ", 339067],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031956400004454`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "902191"}],
  SequenceForm["The largest factor found so far is ", 902191],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031957427505894`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031958420007286`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1655281"}],
  SequenceForm["The largest factor found so far is ", 1655281],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031958985108075`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6031977387883368`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032010938212333`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032058011414976`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032117030885696`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "7147001"}],
  SequenceForm["The largest factor found so far is ", 7147001],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032123955298653`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603218598610787*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032257989801807`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603232718933934*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603238464269026*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032420029012413`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "67"}],
  SequenceForm["Now doing p=", 73, " and q=", 67],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032426601303954`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "7", ",", "21", ",", "44", ",", 
   "20.1303954`9.056427239967544"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032426601303954`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4159"}],
  SequenceForm["The largest factor found so far is ", 4159],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032426952304573`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4831"}],
  SequenceForm["The largest factor found so far is ", 4831],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603242703732472*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "161839"}],
  SequenceForm["The largest factor found so far is ", 161839],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032427074140787`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "461561"}],
  SequenceForm["The largest factor found so far is ", 461561],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032427347453265`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1414741"}],
  SequenceForm["The largest factor found so far is ", 1414741],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032427764129996`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603243147116451*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603244522305666*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603246911621463*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032503332891307`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603254653747919*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603259640360078*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "9173011"}],
  SequenceForm["The largest factor found so far is ", 9173011],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032610542685614`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032649217025537`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032699962198668`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032742093972673`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032768066614285`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "71"}],
  SequenceForm["Now doing p=", 73, " and q=", 71],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032772902541933`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "8", ",", "7", ",", "21", ",", 
   "30.2541937`9.233360490439333"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032772902541933`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "751"}],
  SequenceForm["The largest factor found so far is ", 751],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603277294996602*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1933"}],
  SequenceForm["The largest factor found so far is ", 1933],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032773114078307`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "67339"}],
  SequenceForm["The largest factor found so far is ", 67339],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603277319379445*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "163171"}],
  SequenceForm["The largest factor found so far is ", 163171],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60327732809986*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "790501"}],
  SequenceForm["The largest factor found so far is ", 790501],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603277648040822*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032777714214387`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1404439"}],
  SequenceForm["The largest factor found so far is ", 1404439],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032785984724913`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032791287028227`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032814894081693`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032848681713037`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6032891398488064`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603294063841455*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603299273470605*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033042827028036`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1646971"}],
  SequenceForm["The largest factor found so far is ", 1646971],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603306294891396*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033084423443675`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603311005070069*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "79"}],
  SequenceForm["Now doing p=", 73, " and q=", 79],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033114811205053`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "8", ",", "16", ",", "51", ",", 
   "21.120505`9.077279230028232"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033114811205053`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "25621"}],
  SequenceForm["The largest factor found so far is ", 25621],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033114956441307`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "42571"}],
  SequenceForm["The largest factor found so far is ", 42571],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033116671508317`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "69661"}],
  SequenceForm["The largest factor found so far is ", 69661],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603311800905467*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033119500885286`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "114451"}],
  SequenceForm["The largest factor found so far is ", 114451],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033119950166073`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "937901"}],
  SequenceForm["The largest factor found so far is ", 937901],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603312187552146*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033132742656546`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033155754568963`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3617659"}],
  SequenceForm["The largest factor found so far is ", 3617659],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603318837453826*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033188674214783`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033230315689926`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033278318846235`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603332907525139*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "81945421"}],
  SequenceForm["The largest factor found so far is ", 81945421],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033365665000095`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033377956729684`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603341864860237*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033443684940343`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "83"}],
  SequenceForm["Now doing p=", 73, " and q=", 83],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603344832329649*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "9", ",", "3", ",", "7", ",", 
   "12.329649`8.843525669721766"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603344832329649*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "631"}],
  SequenceForm["The largest factor found so far is ", 631],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603344884714541*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3631"}],
  SequenceForm["The largest factor found so far is ", 3631],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603344903434574*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "9791"}],
  SequenceForm["The largest factor found so far is ", 9791],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603344903637374*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "130411"}],
  SequenceForm["The largest factor found so far is ", 130411],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033449200798035`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "738151"}],
  SequenceForm["The largest factor found so far is ", 738151],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603345126093765*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603345295634863*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033466029639587`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603348876917553*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "5596741"}],
  SequenceForm["The largest factor found so far is ", 5596741],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603349340955968*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033521316916695`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "11458877"}],
  SequenceForm["The largest factor found so far is ", 11458877],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603353769288946*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603356241035287*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033609843796186`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033660054931517`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603370834949634*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033748441566763`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603377315247816*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "89"}],
  SequenceForm["Now doing p=", 73, " and q=", 89],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603377774824623*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "9", ",", "12", ",", "16", ",", 
   "14.8246233`8.923558617543053"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603377774824623*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "25621"}],
  SequenceForm["The largest factor found so far is ", 25621],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033777933886557`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "110161"}],
  SequenceForm["The largest factor found so far is ", 110161],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033778430903435`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "258721"}],
  SequenceForm["The largest factor found so far is ", 258721],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60337789254243*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033783806672873`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "390961"}],
  SequenceForm["The largest factor found so far is ", 390961],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033796737067585`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033800951882987`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033830785531387`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603387348063238*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1237897"}],
  SequenceForm["The largest factor found so far is ", 1237897],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603390960109182*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6033927453495674`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603398973052106*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034055642196827`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603411900811412*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "15036559"}],
  SequenceForm["The largest factor found so far is ", 15036559],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60341698387754*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603417159752249*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603420401484743*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "97"}],
  SequenceForm["Now doing p=", 73, " and q=", 97],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034210045038023`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "10", ",", "0", ",", "16", ",", 
   "44.5038019`9.400971982908485"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034210045038023`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4159"}],
  SequenceForm["The largest factor found so far is ", 4159],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034210213206315`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4447"}],
  SequenceForm["The largest factor found so far is ", 4447],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034210254546385`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "20359"}],
  SequenceForm["The largest factor found so far is ", 20359],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034210299162464`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "114451"}],
  SequenceForm["The largest factor found so far is ", 114451],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034210338162537`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "130411"}],
  SequenceForm["The largest factor found so far is ", 130411],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034211171018734`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603421599585905*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "150769"}],
  SequenceForm["The largest factor found so far is ", 150769],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034216537024*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "198241"}],
  SequenceForm["The largest factor found so far is ", 198241],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034218951128244`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1411411"}],
  SequenceForm["The largest factor found so far is ", 1411411],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034232225191555`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60342328179926*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3052351"}],
  SequenceForm["The largest factor found so far is ", 3052351],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034239193879795`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603426206679597*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034303944299526`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603435692651658*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "3247291"}],
  SequenceForm["The largest factor found so far is ", 3247291],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60343645082859*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034417989235835`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034482581769223`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "5426947"}],
  SequenceForm["The largest factor found so far is ", 5426947],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603453933507205*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034544552033215`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034596241920958`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603462820134359*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "101"}],
  SequenceForm["Now doing p=", 73, " and q=", 101],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603463423643248*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "10", ",", "12", ",", "3", ",", 
   "43.6422482`9.392481986746311"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034634236442485`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4159"}],
  SequenceForm["The largest factor found so far is ", 4159],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034634405392146`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "42571"}],
  SequenceForm["The largest factor found so far is ", 42571],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034634406592216`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "163171"}],
  SequenceForm["The largest factor found so far is ", 163171],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034634418102875`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "186187"}],
  SequenceForm["The largest factor found so far is ", 186187],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034634772803164`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603464019843916*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "738151"}],
  SequenceForm["The largest factor found so far is ", 738151],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603464393764439*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034657051039305`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "4142791"}],
  SequenceForm["The largest factor found so far is ", 4142791],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034661105972366`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603468628627796*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603472775534916*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "13940011"}],
  SequenceForm["The largest factor found so far is ", 13940011],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034756865037365`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60347801688983*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603484052279689*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "23191741"}],
  SequenceForm["The largest factor found so far is ", 23191741],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6034868123925366`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603490432987296*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603496574032682*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035016705304337`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035048200823655`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "103"}],
  SequenceForm["Now doing p=", 73, " and q=", 103],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603505404131791*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "10", ",", "23", ",", "43", ",", 
   "24.1317913`9.135164484432355"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603505404131791*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "911"}],
  SequenceForm["The largest factor found so far is ", 911],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035054175634146`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1933"}],
  SequenceForm["The largest factor found so far is ", 1933],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035054235694256`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "15581"}],
  SequenceForm["The largest factor found so far is ", 15581],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603505434099444*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "37643"}],
  SequenceForm["The largest factor found so far is ", 37643],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603505601160137*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "91909"}],
  SequenceForm["The largest factor found so far is ", 91909],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603505615870963*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035058433193626`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "111781"}],
  SequenceForm["The largest factor found so far is ", 111781],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035058724602137`*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035070847383432`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "151901"}],
  SequenceForm["The largest factor found so far is ", 151901],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035073860216722`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "321091"}],
  SequenceForm["The largest factor found so far is ", 321091],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035090319996214`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035092429587917`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "472411"}],
  SequenceForm["The largest factor found so far is ", 472411],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603509955458843*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60351233341782*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035162415210843`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2589679"}],
  SequenceForm["The largest factor found so far is ", 2589679],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603517793849611*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035207469191976`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603525512602768*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603530098074822*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603533905043109*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035362562168384`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "107"}],
  SequenceForm["Now doing p=", 73, " and q=", 107],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603536693586722*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "11", ",", "8", ",", "24", ",", 
   "53.586722`9.481632035851378"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603536693586722*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "751"}],
  SequenceForm["The largest factor found so far is ", 751],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035366977987294`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "20011"}],
  SequenceForm["The largest factor found so far is ", 20011],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035366999671335`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "163171"}],
  SequenceForm["The largest factor found so far is ", 163171],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035367279223824`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035371296074877`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "787711"}],
  SequenceForm["The largest factor found so far is ", 787711],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603537148405521*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60353836073145*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035405001192083`*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603543577071168*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603547471072007*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035520110657644`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.60355685407607*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1712509"}],
  SequenceForm["The largest factor found so far is ", 1712509],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603560214197113*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603561495867036*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035653415092125`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035676814353223`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "109"}],
  SequenceForm["Now doing p=", 73, " and q=", 109],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603568117362488*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "11", ",", "17", ",", "8", ",", 
   "37.3624879`9.325010675640607"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603568117362488*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "911"}],
  SequenceForm["The largest factor found so far is ", 911],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603568135068519*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1175371"}],
  SequenceForm["The largest factor found so far is ", 1175371],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603568135162119*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603568697387107*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035703390715904`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2563147"}],
  SequenceForm["The largest factor found so far is ", 2563147],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603570746029505*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603573194188605*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035772824253855`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035824565966735`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603588420050348*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "19825049"}],
  SequenceForm["The largest factor found so far is ", 19825049],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603588785090989*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6035947300162888`*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6036008029665556`*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6036058472409897`*^9}],

Cell[BoxData["10000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603608955343649*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Now doing p=\"\>", "\[InvisibleSpace]", "73", 
   "\[InvisibleSpace]", "\<\" and q=\"\>", "\[InvisibleSpace]", "113"}],
  SequenceForm["Now doing p=", 73, " and q=", 113],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603609535539868*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2014", ",", "3", ",", "12", ",", "4", ",", "38", ",", 
   "55.5398678`9.497179680822244"}], "}"}]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603609535539868*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "42571"}],
  SequenceForm["The largest factor found so far is ", 42571],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603609551982297*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "130411"}],
  SequenceForm["The largest factor found so far is ", 130411],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6036096438976583`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "461561"}],
  SequenceForm["The largest factor found so far is ", 461561],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6036101005416603`*^9}],

Cell[BoxData["1000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6036101107440777`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "613549"}],
  SequenceForm["The largest factor found so far is ", 613549],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603611309980584*^9}],

Cell[BoxData["2000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6036117399797397`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "738151"}],
  SequenceForm["The largest factor found so far is ", 738151],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6036125411815467`*^9}],

Cell[BoxData["3000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603614572554715*^9}],

Cell[BoxData["4000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6036186344569864`*^9}],

Cell[BoxData["5000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6036237865980997`*^9}],

Cell[BoxData["6000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6036298020968866`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "1286629"}],
  SequenceForm["The largest factor found so far is ", 1286629],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6036302390068765`*^9}],

Cell[BoxData["7000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603636103130771*^9}],

Cell[BoxData["8000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.6036422536529794`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The largest factor found so far is \"\>", "\[InvisibleSpace]", 
   "2385349"}],
  SequenceForm["The largest factor found so far is ", 2385349],
  Editable->False]], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603643210936733*^9}],

Cell[BoxData["9000"], "Print",
 CellChangeTimes->{3.598210449179282*^9, 3.59887531003269*^9, 
  3.599399451596027*^9, 3.600456603310565*^9, 3.6012041170313544`*^9, 
  3.6013016621663575`*^9, 3.603647371526705*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1281, 1042},
WindowMargins->{{59, Automatic}, {Automatic, 4}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 17997, 384, 1463, "Input"],
Cell[CellGroupData[{
Cell[18589, 410, 435, 8, 23, "Print"],
Cell[19027, 420, 335, 7, 23, "Print"],
Cell[19365, 429, 399, 8, 23, "Print"],
Cell[19767, 439, 401, 8, 23, "Print"],
Cell[20171, 449, 403, 8, 23, "Print"],
Cell[20577, 459, 213, 3, 23, "Print"],
Cell[20793, 464, 401, 8, 23, "Print"],
Cell[21197, 474, 215, 3, 23, "Print"],
Cell[21415, 479, 401, 8, 23, "Print"],
Cell[21819, 489, 215, 3, 23, "Print"],
Cell[22037, 494, 215, 3, 23, "Print"],
Cell[22255, 499, 403, 8, 23, "Print"],
Cell[22661, 509, 403, 8, 23, "Print"],
Cell[23067, 519, 407, 8, 23, "Print"],
Cell[23477, 529, 215, 3, 23, "Print"],
Cell[23695, 534, 213, 3, 23, "Print"],
Cell[23911, 539, 215, 3, 23, "Print"],
Cell[24129, 544, 215, 3, 23, "Print"],
Cell[24347, 549, 215, 3, 23, "Print"],
Cell[24565, 554, 405, 8, 23, "Print"],
Cell[24973, 564, 214, 3, 23, "Print"],
Cell[25190, 569, 435, 8, 23, "Print"],
Cell[25628, 579, 335, 7, 23, "Print"],
Cell[25966, 588, 401, 8, 23, "Print"],
Cell[26370, 598, 399, 8, 23, "Print"],
Cell[26772, 608, 401, 8, 23, "Print"],
Cell[27176, 618, 401, 8, 23, "Print"],
Cell[27580, 628, 213, 3, 23, "Print"],
Cell[27796, 633, 215, 3, 23, "Print"],
Cell[28014, 638, 401, 8, 23, "Print"],
Cell[28418, 648, 403, 8, 23, "Print"],
Cell[28824, 658, 215, 3, 23, "Print"],
Cell[29042, 663, 405, 8, 23, "Print"],
Cell[29450, 673, 215, 3, 23, "Print"],
Cell[29668, 678, 213, 3, 23, "Print"],
Cell[29884, 683, 213, 3, 23, "Print"],
Cell[30100, 688, 213, 3, 23, "Print"],
Cell[30316, 693, 215, 3, 23, "Print"],
Cell[30534, 698, 215, 3, 23, "Print"],
Cell[30752, 703, 214, 3, 23, "Print"],
Cell[30969, 708, 435, 8, 23, "Print"],
Cell[31407, 718, 337, 7, 23, "Print"],
Cell[31747, 727, 401, 8, 23, "Print"],
Cell[32151, 737, 403, 8, 23, "Print"],
Cell[32557, 747, 403, 8, 23, "Print"],
Cell[32963, 757, 215, 3, 23, "Print"],
Cell[33181, 762, 213, 3, 23, "Print"],
Cell[33397, 767, 213, 3, 23, "Print"],
Cell[33613, 772, 407, 8, 23, "Print"],
Cell[34023, 782, 213, 3, 23, "Print"],
Cell[34239, 787, 213, 3, 23, "Print"],
Cell[34455, 792, 215, 3, 23, "Print"],
Cell[34673, 797, 213, 3, 23, "Print"],
Cell[34889, 802, 215, 3, 23, "Print"],
Cell[35107, 807, 213, 3, 23, "Print"],
Cell[35323, 812, 214, 3, 23, "Print"],
Cell[35540, 817, 435, 8, 23, "Print"],
Cell[35978, 827, 335, 7, 23, "Print"],
Cell[36316, 836, 401, 8, 23, "Print"],
Cell[36720, 846, 401, 8, 23, "Print"],
Cell[37124, 856, 215, 3, 23, "Print"],
Cell[37342, 861, 215, 3, 23, "Print"],
Cell[37560, 866, 215, 3, 23, "Print"],
Cell[37778, 871, 215, 3, 23, "Print"],
Cell[37996, 876, 403, 8, 23, "Print"],
Cell[38402, 886, 215, 3, 23, "Print"],
Cell[38620, 891, 215, 3, 23, "Print"],
Cell[38838, 896, 401, 8, 23, "Print"],
Cell[39242, 906, 215, 3, 23, "Print"],
Cell[39460, 911, 405, 8, 23, "Print"],
Cell[39868, 921, 213, 3, 23, "Print"],
Cell[40084, 926, 215, 3, 23, "Print"],
Cell[40302, 931, 213, 3, 23, "Print"],
Cell[40518, 936, 435, 8, 23, "Print"],
Cell[40956, 946, 335, 7, 23, "Print"],
Cell[41294, 955, 399, 8, 23, "Print"],
Cell[41696, 965, 399, 8, 23, "Print"],
Cell[42098, 975, 401, 8, 23, "Print"],
Cell[42502, 985, 399, 8, 23, "Print"],
Cell[42904, 995, 403, 8, 23, "Print"],
Cell[43310, 1005, 213, 3, 23, "Print"],
Cell[43526, 1010, 215, 3, 23, "Print"],
Cell[43744, 1015, 405, 8, 23, "Print"],
Cell[44152, 1025, 215, 3, 23, "Print"],
Cell[44370, 1030, 213, 3, 23, "Print"],
Cell[44586, 1035, 215, 3, 23, "Print"],
Cell[44804, 1040, 405, 8, 23, "Print"],
Cell[45212, 1050, 215, 3, 23, "Print"],
Cell[45430, 1055, 215, 3, 23, "Print"],
Cell[45648, 1060, 213, 3, 23, "Print"],
Cell[45864, 1065, 215, 3, 23, "Print"],
Cell[46082, 1070, 214, 3, 23, "Print"],
Cell[46299, 1075, 433, 8, 23, "Print"],
Cell[46735, 1085, 335, 7, 23, "Print"],
Cell[47073, 1094, 403, 8, 23, "Print"],
Cell[47479, 1104, 403, 8, 23, "Print"],
Cell[47885, 1114, 212, 3, 23, "Print"],
Cell[48100, 1119, 213, 3, 23, "Print"],
Cell[48316, 1124, 405, 8, 23, "Print"],
Cell[48724, 1134, 405, 8, 23, "Print"],
Cell[49132, 1144, 213, 3, 23, "Print"],
Cell[49348, 1149, 213, 3, 23, "Print"],
Cell[49564, 1154, 215, 3, 23, "Print"],
Cell[49782, 1159, 215, 3, 23, "Print"],
Cell[50000, 1164, 213, 3, 23, "Print"],
Cell[50216, 1169, 215, 3, 23, "Print"],
Cell[50434, 1174, 215, 3, 23, "Print"],
Cell[50652, 1179, 216, 3, 23, "Print"],
Cell[50871, 1184, 435, 8, 23, "Print"],
Cell[51309, 1194, 336, 7, 23, "Print"],
Cell[51648, 1203, 401, 8, 23, "Print"],
Cell[52052, 1213, 401, 8, 23, "Print"],
Cell[52456, 1223, 403, 8, 23, "Print"],
Cell[52862, 1233, 213, 3, 23, "Print"],
Cell[53078, 1238, 403, 8, 23, "Print"],
Cell[53484, 1248, 215, 3, 23, "Print"],
Cell[53702, 1253, 405, 8, 23, "Print"],
Cell[54110, 1263, 405, 8, 23, "Print"],
Cell[54518, 1273, 215, 3, 23, "Print"],
Cell[54736, 1278, 405, 8, 23, "Print"],
Cell[55144, 1288, 213, 3, 23, "Print"],
Cell[55360, 1293, 215, 3, 23, "Print"],
Cell[55578, 1298, 215, 3, 23, "Print"],
Cell[55796, 1303, 213, 3, 23, "Print"],
Cell[56012, 1308, 212, 3, 23, "Print"],
Cell[56227, 1313, 215, 3, 23, "Print"],
Cell[56445, 1318, 216, 3, 23, "Print"],
Cell[56664, 1323, 433, 8, 23, "Print"],
Cell[57100, 1333, 332, 7, 23, "Print"],
Cell[57435, 1342, 401, 8, 23, "Print"],
Cell[57839, 1352, 399, 8, 23, "Print"],
Cell[58241, 1362, 403, 8, 23, "Print"],
Cell[58647, 1372, 215, 3, 23, "Print"],
Cell[58865, 1377, 213, 3, 23, "Print"],
Cell[59081, 1382, 215, 3, 23, "Print"],
Cell[59299, 1387, 401, 8, 23, "Print"],
Cell[59703, 1397, 403, 8, 23, "Print"],
Cell[60109, 1407, 215, 3, 23, "Print"],
Cell[60327, 1412, 405, 8, 23, "Print"],
Cell[60735, 1422, 215, 3, 23, "Print"],
Cell[60953, 1427, 405, 8, 23, "Print"],
Cell[61361, 1437, 215, 3, 23, "Print"],
Cell[61579, 1442, 213, 3, 23, "Print"],
Cell[61795, 1447, 215, 3, 23, "Print"],
Cell[62013, 1452, 213, 3, 23, "Print"],
Cell[62229, 1457, 214, 3, 23, "Print"],
Cell[62446, 1462, 433, 8, 23, "Print"],
Cell[62882, 1472, 334, 7, 23, "Print"],
Cell[63219, 1481, 399, 8, 23, "Print"],
Cell[63621, 1491, 401, 8, 23, "Print"],
Cell[64025, 1501, 403, 8, 23, "Print"],
Cell[64431, 1511, 403, 8, 23, "Print"],
Cell[64837, 1521, 213, 3, 23, "Print"],
Cell[65053, 1526, 403, 8, 23, "Print"],
Cell[65459, 1536, 405, 8, 23, "Print"],
Cell[65867, 1546, 213, 3, 23, "Print"],
Cell[66083, 1551, 403, 8, 23, "Print"],
Cell[66489, 1561, 215, 3, 23, "Print"],
Cell[66707, 1566, 405, 8, 23, "Print"],
Cell[67115, 1576, 213, 3, 23, "Print"],
Cell[67331, 1581, 215, 3, 23, "Print"],
Cell[67549, 1586, 215, 3, 23, "Print"],
Cell[67767, 1591, 215, 3, 23, "Print"],
Cell[67985, 1596, 215, 3, 23, "Print"],
Cell[68203, 1601, 213, 3, 23, "Print"],
Cell[68419, 1606, 214, 3, 23, "Print"],
Cell[68636, 1611, 435, 8, 23, "Print"],
Cell[69074, 1621, 337, 7, 23, "Print"],
Cell[69414, 1630, 399, 8, 23, "Print"],
Cell[69816, 1640, 401, 8, 23, "Print"],
Cell[70220, 1650, 400, 8, 23, "Print"],
Cell[70623, 1660, 401, 8, 23, "Print"],
Cell[71027, 1670, 403, 8, 23, "Print"],
Cell[71433, 1680, 403, 8, 23, "Print"],
Cell[71839, 1690, 215, 3, 23, "Print"],
Cell[72057, 1695, 405, 8, 23, "Print"],
Cell[72465, 1705, 407, 8, 23, "Print"],
Cell[72875, 1715, 215, 3, 23, "Print"],
Cell[73093, 1720, 215, 3, 23, "Print"],
Cell[73311, 1725, 213, 3, 23, "Print"],
Cell[73527, 1730, 407, 8, 23, "Print"],
Cell[73937, 1740, 215, 3, 23, "Print"],
Cell[74155, 1745, 407, 8, 23, "Print"],
Cell[74565, 1755, 407, 8, 23, "Print"],
Cell[74975, 1765, 213, 3, 23, "Print"],
Cell[75191, 1770, 215, 3, 23, "Print"],
Cell[75409, 1775, 215, 3, 23, "Print"],
Cell[75627, 1780, 215, 3, 23, "Print"],
Cell[75845, 1785, 407, 8, 23, "Print"],
Cell[76255, 1795, 214, 3, 23, "Print"],
Cell[76472, 1800, 433, 8, 23, "Print"],
Cell[76908, 1810, 334, 7, 23, "Print"],
Cell[77245, 1819, 401, 8, 23, "Print"],
Cell[77649, 1829, 401, 8, 23, "Print"],
Cell[78053, 1839, 405, 8, 23, "Print"],
Cell[78461, 1849, 213, 3, 23, "Print"],
Cell[78677, 1854, 212, 3, 23, "Print"],
Cell[78892, 1859, 405, 8, 23, "Print"],
Cell[79300, 1869, 215, 3, 23, "Print"],
Cell[79518, 1874, 215, 3, 23, "Print"],
Cell[79736, 1879, 215, 3, 23, "Print"],
Cell[79954, 1884, 215, 3, 23, "Print"],
Cell[80172, 1889, 215, 3, 23, "Print"],
Cell[80390, 1894, 213, 3, 23, "Print"],
Cell[80606, 1899, 213, 3, 23, "Print"],
Cell[80822, 1904, 214, 3, 23, "Print"],
Cell[81039, 1909, 429, 8, 23, "Print"],
Cell[81471, 1919, 332, 7, 23, "Print"],
Cell[81806, 1928, 400, 8, 23, "Print"],
Cell[82209, 1938, 401, 8, 23, "Print"],
Cell[82613, 1948, 213, 3, 23, "Print"],
Cell[82829, 1953, 213, 3, 23, "Print"],
Cell[83045, 1958, 403, 8, 23, "Print"],
Cell[83451, 1968, 405, 8, 23, "Print"],
Cell[83859, 1978, 215, 3, 23, "Print"],
Cell[84077, 1983, 213, 3, 23, "Print"],
Cell[84293, 1988, 215, 3, 23, "Print"],
Cell[84511, 1993, 213, 3, 23, "Print"],
Cell[84727, 1998, 213, 3, 23, "Print"],
Cell[84943, 2003, 429, 8, 23, "Print"],
Cell[85375, 2013, 333, 7, 23, "Print"],
Cell[85711, 2022, 400, 8, 23, "Print"],
Cell[86114, 2032, 213, 3, 23, "Print"],
Cell[86330, 2037, 403, 8, 23, "Print"],
Cell[86736, 2047, 403, 8, 23, "Print"],
Cell[87142, 2057, 403, 8, 23, "Print"],
Cell[87548, 2067, 215, 3, 23, "Print"],
Cell[87766, 2072, 215, 3, 23, "Print"],
Cell[87984, 2077, 405, 8, 23, "Print"],
Cell[88392, 2087, 215, 3, 23, "Print"],
Cell[88610, 2092, 409, 8, 23, "Print"],
Cell[89022, 2102, 215, 3, 23, "Print"],
Cell[89240, 2107, 215, 3, 23, "Print"],
Cell[89458, 2112, 215, 3, 23, "Print"],
Cell[89676, 2117, 431, 8, 23, "Print"],
Cell[90110, 2127, 336, 7, 23, "Print"],
Cell[90449, 2136, 401, 8, 23, "Print"],
Cell[90853, 2146, 407, 8, 23, "Print"],
Cell[91263, 2156, 409, 8, 23, "Print"],
Cell[91675, 2166, 212, 3, 23, "Print"],
Cell[91890, 2171, 215, 3, 23, "Print"],
Cell[92108, 2176, 215, 3, 23, "Print"],
Cell[92326, 2181, 215, 3, 23, "Print"],
Cell[92544, 2186, 213, 3, 23, "Print"],
Cell[92760, 2191, 215, 3, 23, "Print"],
Cell[92978, 2196, 213, 3, 23, "Print"],
Cell[93194, 2201, 215, 3, 23, "Print"],
Cell[93412, 2206, 213, 3, 23, "Print"],
Cell[93628, 2211, 214, 3, 23, "Print"],
Cell[93845, 2216, 431, 8, 23, "Print"],
Cell[94279, 2226, 334, 7, 23, "Print"],
Cell[94616, 2235, 403, 8, 23, "Print"],
Cell[95022, 2245, 405, 8, 23, "Print"],
Cell[95430, 2255, 402, 8, 23, "Print"],
Cell[95835, 2265, 212, 3, 23, "Print"],
Cell[96050, 2270, 405, 8, 23, "Print"],
Cell[96458, 2280, 407, 8, 23, "Print"],
Cell[96868, 2290, 407, 8, 23, "Print"],
Cell[97278, 2300, 215, 3, 23, "Print"],
Cell[97496, 2305, 409, 8, 23, "Print"],
Cell[97908, 2315, 213, 3, 23, "Print"],
Cell[98124, 2320, 213, 3, 23, "Print"],
Cell[98340, 2325, 215, 3, 23, "Print"],
Cell[98558, 2330, 215, 3, 23, "Print"],
Cell[98776, 2335, 215, 3, 23, "Print"],
Cell[98994, 2340, 215, 3, 23, "Print"],
Cell[99212, 2345, 213, 3, 23, "Print"],
Cell[99428, 2350, 214, 3, 23, "Print"],
Cell[99645, 2355, 433, 8, 23, "Print"],
Cell[100081, 2365, 333, 7, 23, "Print"],
Cell[100417, 2374, 397, 8, 23, "Print"],
Cell[100817, 2384, 399, 8, 23, "Print"],
Cell[101219, 2394, 401, 8, 23, "Print"],
Cell[101623, 2404, 401, 8, 23, "Print"],
Cell[102027, 2414, 403, 8, 23, "Print"],
Cell[102433, 2424, 403, 8, 23, "Print"],
Cell[102839, 2434, 403, 8, 23, "Print"],
Cell[103245, 2444, 215, 3, 23, "Print"],
Cell[103463, 2449, 405, 8, 23, "Print"],
Cell[103871, 2459, 215, 3, 23, "Print"],
Cell[104089, 2464, 213, 3, 23, "Print"],
Cell[104305, 2469, 213, 3, 23, "Print"],
Cell[104521, 2474, 215, 3, 23, "Print"],
Cell[104739, 2479, 215, 3, 23, "Print"],
Cell[104957, 2484, 215, 3, 23, "Print"],
Cell[105175, 2489, 212, 3, 23, "Print"],
Cell[105390, 2494, 213, 3, 23, "Print"],
Cell[105606, 2499, 216, 3, 23, "Print"],
Cell[105825, 2504, 431, 8, 23, "Print"],
Cell[106259, 2514, 333, 7, 23, "Print"],
Cell[106595, 2523, 398, 8, 23, "Print"],
Cell[106996, 2533, 401, 8, 23, "Print"],
Cell[107400, 2543, 215, 3, 23, "Print"],
Cell[107618, 2548, 403, 8, 23, "Print"],
Cell[108024, 2558, 215, 3, 23, "Print"],
Cell[108242, 2563, 405, 8, 23, "Print"],
Cell[108650, 2573, 215, 3, 23, "Print"],
Cell[108868, 2578, 212, 3, 23, "Print"],
Cell[109083, 2583, 215, 3, 23, "Print"],
Cell[109301, 2588, 213, 3, 23, "Print"],
Cell[109517, 2593, 212, 3, 23, "Print"],
Cell[109732, 2598, 431, 8, 23, "Print"],
Cell[110166, 2608, 334, 7, 23, "Print"],
Cell[110503, 2617, 403, 8, 23, "Print"],
Cell[110909, 2627, 400, 8, 23, "Print"],
Cell[111312, 2637, 403, 8, 23, "Print"],
Cell[111718, 2647, 407, 8, 23, "Print"],
Cell[112128, 2657, 215, 3, 23, "Print"],
Cell[112346, 2662, 409, 8, 23, "Print"],
Cell[112758, 2672, 213, 3, 23, "Print"],
Cell[112974, 2677, 213, 3, 23, "Print"],
Cell[113190, 2682, 215, 3, 23, "Print"],
Cell[113408, 2687, 213, 3, 23, "Print"],
Cell[113624, 2692, 409, 8, 23, "Print"],
Cell[114036, 2702, 215, 3, 23, "Print"],
Cell[114254, 2707, 215, 3, 23, "Print"],
Cell[114472, 2712, 213, 3, 23, "Print"],
Cell[114688, 2717, 215, 3, 23, "Print"],
Cell[114906, 2722, 216, 3, 23, "Print"],
Cell[115125, 2727, 433, 8, 23, "Print"],
Cell[115561, 2737, 336, 7, 23, "Print"],
Cell[115900, 2746, 399, 8, 23, "Print"],
Cell[116302, 2756, 403, 8, 23, "Print"],
Cell[116708, 2766, 403, 8, 23, "Print"],
Cell[117114, 2776, 403, 8, 23, "Print"],
Cell[117520, 2786, 213, 3, 23, "Print"],
Cell[117736, 2791, 405, 8, 23, "Print"],
Cell[118144, 2801, 215, 3, 23, "Print"],
Cell[118362, 2806, 405, 8, 23, "Print"],
Cell[118770, 2816, 213, 3, 23, "Print"],
Cell[118986, 2821, 213, 3, 23, "Print"],
Cell[119202, 2826, 407, 8, 23, "Print"],
Cell[119612, 2836, 215, 3, 23, "Print"],
Cell[119830, 2841, 215, 3, 23, "Print"],
Cell[120048, 2846, 212, 3, 23, "Print"],
Cell[120263, 2851, 213, 3, 23, "Print"],
Cell[120479, 2856, 215, 3, 23, "Print"],
Cell[120697, 2861, 214, 3, 23, "Print"],
Cell[120914, 2866, 431, 8, 23, "Print"],
Cell[121348, 2876, 332, 7, 23, "Print"],
Cell[121683, 2885, 397, 8, 23, "Print"],
Cell[122083, 2895, 403, 8, 23, "Print"],
Cell[122489, 2905, 405, 8, 23, "Print"],
Cell[122897, 2915, 409, 8, 23, "Print"],
Cell[123309, 2925, 215, 3, 23, "Print"],
Cell[123527, 2930, 215, 3, 23, "Print"],
Cell[123745, 2935, 215, 3, 23, "Print"],
Cell[123963, 2940, 215, 3, 23, "Print"],
Cell[124181, 2945, 215, 3, 23, "Print"],
Cell[124399, 2950, 407, 8, 23, "Print"],
Cell[124809, 2960, 215, 3, 23, "Print"],
Cell[125027, 2965, 215, 3, 23, "Print"],
Cell[125245, 2970, 215, 3, 23, "Print"],
Cell[125463, 2975, 215, 3, 23, "Print"],
Cell[125681, 2980, 216, 3, 23, "Print"],
Cell[125900, 2985, 431, 8, 23, "Print"],
Cell[126334, 2995, 334, 7, 23, "Print"],
Cell[126671, 3004, 399, 8, 23, "Print"],
Cell[127073, 3014, 401, 8, 23, "Print"],
Cell[127477, 3024, 401, 8, 23, "Print"],
Cell[127881, 3034, 403, 8, 23, "Print"],
Cell[128287, 3044, 213, 3, 23, "Print"],
Cell[128503, 3049, 402, 8, 23, "Print"],
Cell[128908, 3059, 403, 8, 23, "Print"],
Cell[129314, 3069, 404, 8, 23, "Print"],
Cell[129721, 3079, 215, 3, 23, "Print"],
Cell[129939, 3084, 215, 3, 23, "Print"],
Cell[130157, 3089, 215, 3, 23, "Print"],
Cell[130375, 3094, 405, 8, 23, "Print"],
Cell[130783, 3104, 409, 8, 23, "Print"],
Cell[131195, 3114, 215, 3, 23, "Print"],
Cell[131413, 3119, 215, 3, 23, "Print"],
Cell[131631, 3124, 215, 3, 23, "Print"],
Cell[131849, 3129, 213, 3, 23, "Print"],
Cell[132065, 3134, 215, 3, 23, "Print"],
Cell[132283, 3139, 216, 3, 23, "Print"],
Cell[132502, 3144, 433, 8, 23, "Print"],
Cell[132938, 3154, 335, 7, 23, "Print"],
Cell[133276, 3163, 397, 8, 23, "Print"],
Cell[133676, 3173, 399, 8, 23, "Print"],
Cell[134078, 3183, 403, 8, 23, "Print"],
Cell[134484, 3193, 405, 8, 23, "Print"],
Cell[134892, 3203, 405, 8, 23, "Print"],
Cell[135300, 3213, 405, 8, 23, "Print"],
Cell[135708, 3223, 213, 3, 23, "Print"],
Cell[135924, 3228, 405, 8, 23, "Print"],
Cell[136332, 3238, 215, 3, 23, "Print"],
Cell[136550, 3243, 213, 3, 23, "Print"],
Cell[136766, 3248, 405, 8, 23, "Print"],
Cell[137174, 3258, 409, 8, 23, "Print"],
Cell[137586, 3268, 215, 3, 23, "Print"],
Cell[137804, 3273, 213, 3, 23, "Print"],
Cell[138020, 3278, 215, 3, 23, "Print"],
Cell[138238, 3283, 213, 3, 23, "Print"],
Cell[138454, 3288, 215, 3, 23, "Print"],
Cell[138672, 3293, 215, 3, 23, "Print"],
Cell[138890, 3298, 214, 3, 23, "Print"],
Cell[139107, 3303, 433, 8, 23, "Print"],
Cell[139543, 3313, 335, 7, 23, "Print"],
Cell[139881, 3322, 399, 8, 23, "Print"],
Cell[140283, 3332, 401, 8, 23, "Print"],
Cell[140687, 3342, 403, 8, 23, "Print"],
Cell[141093, 3352, 213, 3, 23, "Print"],
Cell[141309, 3357, 401, 8, 23, "Print"],
Cell[141713, 3367, 213, 3, 23, "Print"],
Cell[141929, 3372, 403, 8, 23, "Print"],
Cell[142335, 3382, 405, 8, 23, "Print"],
Cell[142743, 3392, 213, 3, 23, "Print"],
Cell[142959, 3397, 405, 8, 23, "Print"],
Cell[143367, 3407, 215, 3, 23, "Print"],
Cell[143585, 3412, 213, 3, 23, "Print"],
Cell[143801, 3417, 407, 8, 23, "Print"],
Cell[144211, 3427, 215, 3, 23, "Print"],
Cell[144429, 3432, 213, 3, 23, "Print"],
Cell[144645, 3437, 213, 3, 23, "Print"],
Cell[144861, 3442, 215, 3, 23, "Print"],
Cell[145079, 3447, 216, 3, 23, "Print"],
Cell[145298, 3452, 433, 8, 23, "Print"],
Cell[145734, 3462, 335, 7, 23, "Print"],
Cell[146072, 3471, 401, 8, 23, "Print"],
Cell[146476, 3481, 403, 8, 23, "Print"],
Cell[146882, 3491, 403, 8, 23, "Print"],
Cell[147288, 3501, 213, 3, 23, "Print"],
Cell[147504, 3506, 403, 8, 23, "Print"],
Cell[147910, 3516, 403, 8, 23, "Print"],
Cell[148316, 3526, 213, 3, 23, "Print"],
Cell[148532, 3531, 405, 8, 23, "Print"],
Cell[148940, 3541, 215, 3, 23, "Print"],
Cell[149158, 3546, 213, 3, 23, "Print"],
Cell[149374, 3551, 405, 8, 23, "Print"],
Cell[149782, 3561, 215, 3, 23, "Print"],
Cell[150000, 3566, 407, 8, 23, "Print"],
Cell[150410, 3576, 215, 3, 23, "Print"],
Cell[150628, 3581, 215, 3, 23, "Print"],
Cell[150846, 3586, 215, 3, 23, "Print"],
Cell[151064, 3591, 215, 3, 23, "Print"],
Cell[151282, 3596, 216, 3, 23, "Print"],
Cell[151501, 3601, 433, 8, 23, "Print"],
Cell[151937, 3611, 336, 7, 23, "Print"],
Cell[152276, 3620, 396, 8, 23, "Print"],
Cell[152675, 3630, 401, 8, 23, "Print"],
Cell[153079, 3640, 400, 8, 23, "Print"],
Cell[153482, 3650, 401, 8, 23, "Print"],
Cell[153886, 3660, 402, 8, 23, "Print"],
Cell[154291, 3670, 403, 8, 23, "Print"],
Cell[154697, 3680, 212, 3, 23, "Print"],
Cell[154912, 3685, 213, 3, 23, "Print"],
Cell[155128, 3690, 404, 8, 23, "Print"],
Cell[155535, 3700, 213, 3, 23, "Print"],
Cell[155751, 3705, 215, 3, 23, "Print"],
Cell[155969, 3710, 215, 3, 23, "Print"],
Cell[156187, 3715, 213, 3, 23, "Print"],
Cell[156403, 3720, 215, 3, 23, "Print"],
Cell[156621, 3725, 213, 3, 23, "Print"],
Cell[156837, 3730, 215, 3, 23, "Print"],
Cell[157055, 3735, 216, 3, 23, "Print"],
Cell[157274, 3740, 433, 8, 23, "Print"],
Cell[157710, 3750, 333, 7, 23, "Print"],
Cell[158046, 3759, 399, 8, 23, "Print"],
Cell[158448, 3769, 399, 8, 23, "Print"],
Cell[158850, 3779, 401, 8, 23, "Print"],
Cell[159254, 3789, 403, 8, 23, "Print"],
Cell[159660, 3799, 401, 8, 23, "Print"],
Cell[160064, 3809, 405, 8, 23, "Print"],
Cell[160472, 3819, 405, 8, 23, "Print"],
Cell[160880, 3829, 403, 8, 23, "Print"],
Cell[161286, 3839, 407, 8, 23, "Print"],
Cell[161696, 3849, 213, 3, 23, "Print"],
Cell[161912, 3854, 213, 3, 23, "Print"],
Cell[162128, 3859, 213, 3, 23, "Print"],
Cell[162344, 3864, 407, 8, 23, "Print"],
Cell[162754, 3874, 213, 3, 23, "Print"],
Cell[162970, 3879, 213, 3, 23, "Print"],
Cell[163186, 3884, 213, 3, 23, "Print"],
Cell[163402, 3889, 215, 3, 23, "Print"],
Cell[163620, 3894, 215, 3, 23, "Print"],
Cell[163838, 3899, 215, 3, 23, "Print"],
Cell[164056, 3904, 216, 3, 23, "Print"],
Cell[164275, 3909, 431, 8, 23, "Print"],
Cell[164709, 3919, 334, 7, 23, "Print"],
Cell[165046, 3928, 399, 8, 23, "Print"],
Cell[165448, 3938, 403, 8, 23, "Print"],
Cell[165854, 3948, 403, 8, 23, "Print"],
Cell[166260, 3958, 213, 3, 23, "Print"],
Cell[166476, 3963, 403, 8, 23, "Print"],
Cell[166882, 3973, 215, 3, 23, "Print"],
Cell[167100, 3978, 403, 8, 23, "Print"],
Cell[167506, 3988, 403, 8, 23, "Print"],
Cell[167912, 3998, 213, 3, 23, "Print"],
Cell[168128, 4003, 213, 3, 23, "Print"],
Cell[168344, 4008, 213, 3, 23, "Print"],
Cell[168560, 4013, 407, 8, 23, "Print"],
Cell[168970, 4023, 215, 3, 23, "Print"],
Cell[169188, 4028, 215, 3, 23, "Print"],
Cell[169406, 4033, 215, 3, 23, "Print"],
Cell[169624, 4038, 213, 3, 23, "Print"],
Cell[169840, 4043, 216, 3, 23, "Print"],
Cell[170059, 4048, 431, 8, 23, "Print"],
Cell[170493, 4058, 333, 7, 23, "Print"],
Cell[170829, 4067, 401, 8, 23, "Print"],
Cell[171233, 4077, 403, 8, 23, "Print"],
Cell[171639, 4087, 403, 8, 23, "Print"],
Cell[172045, 4097, 405, 8, 23, "Print"],
Cell[172453, 4107, 405, 8, 23, "Print"],
Cell[172861, 4117, 405, 8, 23, "Print"],
Cell[173269, 4127, 405, 8, 23, "Print"],
Cell[173677, 4137, 215, 3, 23, "Print"],
Cell[173895, 4142, 407, 8, 23, "Print"],
Cell[174305, 4152, 215, 3, 23, "Print"],
Cell[174523, 4157, 215, 3, 23, "Print"],
Cell[174741, 4162, 215, 3, 23, "Print"],
Cell[174959, 4167, 215, 3, 23, "Print"],
Cell[175177, 4172, 407, 8, 23, "Print"],
Cell[175587, 4182, 213, 3, 23, "Print"],
Cell[175803, 4187, 215, 3, 23, "Print"],
Cell[176021, 4192, 213, 3, 23, "Print"],
Cell[176237, 4197, 213, 3, 23, "Print"],
Cell[176453, 4202, 216, 3, 23, "Print"],
Cell[176672, 4207, 433, 8, 23, "Print"],
Cell[177108, 4217, 336, 7, 23, "Print"],
Cell[177447, 4226, 401, 8, 23, "Print"],
Cell[177851, 4236, 399, 8, 23, "Print"],
Cell[178253, 4246, 405, 8, 23, "Print"],
Cell[178661, 4256, 405, 8, 23, "Print"],
Cell[179069, 4266, 407, 8, 23, "Print"],
Cell[179479, 4276, 213, 3, 23, "Print"],
Cell[179695, 4281, 213, 3, 23, "Print"],
Cell[179911, 4286, 213, 3, 23, "Print"],
Cell[180127, 4291, 215, 3, 23, "Print"],
Cell[180345, 4296, 213, 3, 23, "Print"],
Cell[180561, 4301, 213, 3, 23, "Print"],
Cell[180777, 4306, 407, 8, 23, "Print"],
Cell[181187, 4316, 215, 3, 23, "Print"],
Cell[181405, 4321, 215, 3, 23, "Print"],
Cell[181623, 4326, 215, 3, 23, "Print"],
Cell[181841, 4331, 216, 3, 23, "Print"],
Cell[182060, 4336, 433, 8, 23, "Print"],
Cell[182496, 4346, 335, 7, 23, "Print"],
Cell[182834, 4355, 397, 8, 23, "Print"],
Cell[183234, 4365, 401, 8, 23, "Print"],
Cell[183638, 4375, 401, 8, 23, "Print"],
Cell[184042, 4385, 402, 8, 23, "Print"],
Cell[184447, 4395, 403, 8, 23, "Print"],
Cell[184853, 4405, 215, 3, 23, "Print"],
Cell[185071, 4410, 407, 8, 23, "Print"],
Cell[185481, 4420, 215, 3, 23, "Print"],
Cell[185699, 4425, 215, 3, 23, "Print"],
Cell[185917, 4430, 215, 3, 23, "Print"],
Cell[186135, 4435, 215, 3, 23, "Print"],
Cell[186353, 4440, 213, 3, 23, "Print"],
Cell[186569, 4445, 213, 3, 23, "Print"],
Cell[186785, 4450, 215, 3, 23, "Print"],
Cell[187003, 4455, 405, 8, 23, "Print"],
Cell[187411, 4465, 215, 3, 23, "Print"],
Cell[187629, 4470, 214, 3, 23, "Print"],
Cell[187846, 4475, 433, 8, 23, "Print"],
Cell[188282, 4485, 335, 7, 23, "Print"],
Cell[188620, 4494, 403, 8, 23, "Print"],
Cell[189026, 4504, 403, 8, 23, "Print"],
Cell[189432, 4514, 401, 8, 23, "Print"],
Cell[189836, 4524, 215, 3, 23, "Print"],
Cell[190054, 4529, 405, 8, 23, "Print"],
Cell[190462, 4539, 403, 8, 23, "Print"],
Cell[190868, 4549, 215, 3, 23, "Print"],
Cell[191086, 4554, 215, 3, 23, "Print"],
Cell[191304, 4559, 405, 8, 23, "Print"],
Cell[191712, 4569, 215, 3, 23, "Print"],
Cell[191930, 4574, 215, 3, 23, "Print"],
Cell[192148, 4579, 215, 3, 23, "Print"],
Cell[192366, 4584, 213, 3, 23, "Print"],
Cell[192582, 4589, 409, 8, 23, "Print"],
Cell[192994, 4599, 215, 3, 23, "Print"],
Cell[193212, 4604, 213, 3, 23, "Print"],
Cell[193428, 4609, 216, 3, 23, "Print"],
Cell[193647, 4614, 431, 8, 23, "Print"],
Cell[194081, 4624, 331, 7, 23, "Print"],
Cell[194415, 4633, 397, 8, 23, "Print"],
Cell[194815, 4643, 399, 8, 23, "Print"],
Cell[195217, 4653, 399, 8, 23, "Print"],
Cell[195619, 4663, 405, 8, 23, "Print"],
Cell[196027, 4673, 403, 8, 23, "Print"],
Cell[196433, 4683, 213, 3, 23, "Print"],
Cell[196649, 4688, 215, 3, 23, "Print"],
Cell[196867, 4693, 213, 3, 23, "Print"],
Cell[197083, 4698, 405, 8, 23, "Print"],
Cell[197491, 4708, 215, 3, 23, "Print"],
Cell[197709, 4713, 407, 8, 23, "Print"],
Cell[198119, 4723, 213, 3, 23, "Print"],
Cell[198335, 4728, 215, 3, 23, "Print"],
Cell[198553, 4733, 215, 3, 23, "Print"],
Cell[198771, 4738, 213, 3, 23, "Print"],
Cell[198987, 4743, 215, 3, 23, "Print"],
Cell[199205, 4748, 214, 3, 23, "Print"],
Cell[199422, 4753, 431, 8, 23, "Print"],
Cell[199856, 4763, 334, 7, 23, "Print"],
Cell[200193, 4772, 403, 8, 23, "Print"],
Cell[200599, 4782, 405, 8, 23, "Print"],
Cell[201007, 4792, 402, 8, 23, "Print"],
Cell[201412, 4802, 215, 3, 23, "Print"],
Cell[201630, 4807, 405, 8, 23, "Print"],
Cell[202038, 4817, 215, 3, 23, "Print"],
Cell[202256, 4822, 215, 3, 23, "Print"],
Cell[202474, 4827, 213, 3, 23, "Print"],
Cell[202690, 4832, 405, 8, 23, "Print"],
Cell[203098, 4842, 215, 3, 23, "Print"],
Cell[203316, 4847, 213, 3, 23, "Print"],
Cell[203532, 4852, 215, 3, 23, "Print"],
Cell[203750, 4857, 213, 3, 23, "Print"],
Cell[203966, 4862, 406, 8, 23, "Print"],
Cell[204375, 4872, 213, 3, 23, "Print"],
Cell[204591, 4877, 214, 3, 23, "Print"],
Cell[204808, 4882, 433, 8, 23, "Print"],
Cell[205244, 4892, 336, 7, 23, "Print"],
Cell[205583, 4901, 401, 8, 23, "Print"],
Cell[205987, 4911, 401, 8, 23, "Print"],
Cell[206391, 4921, 403, 8, 23, "Print"],
Cell[206797, 4931, 405, 8, 23, "Print"],
Cell[207205, 4941, 405, 8, 23, "Print"],
Cell[207613, 4951, 213, 3, 23, "Print"],
Cell[207829, 4956, 401, 8, 23, "Print"],
Cell[208233, 4966, 405, 8, 23, "Print"],
Cell[208641, 4976, 407, 8, 23, "Print"],
Cell[209051, 4986, 212, 3, 23, "Print"],
Cell[209266, 4991, 407, 8, 23, "Print"],
Cell[209676, 5001, 213, 3, 23, "Print"],
Cell[209892, 5006, 215, 3, 23, "Print"],
Cell[210110, 5011, 213, 3, 23, "Print"],
Cell[210326, 5016, 404, 8, 23, "Print"],
Cell[210733, 5026, 215, 3, 23, "Print"],
Cell[210951, 5031, 215, 3, 23, "Print"],
Cell[211169, 5036, 405, 8, 23, "Print"],
Cell[211577, 5046, 215, 3, 23, "Print"],
Cell[211795, 5051, 215, 3, 23, "Print"],
Cell[212013, 5056, 214, 3, 23, "Print"],
Cell[212230, 5061, 433, 8, 23, "Print"],
Cell[212666, 5071, 336, 7, 23, "Print"],
Cell[213005, 5080, 401, 8, 23, "Print"],
Cell[213409, 5090, 403, 8, 23, "Print"],
Cell[213815, 5100, 405, 8, 23, "Print"],
Cell[214223, 5110, 405, 8, 23, "Print"],
Cell[214631, 5120, 213, 3, 23, "Print"],
Cell[214847, 5125, 403, 8, 23, "Print"],
Cell[215253, 5135, 215, 3, 23, "Print"],
Cell[215471, 5140, 407, 8, 23, "Print"],
Cell[215881, 5150, 213, 3, 23, "Print"],
Cell[216097, 5155, 213, 3, 23, "Print"],
Cell[216313, 5160, 409, 8, 23, "Print"],
Cell[216725, 5170, 212, 3, 23, "Print"],
Cell[216940, 5175, 213, 3, 23, "Print"],
Cell[217156, 5180, 409, 8, 23, "Print"],
Cell[217568, 5190, 213, 3, 23, "Print"],
Cell[217784, 5195, 213, 3, 23, "Print"],
Cell[218000, 5200, 215, 3, 23, "Print"],
Cell[218218, 5205, 216, 3, 23, "Print"],
Cell[218437, 5210, 433, 8, 23, "Print"],
Cell[218873, 5220, 335, 7, 23, "Print"],
Cell[219211, 5229, 399, 8, 23, "Print"],
Cell[219613, 5239, 401, 8, 23, "Print"],
Cell[220017, 5249, 401, 8, 23, "Print"],
Cell[220421, 5259, 401, 8, 23, "Print"],
Cell[220825, 5269, 401, 8, 23, "Print"],
Cell[221229, 5279, 215, 3, 23, "Print"],
Cell[221447, 5284, 405, 8, 23, "Print"],
Cell[221855, 5294, 215, 3, 23, "Print"],
Cell[222073, 5299, 405, 8, 23, "Print"],
Cell[222481, 5309, 405, 8, 23, "Print"],
Cell[222889, 5319, 215, 3, 23, "Print"],
Cell[223107, 5324, 403, 8, 23, "Print"],
Cell[223513, 5334, 212, 3, 23, "Print"],
Cell[223728, 5339, 215, 3, 23, "Print"],
Cell[223946, 5344, 405, 8, 23, "Print"],
Cell[224354, 5354, 215, 3, 23, "Print"],
Cell[224572, 5359, 213, 3, 23, "Print"],
Cell[224788, 5364, 213, 3, 23, "Print"],
Cell[225004, 5369, 213, 3, 23, "Print"],
Cell[225220, 5374, 216, 3, 23, "Print"],
Cell[225439, 5379, 433, 8, 23, "Print"],
Cell[225875, 5389, 333, 7, 23, "Print"],
Cell[226211, 5398, 399, 8, 23, "Print"],
Cell[226613, 5408, 403, 8, 23, "Print"],
Cell[227019, 5418, 405, 8, 23, "Print"],
Cell[227427, 5428, 215, 3, 23, "Print"],
Cell[227645, 5433, 403, 8, 23, "Print"],
Cell[228051, 5443, 212, 3, 23, "Print"],
Cell[228266, 5448, 215, 3, 23, "Print"],
Cell[228484, 5453, 213, 3, 23, "Print"],
Cell[228700, 5458, 213, 3, 23, "Print"],
Cell[228916, 5463, 215, 3, 23, "Print"],
Cell[229134, 5468, 212, 3, 23, "Print"],
Cell[229349, 5473, 405, 8, 23, "Print"],
Cell[229757, 5483, 213, 3, 23, "Print"],
Cell[229973, 5488, 215, 3, 23, "Print"],
Cell[230191, 5493, 216, 3, 23, "Print"],
Cell[230410, 5498, 433, 8, 23, "Print"],
Cell[230846, 5508, 334, 7, 23, "Print"],
Cell[231183, 5517, 397, 8, 23, "Print"],
Cell[231583, 5527, 405, 8, 23, "Print"],
Cell[231991, 5537, 213, 3, 23, "Print"],
Cell[232207, 5542, 215, 3, 23, "Print"],
Cell[232425, 5547, 405, 8, 23, "Print"],
Cell[232833, 5557, 213, 3, 23, "Print"],
Cell[233049, 5562, 215, 3, 23, "Print"],
Cell[233267, 5567, 215, 3, 23, "Print"],
Cell[233485, 5572, 213, 3, 23, "Print"],
Cell[233701, 5577, 407, 8, 23, "Print"],
Cell[234111, 5587, 215, 3, 23, "Print"],
Cell[234329, 5592, 215, 3, 23, "Print"],
Cell[234547, 5597, 215, 3, 23, "Print"],
Cell[234765, 5602, 214, 3, 23, "Print"],
Cell[234982, 5607, 433, 8, 23, "Print"],
Cell[235418, 5617, 334, 7, 23, "Print"],
Cell[235755, 5626, 401, 8, 23, "Print"],
Cell[236159, 5636, 405, 8, 23, "Print"],
Cell[236567, 5646, 405, 8, 23, "Print"],
Cell[236975, 5656, 215, 3, 23, "Print"],
Cell[237193, 5661, 403, 8, 23, "Print"],
Cell[237599, 5671, 215, 3, 23, "Print"],
Cell[237817, 5676, 405, 8, 23, "Print"],
Cell[238225, 5686, 213, 3, 23, "Print"],
Cell[238441, 5691, 215, 3, 23, "Print"],
Cell[238659, 5696, 215, 3, 23, "Print"],
Cell[238877, 5701, 215, 3, 23, "Print"],
Cell[239095, 5706, 407, 8, 23, "Print"],
Cell[239505, 5716, 213, 3, 23, "Print"],
Cell[239721, 5721, 215, 3, 23, "Print"],
Cell[239939, 5726, 405, 8, 23, "Print"],
Cell[240347, 5736, 213, 3, 23, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
