(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     21360,        658]
NotebookOptionsPosition[     19060,        572]
NotebookOutlinePosition[     19406,        587]
CellTagsIndexPosition[     19363,        584]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"IntervalForSet", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "1", ",", "4", ",", "1", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "3", ",", "1", ",", "0", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "2", ",", "194", ",", "2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "4", ",", "82", ",", "0", ",", "352"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2633", ",", "5", ",", "16", ",", "0", ",", "7880"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1157609", ",", "6", ",", "6", ",", "0", ",", "2315234"}], 
      "}"}]}], "}"}], ",", "9"}], "]"}]], "Input",
 CellChangeTimes->{{3.5777106730143237`*^9, 3.5777106831387415`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"249075961044", ",", "498151922091"}], "}"}]], "Output",
 CellChangeTimes->{3.5777106849795446`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TwoBoundsFromNonFermat", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "1", ",", "4", ",", "1", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "3", ",", "1", ",", "0", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "2", ",", "194", ",", "2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "4", ",", "82", ",", "0", ",", "352"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2633", ",", "5", ",", "16", ",", "0", ",", "7880"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1157609", ",", "6", ",", "6", ",", "0", ",", "2315234"}], 
      "}"}]}], "}"}], ",", "9"}], "]"}]], "Input",
 CellChangeTimes->{{3.577710705602781*^9, 3.577710710142389*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "36842278384511590048508364738593731731323648223070468723255659721", ",", 
   "100000000000", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "36842278384511590048508364738593731731323648223070468723255659721", 
       ",", "100000000000"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2795080775372854558800260190932141897521953107089", ",", 
       "100000000000"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.57771071076639*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntervalForSet", "[", "\[InvisibleSpace]", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "1", ",", "4", ",", "1", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "3", ",", "1", ",", "0", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "2", ",", "194", ",", "2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "4", ",", "82", ",", "0", ",", "352"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2633", ",", "5", ",", "16", ",", "0", ",", "7880"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1157621", ",", "6", ",", "6", ",", "0", ",", "2315234"}], 
      "}"}]}], "}"}], ",", "9"}], "]"}]], "Input",
 CellChangeTimes->{{3.575315201921538*^9, 3.5753152075315456`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"77103459423", ",", "154206918848"}], "}"}]], "Output",
 CellChangeTimes->{3.5753152081015463`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TwoBoundsFromNonFermat", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "1", ",", "4", ",", "1", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "3", ",", "1", ",", "0", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "2", ",", "194", ",", "2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "4", ",", "82", ",", "0", ",", "352"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2633", ",", "5", ",", "16", ",", "0", ",", "7880"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1157621", ",", "6", ",", "6", ",", "0", ",", "2315234"}], 
      "}"}]}], "}"}], ",", "9"}], "]"}]], "Input",
 CellChangeTimes->{{3.575315301201677*^9, 3.575315306111684*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "36842278384511590048508364738593731731323648223070468723255659721", ",", 
   "100000000000", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "36842278384511590048508364738593731731323648223070468723255659721", 
       ",", "100000000000"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2795080775372854558800260190932141897521953107089", ",", 
       "100000000000"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5753153069816847`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntervalForSet", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "1", ",", "4", ",", "1", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "3", ",", "1", ",", "0", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "2", ",", "194", ",", "2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "4", ",", "82", ",", "0", ",", "352"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2633", ",", "5", ",", "16", ",", "0", ",", "7880"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1157627", ",", "6", ",", "6", ",", "0", ",", "2315234"}], 
      "}"}]}], "}"}], ",", "9"}], "]"}]], "Input",
 CellChangeTimes->{{3.5753152151515565`*^9, 3.5753152185515614`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"57316803294", ",", "114633606591"}], "}"}]], "Output",
 CellChangeTimes->{3.5753152191915617`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TwoBoundsFromNonFermat", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "1", ",", "4", ",", "1", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "3", ",", "1", ",", "0", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "2", ",", "194", ",", "2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "4", ",", "82", ",", "0", ",", "352"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2633", ",", "5", ",", "16", ",", "0", ",", "7880"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1157627", ",", "6", ",", "6", ",", "0", ",", "2315234"}], 
      "}"}]}], "}"}], ",", "9"}], "]"}]], "Input",
 CellChangeTimes->{{3.5753153132716937`*^9, 3.5753153174817*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "36842278384511590048508364738593731731323648223070468723255659721", ",", 
   "100000000000", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "36842278384511590048508364738593731731323648223070468723255659721", 
       ",", "100000000000"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2795080775372854558800260190932141897521953107089", ",", 
       "100000000000"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5753153179417005`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntervalForSet", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "1", ",", "4", ",", "1", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "3", ",", "1", ",", "0", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "2", ",", "194", ",", "2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "4", ",", "76", ",", "0", ",", "352"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"263", ",", "5", ",", "22", ",", "0", ",", "787"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"575513", ",", "6", ",", "6", ",", "0", ",", "1151030"}], 
      "}"}]}], "}"}], ",", "9"}], "]"}]], "Input",
 CellChangeTimes->{{3.5777107808329134`*^9, 3.5777107860433226`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"291666045706", ",", "583332091414"}], "}"}]], "Output",
 CellChangeTimes->{3.5777107866205235`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TwoBoundsFromNonFermat", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "1", ",", "4", ",", "1", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "3", ",", "1", ",", "0", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "2", ",", "194", ",", "2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "4", ",", "76", ",", "0", ",", "352"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"263", ",", "5", ",", "22", ",", "0", ",", "787"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"575513", ",", "6", ",", "6", ",", "0", ",", "1151030"}], 
      "}"}]}], "}"}], ",", "9"}], "]"}]], "Input",
 CellChangeTimes->{{3.5777107874317245`*^9, 3.5777107913005314`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "36842278384511590048508364738593731731323648223070468723255659721", ",", 
   "100000000000", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "36842278384511590048508364738593731731323648223070468723255659721", 
       ",", "100000000000"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "481417221911723703707680699904910046003049191681", ",", 
       "100000000000"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5777107918153324`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntervalForSet", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "1", ",", "4", ",", "1", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "3", ",", "1", ",", "0", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "2", ",", "194", ",", "2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"103", ",", "4", ",", "76", ",", "0", ",", "352"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"227", ",", "5", ",", "22", ",", "0", ",", "679"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"349667", ",", "6", ",", "6", ",", "0", ",", "699332"}], 
      "}"}]}], "}"}], ",", "9"}], "]"}]], "Input",
 CellChangeTimes->{{3.575315231201579*^9, 3.5753152361415854`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"66758747564", ",", "133517495131"}], "}"}]], "Output",
 CellChangeTimes->{3.575315236591586*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TwoBoundsFromNonFermat", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "1", ",", "4", ",", "1", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "3", ",", "1", ",", "0", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "2", ",", "194", ",", "2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"103", ",", "4", ",", "76", ",", "0", ",", "352"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"227", ",", "5", ",", "22", ",", "0", ",", "679"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"349667", ",", "6", ",", "6", ",", "0", ",", "699332"}], 
      "}"}]}], "}"}], ",", "9"}], "]"}]], "Input",
 CellChangeTimes->{{3.5753152882116585`*^9, 3.575315294841668*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "36842278384511590048508364738593731731323648223070468723255659721", ",", 
   "100000000000", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "36842278384511590048508364738593731731323648223070468723255659721", 
       ",", "100000000000"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "2032794106460402682668537709613472275016051561281", ",", 
       "100000000000"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.575315295371669*^9}]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.5753723501061497`*^9}],

Cell[BoxData[
 RowBox[{"After", " ", "change", " ", "to", " ", 
  SuperscriptBox["10", "12"]}]], "Input",
 CellChangeTimes->{{3.5753723512261515`*^9, 3.5753723548661566`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntervalForSet", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "1", ",", "4", ",", "1", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "3", ",", "1", ",", "0", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "2", ",", "194", ",", "2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "4", ",", "82", ",", "0", ",", "352"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2633", ",", "5", ",", "16", ",", "0", ",", "7880"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1157609", ",", "6", ",", "6", ",", "0", ",", "2315234"}], 
      "}"}]}], "}"}], ",", "9"}], "]"}]], "Input",
 CellChangeTimes->{{3.577711089521055*^9, 3.5777111022194777`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"249075961044", ",", "249075961046"}], "}"}]], "Output",
 CellChangeTimes->{3.577711103249079*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntervalForSet", "[", "\[InvisibleSpace]", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "1", ",", "4", ",", "1", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "3", ",", "1", ",", "0", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "2", ",", "194", ",", "2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "4", ",", "82", ",", "0", ",", "352"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2633", ",", "5", ",", "16", ",", "0", ",", "7880"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1157621", ",", "6", ",", "6", ",", "0", ",", "2315234"}], 
      "}"}]}], "}"}], ",", "9"}], "]"}]], "Input",
 CellChangeTimes->{{3.575315201921538*^9, 3.5753152075315456`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"77103459423", ",", "77103459425"}], "}"}]], "Output",
 CellChangeTimes->{3.5753152081015463`*^9, 3.5753723592961626`*^9, 
  3.577711127943923*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PrimeQ", "[", "77103459423", "]"}]], "Input",
 CellChangeTimes->{{3.575372389896206*^9, 3.5753723967662153`*^9}}],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{3.575372397286216*^9, 3.5777111306583276`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntervalForSet", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "1", ",", "4", ",", "1", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "3", ",", "1", ",", "0", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "2", ",", "194", ",", "2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"73", ",", "4", ",", "82", ",", "0", ",", "352"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2633", ",", "5", ",", "16", ",", "0", ",", "7880"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"1157627", ",", "6", ",", "6", ",", "0", ",", "2315234"}], 
      "}"}]}], "}"}], ",", "9"}], "]"}]], "Input",
 CellChangeTimes->{{3.5753152151515565`*^9, 3.5753152185515614`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"57316803294", ",", "57316803296"}], "}"}]], "Output",
 CellChangeTimes->{3.5753152191915617`*^9, 3.5753723710861793`*^9, 
  3.5777111510475636`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntervalForSet", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "1", ",", "4", ",", "1", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "3", ",", "1", ",", "0", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "2", ",", "194", ",", "2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "4", ",", "76", ",", "0", ",", "352"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"263", ",", "5", ",", "22", ",", "0", ",", "787"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"575513", ",", "6", ",", "6", ",", "0", ",", "1151030"}], 
      "}"}]}], "}"}], ",", "9"}], "]"}]], "Input",
 CellChangeTimes->{{3.577711158909977*^9, 3.577711174700404*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"291666045706", ",", "291666045708"}], "}"}]], "Output",
 CellChangeTimes->{3.577711175605206*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PrimeQ", "[", "291666045707", "]"}]], "Input",
 CellChangeTimes->{{3.577711179380413*^9, 3.5777111883504286`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.5777111888652296`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IsTheSetContradictory", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "1", ",", "4", ",", "1", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "3", ",", "1", ",", "0", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "2", ",", "194", ",", "2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"97", ",", "4", ",", "76", ",", "0", ",", "352"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"263", ",", "5", ",", "22", ",", "0", ",", "787"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"575513", ",", "6", ",", "6", ",", "0", ",", "1151030"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"291666045707", ",", "7", ",", "2", ",", "0", ",", "0"}], 
      "}"}]}], "}"}], ",", "9"}], "]"}]], "Input",
 CellChangeTimes->{{3.577711197804045*^9, 3.577711232092905*^9}, {
  3.577711281310992*^9, 3.5777113275962734`*^9}}],

Cell[BoxData[
 RowBox[{"{", "1", "}"}]], "Output",
 CellChangeTimes->{
  3.5777112327481065`*^9, {3.577711288877005*^9, 3.577711329983077*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntervalForSet", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "1", ",", "4", ",", "1", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "3", ",", "1", ",", "0", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "2", ",", "194", ",", "2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"103", ",", "4", ",", "76", ",", "0", ",", "352"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"227", ",", "5", ",", "22", ",", "0", ",", "679"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"349667", ",", "6", ",", "6", ",", "0", ",", "699332"}], 
      "}"}]}], "}"}], ",", "9"}], "]"}]], "Input",
 CellChangeTimes->{{3.575315231201579*^9, 3.5753152361415854`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"66758747564", ",", "66758747566"}], "}"}]], "Output",
 CellChangeTimes->{3.575315236591586*^9, 3.5753723770761876`*^9, 
  3.5777111912052336`*^9}]
}, Open  ]]
},
WindowSize->{707, 867},
WindowMargins->{{Automatic, 460}, {Automatic, 147}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 788, 19, 72, "Input"],
Cell[1370, 43, 139, 3, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1546, 51, 792, 19, 72, "Input"],
Cell[2341, 72, 525, 15, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2903, 92, 807, 19, 72, "Input"],
Cell[3713, 113, 138, 3, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3888, 121, 792, 19, 72, "Input"],
Cell[4683, 142, 528, 15, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5248, 162, 788, 19, 72, "Input"],
Cell[6039, 183, 138, 3, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6214, 191, 792, 19, 72, "Input"],
Cell[7009, 212, 528, 15, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7574, 232, 779, 18, 72, "Input"],
Cell[8356, 252, 139, 3, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8532, 260, 787, 18, 72, "Input"],
Cell[9322, 280, 527, 15, 112, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9886, 300, 777, 18, 72, "Input"],
Cell[10666, 320, 136, 3, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10839, 328, 785, 18, 72, "Input"],
Cell[11627, 348, 526, 15, 132, "Output"]
}, Open  ]],
Cell[12168, 366, 89, 1, 52, "Input"],
Cell[12260, 369, 175, 3, 31, "Input"],
Cell[CellGroupData[{
Cell[12460, 376, 786, 19, 72, "Input"],
Cell[13249, 397, 137, 3, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13423, 405, 807, 19, 72, "Input"],
Cell[14233, 426, 186, 4, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14456, 435, 137, 2, 31, "Input"],
Cell[14596, 439, 98, 1, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14731, 445, 788, 19, 72, "Input"],
Cell[15522, 466, 188, 4, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15747, 475, 775, 18, 72, "Input"],
Cell[16525, 495, 137, 3, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16699, 503, 138, 2, 31, "Input"],
Cell[16840, 507, 75, 1, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16952, 513, 943, 22, 92, "Input"],
Cell[17898, 537, 143, 3, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18078, 545, 777, 18, 72, "Input"],
Cell[18858, 565, 186, 4, 31, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
